-- Simple unit test to test time zones

dofile("../timecore.lua")

function checkTime(yearIn, monthIn, dayIn, hourIn, minutesIn, secondsIn,dowIn, resultingHourDiff)
    year, month, day, hour, minutes, seconds = getLocalTime(yearIn, monthIn, dayIn, hourIn, minutesIn, secondsIn, dowIn)

    if not (year == yearIn and monthIn == month and day == dayIn and hour == (hourIn + resultingHourDiff) and minutesIn == minutes and secondsIn == seconds ) then
        print(yearIn .. "-" .. string.format("%0.2d", monthIn) .. "-" .. string.format("%0.2d", dayIn) .. " " .. string.format("%0.2d", hourIn) .. ":" .. string.format("%0.2d", minutesIn) .. ":" .. string.format("%0.2d", secondsIn) .. " (" .. dowIn .. ".th dayOfWeek) not as expected GMT+" .. resultingHourDiff .. " but GMT+" .. (hour - hourIn) )
        os.exit(1)
    else
        print(yearIn .. "-" .. string.format("%0.2d", monthIn) .. "-" .. string.format("%0.2d", dayIn) .. " " .. string.format("%0.2d", hourIn) .. ":" .. string.format("%0.2d", minutesIn) .. ":" .. string.format("%0.2d", secondsIn) .. " is GMT+" .. resultingHourDiff )
    end
end

checkTime(2016, 3, 1, 14, 0, 22, 2, 1)
checkTime(2016, 3, 1, 14, 1, 56, 2, 1)
checkTime(2016, 3, 1, 14, 2, 31, 2, 1)
checkTime(2016, 3, 1, 14, 3, 57, 2, 1)
checkTime(2016, 3, 1, 14, 4, 51, 2, 1)
checkTime(2016, 3, 1, 14, 5, 31, 2, 1)
checkTime(2016, 3, 1, 14, 6, 20, 2, 1)
checkTime(2016, 3, 1, 14, 7, 0, 2, 1)
checkTime(2016, 3, 1, 14, 8, 5, 2, 1)
checkTime(2016, 3, 1, 14, 9, 47, 2, 1)
checkTime(2016, 3, 1, 14, 10, 33, 2, 1)
checkTime(2016, 3, 1, 14, 11, 49, 2, 1)
checkTime(2016, 3, 1, 14, 12, 47, 2, 1)
checkTime(2016, 3, 1, 14, 13, 2, 2, 1)
checkTime(2016, 3, 1, 14, 14, 57, 2, 1)
checkTime(2016, 3, 1, 14, 15, 50, 2, 1)
checkTime(2016, 3, 1, 14, 16, 57, 2, 1)
checkTime(2016, 3, 1, 14, 17, 47, 2, 1)
checkTime(2016, 3, 1, 14, 18, 51, 2, 1)
checkTime(2016, 3, 1, 14, 19, 26, 2, 1)
checkTime(2016, 3, 1, 14, 20, 25, 2, 1)
checkTime(2016, 3, 1, 14, 21, 39, 2, 1)
checkTime(2016, 3, 1, 14, 22, 19, 2, 1)
checkTime(2016, 3, 1, 14, 23, 23, 2, 1)
checkTime(2016, 3, 1, 14, 24, 25, 2, 1)
checkTime(2016, 3, 2, 23, 0, 13, 3, 1)
checkTime(2016, 3, 2, 23, 1, 26, 3, 1)
checkTime(2016, 3, 2, 23, 2, 52, 3, 1)
checkTime(2016, 3, 2, 23, 3, 40, 3, 1)
checkTime(2016, 3, 2, 23, 4, 26, 3, 1)
checkTime(2016, 3, 2, 23, 5, 17, 3, 1)
checkTime(2016, 3, 2, 23, 6, 26, 3, 1)
checkTime(2016, 3, 2, 23, 7, 55, 3, 1)
checkTime(2016, 3, 2, 23, 8, 57, 3, 1)
checkTime(2016, 3, 2, 23, 9, 28, 3, 1)
checkTime(2016, 3, 2, 23, 10, 53, 3, 1)
checkTime(2016, 3, 2, 23, 11, 39, 3, 1)
checkTime(2016, 3, 2, 23, 12, 27, 3, 1)
checkTime(2016, 3, 2, 23, 13, 29, 3, 1)
checkTime(2016, 3, 2, 23, 14, 48, 3, 1)
checkTime(2016, 3, 2, 23, 15, 42, 3, 1)
checkTime(2016, 3, 2, 23, 16, 13, 3, 1)
checkTime(2016, 3, 2, 23, 17, 1, 3, 1)
checkTime(2016, 3, 2, 23, 18, 7, 3, 1)
checkTime(2016, 3, 2, 23, 19, 52, 3, 1)
checkTime(2016, 3, 2, 23, 20, 48, 3, 1)
checkTime(2016, 3, 2, 23, 21, 11, 3, 1)
checkTime(2016, 3, 2, 23, 22, 20, 3, 1)
checkTime(2016, 3, 2, 23, 23, 59, 3, 1)
checkTime(2016, 3, 2, 23, 24, 30, 3, 1)
checkTime(2016, 3, 3, 1, 0, 32, 4, 1)
checkTime(2016, 3, 3, 1, 1, 47, 4, 1)
checkTime(2016, 3, 3, 1, 2, 47, 4, 1)
checkTime(2016, 3, 3, 1, 3, 29, 4, 1)
checkTime(2016, 3, 3, 1, 4, 51, 4, 1)
checkTime(2016, 3, 3, 1, 5, 24, 4, 1)
checkTime(2016, 3, 3, 1, 6, 17, 4, 1)
checkTime(2016, 3, 3, 1, 7, 39, 4, 1)
checkTime(2016, 3, 3, 1, 8, 38, 4, 1)
checkTime(2016, 3, 3, 1, 9, 6, 4, 1)
checkTime(2016, 3, 3, 1, 10, 4, 4, 1)
checkTime(2016, 3, 3, 1, 11, 24, 4, 1)
checkTime(2016, 3, 3, 1, 12, 23, 4, 1)
checkTime(2016, 3, 3, 1, 13, 5, 4, 1)
checkTime(2016, 3, 3, 1, 14, 10, 4, 1)
checkTime(2016, 3, 3, 1, 15, 5, 4, 1)
checkTime(2016, 3, 3, 1, 16, 59, 4, 1)
checkTime(2016, 3, 3, 1, 17, 28, 4, 1)
checkTime(2016, 3, 3, 1, 18, 57, 4, 1)
checkTime(2016, 3, 3, 1, 19, 35, 4, 1)
checkTime(2016, 3, 3, 1, 20, 24, 4, 1)
checkTime(2016, 3, 3, 1, 21, 6, 4, 1)
checkTime(2016, 3, 3, 1, 22, 17, 4, 1)
checkTime(2016, 3, 3, 1, 23, 31, 4, 1)
checkTime(2016, 3, 3, 1, 24, 53, 4, 1)
checkTime(2016, 3, 4, 20, 0, 23, 5, 1)
checkTime(2016, 3, 4, 20, 1, 8, 5, 1)
checkTime(2016, 3, 4, 20, 2, 59, 5, 1)
checkTime(2016, 3, 4, 20, 3, 48, 5, 1)
checkTime(2016, 3, 4, 20, 4, 38, 5, 1)
checkTime(2016, 3, 4, 20, 5, 9, 5, 1)
checkTime(2016, 3, 4, 20, 6, 39, 5, 1)
checkTime(2016, 3, 4, 20, 7, 48, 5, 1)
checkTime(2016, 3, 4, 20, 8, 35, 5, 1)
checkTime(2016, 3, 4, 20, 9, 39, 5, 1)
checkTime(2016, 3, 4, 20, 10, 31, 5, 1)
checkTime(2016, 3, 4, 20, 11, 36, 5, 1)
checkTime(2016, 3, 4, 20, 12, 34, 5, 1)
checkTime(2016, 3, 4, 20, 13, 4, 5, 1)
checkTime(2016, 3, 4, 20, 14, 22, 5, 1)
checkTime(2016, 3, 4, 20, 15, 27, 5, 1)
checkTime(2016, 3, 4, 20, 16, 50, 5, 1)
checkTime(2016, 3, 4, 20, 17, 41, 5, 1)
checkTime(2016, 3, 4, 20, 18, 33, 5, 1)
checkTime(2016, 3, 4, 20, 19, 41, 5, 1)
checkTime(2016, 3, 4, 20, 20, 28, 5, 1)
checkTime(2016, 3, 4, 20, 21, 2, 5, 1)
checkTime(2016, 3, 4, 20, 22, 3, 5, 1)
checkTime(2016, 3, 4, 20, 23, 36, 5, 1)
checkTime(2016, 3, 4, 20, 24, 2, 5, 1)
checkTime(2016, 3, 5, 17, 0, 58, 6, 1)
checkTime(2016, 3, 5, 17, 1, 46, 6, 1)
checkTime(2016, 3, 5, 17, 2, 0, 6, 1)
checkTime(2016, 3, 5, 17, 3, 19, 6, 1)
checkTime(2016, 3, 5, 17, 4, 8, 6, 1)
checkTime(2016, 3, 5, 17, 5, 45, 6, 1)
checkTime(2016, 3, 5, 17, 6, 55, 6, 1)
checkTime(2016, 3, 5, 17, 7, 34, 6, 1)
checkTime(2016, 3, 5, 17, 8, 47, 6, 1)
checkTime(2016, 3, 5, 17, 9, 7, 6, 1)
checkTime(2016, 3, 5, 17, 10, 48, 6, 1)
checkTime(2016, 3, 5, 17, 11, 11, 6, 1)
checkTime(2016, 3, 5, 17, 12, 45, 6, 1)
checkTime(2016, 3, 5, 17, 13, 40, 6, 1)
checkTime(2016, 3, 5, 17, 14, 8, 6, 1)
checkTime(2016, 3, 5, 17, 15, 14, 6, 1)
checkTime(2016, 3, 5, 17, 16, 8, 6, 1)
checkTime(2016, 3, 5, 17, 17, 57, 6, 1)
checkTime(2016, 3, 5, 17, 18, 41, 6, 1)
checkTime(2016, 3, 5, 17, 19, 52, 6, 1)
checkTime(2016, 3, 5, 17, 20, 56, 6, 1)
checkTime(2016, 3, 5, 17, 21, 7, 6, 1)
checkTime(2016, 3, 5, 17, 22, 2, 6, 1)
checkTime(2016, 3, 5, 17, 23, 53, 6, 1)
checkTime(2016, 3, 5, 17, 24, 36, 6, 1)
checkTime(2016, 3, 6, 22, 0, 41, 7, 1)
checkTime(2016, 3, 6, 22, 1, 45, 7, 1)
checkTime(2016, 3, 6, 22, 2, 23, 7, 1)
checkTime(2016, 3, 6, 22, 3, 38, 7, 1)
checkTime(2016, 3, 6, 22, 4, 19, 7, 1)
checkTime(2016, 3, 6, 22, 5, 2, 7, 1)
checkTime(2016, 3, 6, 22, 6, 8, 7, 1)
checkTime(2016, 3, 6, 22, 7, 19, 7, 1)
checkTime(2016, 3, 6, 22, 8, 44, 7, 1)
checkTime(2016, 3, 6, 22, 9, 3, 7, 1)
checkTime(2016, 3, 6, 22, 10, 53, 7, 1)
checkTime(2016, 3, 6, 22, 11, 19, 7, 1)
checkTime(2016, 3, 6, 22, 12, 44, 7, 1)
checkTime(2016, 3, 6, 22, 13, 25, 7, 1)
checkTime(2016, 3, 6, 22, 14, 58, 7, 1)
checkTime(2016, 3, 6, 22, 15, 14, 7, 1)
checkTime(2016, 3, 6, 22, 16, 41, 7, 1)
checkTime(2016, 3, 6, 22, 17, 21, 7, 1)
checkTime(2016, 3, 6, 22, 18, 52, 7, 1)
checkTime(2016, 3, 6, 22, 19, 29, 7, 1)
checkTime(2016, 3, 6, 22, 20, 30, 7, 1)
checkTime(2016, 3, 6, 22, 21, 59, 7, 1)
checkTime(2016, 3, 6, 22, 22, 14, 7, 1)
checkTime(2016, 3, 6, 22, 23, 34, 7, 1)
checkTime(2016, 3, 6, 22, 24, 0, 7, 1)
checkTime(2016, 3, 7, 3, 0, 32, 1, 1)
checkTime(2016, 3, 7, 3, 1, 11, 1, 1)
checkTime(2016, 3, 7, 3, 2, 50, 1, 1)
checkTime(2016, 3, 7, 3, 3, 33, 1, 1)
checkTime(2016, 3, 7, 3, 4, 53, 1, 1)
checkTime(2016, 3, 7, 3, 5, 24, 1, 1)
checkTime(2016, 3, 7, 3, 6, 37, 1, 1)
checkTime(2016, 3, 7, 3, 7, 20, 1, 1)
checkTime(2016, 3, 7, 3, 8, 33, 1, 1)
checkTime(2016, 3, 7, 3, 9, 51, 1, 1)
checkTime(2016, 3, 7, 3, 10, 31, 1, 1)
checkTime(2016, 3, 7, 3, 11, 57, 1, 1)
checkTime(2016, 3, 7, 3, 12, 39, 1, 1)
checkTime(2016, 3, 7, 3, 13, 0, 1, 1)
checkTime(2016, 3, 7, 3, 14, 4, 1, 1)
checkTime(2016, 3, 7, 3, 15, 29, 1, 1)
checkTime(2016, 3, 7, 3, 16, 26, 1, 1)
checkTime(2016, 3, 7, 3, 17, 41, 1, 1)
checkTime(2016, 3, 7, 3, 18, 35, 1, 1)
checkTime(2016, 3, 7, 3, 19, 35, 1, 1)
checkTime(2016, 3, 7, 3, 20, 55, 1, 1)
checkTime(2016, 3, 7, 3, 21, 37, 1, 1)
checkTime(2016, 3, 7, 3, 22, 39, 1, 1)
checkTime(2016, 3, 7, 3, 23, 1, 1, 1)
checkTime(2016, 3, 7, 3, 24, 24, 1, 1)
checkTime(2016, 3, 8, 23, 0, 51, 2, 1)
checkTime(2016, 3, 8, 23, 1, 20, 2, 1)
checkTime(2016, 3, 8, 23, 2, 46, 2, 1)
checkTime(2016, 3, 8, 23, 3, 0, 2, 1)
checkTime(2016, 3, 8, 23, 4, 21, 2, 1)
checkTime(2016, 3, 8, 23, 5, 59, 2, 1)
checkTime(2016, 3, 8, 23, 6, 25, 2, 1)
checkTime(2016, 3, 8, 23, 7, 20, 2, 1)
checkTime(2016, 3, 8, 23, 8, 51, 2, 1)
checkTime(2016, 3, 8, 23, 9, 13, 2, 1)
checkTime(2016, 3, 8, 23, 10, 52, 2, 1)
checkTime(2016, 3, 8, 23, 11, 28, 2, 1)
checkTime(2016, 3, 8, 23, 12, 25, 2, 1)
checkTime(2016, 3, 8, 23, 13, 8, 2, 1)
checkTime(2016, 3, 8, 23, 14, 23, 2, 1)
checkTime(2016, 3, 8, 23, 15, 57, 2, 1)
checkTime(2016, 3, 8, 23, 16, 37, 2, 1)
checkTime(2016, 3, 8, 23, 17, 39, 2, 1)
checkTime(2016, 3, 8, 23, 18, 53, 2, 1)
checkTime(2016, 3, 8, 23, 19, 5, 2, 1)
checkTime(2016, 3, 8, 23, 20, 11, 2, 1)
checkTime(2016, 3, 8, 23, 21, 14, 2, 1)
checkTime(2016, 3, 8, 23, 22, 21, 2, 1)
checkTime(2016, 3, 8, 23, 23, 7, 2, 1)
checkTime(2016, 3, 8, 23, 24, 9, 2, 1)
checkTime(2016, 3, 9, 3, 0, 51, 3, 1)
checkTime(2016, 3, 9, 3, 1, 34, 3, 1)
checkTime(2016, 3, 9, 3, 2, 37, 3, 1)
checkTime(2016, 3, 9, 3, 3, 32, 3, 1)
checkTime(2016, 3, 9, 3, 4, 18, 3, 1)
checkTime(2016, 3, 9, 3, 5, 27, 3, 1)
checkTime(2016, 3, 9, 3, 6, 4, 3, 1)
checkTime(2016, 3, 9, 3, 7, 45, 3, 1)
checkTime(2016, 3, 9, 3, 8, 53, 3, 1)
checkTime(2016, 3, 9, 3, 9, 0, 3, 1)
checkTime(2016, 3, 9, 3, 10, 18, 3, 1)
checkTime(2016, 3, 9, 3, 11, 28, 3, 1)
checkTime(2016, 3, 9, 3, 12, 12, 3, 1)
checkTime(2016, 3, 9, 3, 13, 45, 3, 1)
checkTime(2016, 3, 9, 3, 14, 18, 3, 1)
checkTime(2016, 3, 9, 3, 15, 44, 3, 1)
checkTime(2016, 3, 9, 3, 16, 18, 3, 1)
checkTime(2016, 3, 9, 3, 17, 7, 3, 1)
checkTime(2016, 3, 9, 3, 18, 55, 3, 1)
checkTime(2016, 3, 9, 3, 19, 20, 3, 1)
checkTime(2016, 3, 9, 3, 20, 13, 3, 1)
checkTime(2016, 3, 9, 3, 21, 56, 3, 1)
checkTime(2016, 3, 9, 3, 22, 57, 3, 1)
checkTime(2016, 3, 9, 3, 23, 40, 3, 1)
checkTime(2016, 3, 9, 3, 24, 46, 3, 1)
checkTime(2016, 3, 10, 17, 0, 35, 4, 1)
checkTime(2016, 3, 10, 17, 1, 24, 4, 1)
checkTime(2016, 3, 10, 17, 2, 21, 4, 1)
checkTime(2016, 3, 10, 17, 3, 34, 4, 1)
checkTime(2016, 3, 10, 17, 4, 42, 4, 1)
checkTime(2016, 3, 10, 17, 5, 45, 4, 1)
checkTime(2016, 3, 10, 17, 6, 29, 4, 1)
checkTime(2016, 3, 10, 17, 7, 11, 4, 1)
checkTime(2016, 3, 10, 17, 8, 51, 4, 1)
checkTime(2016, 3, 10, 17, 9, 16, 4, 1)
checkTime(2016, 3, 10, 17, 10, 0, 4, 1)
checkTime(2016, 3, 10, 17, 11, 45, 4, 1)
checkTime(2016, 3, 10, 17, 12, 41, 4, 1)
checkTime(2016, 3, 10, 17, 13, 9, 4, 1)
checkTime(2016, 3, 10, 17, 14, 26, 4, 1)
checkTime(2016, 3, 10, 17, 15, 56, 4, 1)
checkTime(2016, 3, 10, 17, 16, 48, 4, 1)
checkTime(2016, 3, 10, 17, 17, 30, 4, 1)
checkTime(2016, 3, 10, 17, 18, 49, 4, 1)
checkTime(2016, 3, 10, 17, 19, 2, 4, 1)
checkTime(2016, 3, 10, 17, 20, 51, 4, 1)
checkTime(2016, 3, 10, 17, 21, 11, 4, 1)
checkTime(2016, 3, 10, 17, 22, 19, 4, 1)
checkTime(2016, 3, 10, 17, 23, 54, 4, 1)
checkTime(2016, 3, 10, 17, 24, 16, 4, 1)
checkTime(2016, 3, 11, 2, 0, 33, 5, 1)
checkTime(2016, 3, 11, 2, 1, 42, 5, 1)
checkTime(2016, 3, 11, 2, 2, 57, 5, 1)
checkTime(2016, 3, 11, 2, 3, 36, 5, 1)
checkTime(2016, 3, 11, 2, 4, 29, 5, 1)
checkTime(2016, 3, 11, 2, 5, 32, 5, 1)
checkTime(2016, 3, 11, 2, 6, 17, 5, 1)
checkTime(2016, 3, 11, 2, 7, 25, 5, 1)
checkTime(2016, 3, 11, 2, 8, 48, 5, 1)
checkTime(2016, 3, 11, 2, 9, 11, 5, 1)
checkTime(2016, 3, 11, 2, 10, 27, 5, 1)
checkTime(2016, 3, 11, 2, 11, 18, 5, 1)
checkTime(2016, 3, 11, 2, 12, 52, 5, 1)
checkTime(2016, 3, 11, 2, 13, 25, 5, 1)
checkTime(2016, 3, 11, 2, 14, 40, 5, 1)
checkTime(2016, 3, 11, 2, 15, 35, 5, 1)
checkTime(2016, 3, 11, 2, 16, 46, 5, 1)
checkTime(2016, 3, 11, 2, 17, 48, 5, 1)
checkTime(2016, 3, 11, 2, 18, 19, 5, 1)
checkTime(2016, 3, 11, 2, 19, 18, 5, 1)
checkTime(2016, 3, 11, 2, 20, 8, 5, 1)
checkTime(2016, 3, 11, 2, 21, 54, 5, 1)
checkTime(2016, 3, 11, 2, 22, 26, 5, 1)
checkTime(2016, 3, 11, 2, 23, 34, 5, 1)
checkTime(2016, 3, 11, 2, 24, 9, 5, 1)
checkTime(2016, 3, 12, 22, 0, 18, 6, 1)
checkTime(2016, 3, 12, 22, 1, 53, 6, 1)
checkTime(2016, 3, 12, 22, 2, 59, 6, 1)
checkTime(2016, 3, 12, 22, 3, 18, 6, 1)
checkTime(2016, 3, 12, 22, 4, 43, 6, 1)
checkTime(2016, 3, 12, 22, 5, 5, 6, 1)
checkTime(2016, 3, 12, 22, 6, 14, 6, 1)
checkTime(2016, 3, 12, 22, 7, 20, 6, 1)
checkTime(2016, 3, 12, 22, 8, 58, 6, 1)
checkTime(2016, 3, 12, 22, 9, 56, 6, 1)
checkTime(2016, 3, 12, 22, 10, 28, 6, 1)
checkTime(2016, 3, 12, 22, 11, 50, 6, 1)
checkTime(2016, 3, 12, 22, 12, 26, 6, 1)
checkTime(2016, 3, 12, 22, 13, 31, 6, 1)
checkTime(2016, 3, 12, 22, 14, 46, 6, 1)
checkTime(2016, 3, 12, 22, 15, 27, 6, 1)
checkTime(2016, 3, 12, 22, 16, 21, 6, 1)
checkTime(2016, 3, 12, 22, 17, 12, 6, 1)
checkTime(2016, 3, 12, 22, 18, 45, 6, 1)
checkTime(2016, 3, 12, 22, 19, 3, 6, 1)
checkTime(2016, 3, 12, 22, 20, 53, 6, 1)
checkTime(2016, 3, 12, 22, 21, 52, 6, 1)
checkTime(2016, 3, 12, 22, 22, 21, 6, 1)
checkTime(2016, 3, 12, 22, 23, 0, 6, 1)
checkTime(2016, 3, 12, 22, 24, 25, 6, 1)
checkTime(2016, 3, 13, 15, 0, 2, 7, 1)
checkTime(2016, 3, 13, 15, 1, 13, 7, 1)
checkTime(2016, 3, 13, 15, 2, 31, 7, 1)
checkTime(2016, 3, 13, 15, 3, 29, 7, 1)
checkTime(2016, 3, 13, 15, 4, 24, 7, 1)
checkTime(2016, 3, 13, 15, 5, 23, 7, 1)
checkTime(2016, 3, 13, 15, 6, 35, 7, 1)
checkTime(2016, 3, 13, 15, 7, 50, 7, 1)
checkTime(2016, 3, 13, 15, 8, 20, 7, 1)
checkTime(2016, 3, 13, 15, 9, 47, 7, 1)
checkTime(2016, 3, 13, 15, 10, 28, 7, 1)
checkTime(2016, 3, 13, 15, 11, 42, 7, 1)
checkTime(2016, 3, 13, 15, 12, 54, 7, 1)
checkTime(2016, 3, 13, 15, 13, 42, 7, 1)
checkTime(2016, 3, 13, 15, 14, 32, 7, 1)
checkTime(2016, 3, 13, 15, 15, 14, 7, 1)
checkTime(2016, 3, 13, 15, 16, 51, 7, 1)
checkTime(2016, 3, 13, 15, 17, 22, 7, 1)
checkTime(2016, 3, 13, 15, 18, 50, 7, 1)
checkTime(2016, 3, 13, 15, 19, 49, 7, 1)
checkTime(2016, 3, 13, 15, 20, 23, 7, 1)
checkTime(2016, 3, 13, 15, 21, 16, 7, 1)
checkTime(2016, 3, 13, 15, 22, 18, 7, 1)
checkTime(2016, 3, 13, 15, 23, 1, 7, 1)
checkTime(2016, 3, 13, 15, 24, 31, 7, 1)
checkTime(2016, 3, 14, 19, 0, 17, 1, 1)
checkTime(2016, 3, 14, 19, 1, 55, 1, 1)
checkTime(2016, 3, 14, 19, 2, 2, 1, 1)
checkTime(2016, 3, 14, 19, 3, 11, 1, 1)
checkTime(2016, 3, 14, 19, 4, 34, 1, 1)
checkTime(2016, 3, 14, 19, 5, 8, 1, 1)
checkTime(2016, 3, 14, 19, 6, 20, 1, 1)
checkTime(2016, 3, 14, 19, 7, 15, 1, 1)
checkTime(2016, 3, 14, 19, 8, 56, 1, 1)
checkTime(2016, 3, 14, 19, 9, 5, 1, 1)
checkTime(2016, 3, 14, 19, 10, 48, 1, 1)
checkTime(2016, 3, 14, 19, 11, 28, 1, 1)
checkTime(2016, 3, 14, 19, 12, 0, 1, 1)
checkTime(2016, 3, 14, 19, 13, 58, 1, 1)
checkTime(2016, 3, 14, 19, 14, 23, 1, 1)
checkTime(2016, 3, 14, 19, 15, 41, 1, 1)
checkTime(2016, 3, 14, 19, 16, 31, 1, 1)
checkTime(2016, 3, 14, 19, 17, 2, 1, 1)
checkTime(2016, 3, 14, 19, 18, 5, 1, 1)
checkTime(2016, 3, 14, 19, 19, 0, 1, 1)
checkTime(2016, 3, 14, 19, 20, 9, 1, 1)
checkTime(2016, 3, 14, 19, 21, 48, 1, 1)
checkTime(2016, 3, 14, 19, 22, 14, 1, 1)
checkTime(2016, 3, 14, 19, 23, 3, 1, 1)
checkTime(2016, 3, 14, 19, 24, 35, 1, 1)
checkTime(2016, 3, 15, 16, 0, 9, 2, 1)
checkTime(2016, 3, 15, 16, 1, 22, 2, 1)
checkTime(2016, 3, 15, 16, 2, 1, 2, 1)
checkTime(2016, 3, 15, 16, 3, 14, 2, 1)
checkTime(2016, 3, 15, 16, 4, 45, 2, 1)
checkTime(2016, 3, 15, 16, 5, 50, 2, 1)
checkTime(2016, 3, 15, 16, 6, 54, 2, 1)
checkTime(2016, 3, 15, 16, 7, 23, 2, 1)
checkTime(2016, 3, 15, 16, 8, 16, 2, 1)
checkTime(2016, 3, 15, 16, 9, 29, 2, 1)
checkTime(2016, 3, 15, 16, 10, 1, 2, 1)
checkTime(2016, 3, 15, 16, 11, 25, 2, 1)
checkTime(2016, 3, 15, 16, 12, 35, 2, 1)
checkTime(2016, 3, 15, 16, 13, 26, 2, 1)
checkTime(2016, 3, 15, 16, 14, 46, 2, 1)
checkTime(2016, 3, 15, 16, 15, 48, 2, 1)
checkTime(2016, 3, 15, 16, 16, 54, 2, 1)
checkTime(2016, 3, 15, 16, 17, 8, 2, 1)
checkTime(2016, 3, 15, 16, 18, 20, 2, 1)
checkTime(2016, 3, 15, 16, 19, 4, 2, 1)
checkTime(2016, 3, 15, 16, 20, 0, 2, 1)
checkTime(2016, 3, 15, 16, 21, 38, 2, 1)
checkTime(2016, 3, 15, 16, 22, 4, 2, 1)
checkTime(2016, 3, 15, 16, 23, 22, 2, 1)
checkTime(2016, 3, 15, 16, 24, 23, 2, 1)
checkTime(2016, 3, 16, 22, 0, 45, 3, 1)
checkTime(2016, 3, 16, 22, 1, 37, 3, 1)
checkTime(2016, 3, 16, 22, 2, 32, 3, 1)
checkTime(2016, 3, 16, 22, 3, 56, 3, 1)
checkTime(2016, 3, 16, 22, 4, 28, 3, 1)
checkTime(2016, 3, 16, 22, 5, 58, 3, 1)
checkTime(2016, 3, 16, 22, 6, 5, 3, 1)
checkTime(2016, 3, 16, 22, 7, 28, 3, 1)
checkTime(2016, 3, 16, 22, 8, 40, 3, 1)
checkTime(2016, 3, 16, 22, 9, 47, 3, 1)
checkTime(2016, 3, 16, 22, 10, 33, 3, 1)
checkTime(2016, 3, 16, 22, 11, 55, 3, 1)
checkTime(2016, 3, 16, 22, 12, 26, 3, 1)
checkTime(2016, 3, 16, 22, 13, 59, 3, 1)
checkTime(2016, 3, 16, 22, 14, 37, 3, 1)
checkTime(2016, 3, 16, 22, 15, 40, 3, 1)
checkTime(2016, 3, 16, 22, 16, 2, 3, 1)
checkTime(2016, 3, 16, 22, 17, 14, 3, 1)
checkTime(2016, 3, 16, 22, 18, 51, 3, 1)
checkTime(2016, 3, 16, 22, 19, 17, 3, 1)
checkTime(2016, 3, 16, 22, 20, 37, 3, 1)
checkTime(2016, 3, 16, 22, 21, 43, 3, 1)
checkTime(2016, 3, 16, 22, 22, 47, 3, 1)
checkTime(2016, 3, 16, 22, 23, 17, 3, 1)
checkTime(2016, 3, 16, 22, 24, 51, 3, 1)
checkTime(2016, 3, 17, 10, 0, 43, 4, 1)
checkTime(2016, 3, 17, 10, 1, 8, 4, 1)
checkTime(2016, 3, 17, 10, 2, 57, 4, 1)
checkTime(2016, 3, 17, 10, 3, 20, 4, 1)
checkTime(2016, 3, 17, 10, 4, 32, 4, 1)
checkTime(2016, 3, 17, 10, 5, 42, 4, 1)
checkTime(2016, 3, 17, 10, 6, 50, 4, 1)
checkTime(2016, 3, 17, 10, 7, 0, 4, 1)
checkTime(2016, 3, 17, 10, 8, 33, 4, 1)
checkTime(2016, 3, 17, 10, 9, 57, 4, 1)
checkTime(2016, 3, 17, 10, 10, 29, 4, 1)
checkTime(2016, 3, 17, 10, 11, 39, 4, 1)
checkTime(2016, 3, 17, 10, 12, 6, 4, 1)
checkTime(2016, 3, 17, 10, 13, 18, 4, 1)
checkTime(2016, 3, 17, 10, 14, 46, 4, 1)
checkTime(2016, 3, 17, 10, 15, 16, 4, 1)
checkTime(2016, 3, 17, 10, 16, 41, 4, 1)
checkTime(2016, 3, 17, 10, 17, 58, 4, 1)
checkTime(2016, 3, 17, 10, 18, 17, 4, 1)
checkTime(2016, 3, 17, 10, 19, 34, 4, 1)
checkTime(2016, 3, 17, 10, 20, 58, 4, 1)
checkTime(2016, 3, 17, 10, 21, 58, 4, 1)
checkTime(2016, 3, 17, 10, 22, 5, 4, 1)
checkTime(2016, 3, 17, 10, 23, 57, 4, 1)
checkTime(2016, 3, 17, 10, 24, 26, 4, 1)
checkTime(2016, 3, 18, 9, 0, 29, 5, 1)
checkTime(2016, 3, 18, 9, 1, 52, 5, 1)
checkTime(2016, 3, 18, 9, 2, 36, 5, 1)
checkTime(2016, 3, 18, 9, 3, 12, 5, 1)
checkTime(2016, 3, 18, 9, 4, 45, 5, 1)
checkTime(2016, 3, 18, 9, 5, 3, 5, 1)
checkTime(2016, 3, 18, 9, 6, 7, 5, 1)
checkTime(2016, 3, 18, 9, 7, 36, 5, 1)
checkTime(2016, 3, 18, 9, 8, 59, 5, 1)
checkTime(2016, 3, 18, 9, 9, 19, 5, 1)
checkTime(2016, 3, 18, 9, 10, 30, 5, 1)
checkTime(2016, 3, 18, 9, 11, 12, 5, 1)
checkTime(2016, 3, 18, 9, 12, 29, 5, 1)
checkTime(2016, 3, 18, 9, 13, 0, 5, 1)
checkTime(2016, 3, 18, 9, 14, 6, 5, 1)
checkTime(2016, 3, 18, 9, 15, 19, 5, 1)
checkTime(2016, 3, 18, 9, 16, 29, 5, 1)
checkTime(2016, 3, 18, 9, 17, 35, 5, 1)
checkTime(2016, 3, 18, 9, 18, 49, 5, 1)
checkTime(2016, 3, 18, 9, 19, 29, 5, 1)
checkTime(2016, 3, 18, 9, 20, 14, 5, 1)
checkTime(2016, 3, 18, 9, 21, 7, 5, 1)
checkTime(2016, 3, 18, 9, 22, 46, 5, 1)
checkTime(2016, 3, 18, 9, 23, 23, 5, 1)
checkTime(2016, 3, 18, 9, 24, 38, 5, 1)
checkTime(2016, 3, 19, 0, 0, 34, 6, 1)
checkTime(2016, 3, 19, 0, 1, 36, 6, 1)
checkTime(2016, 3, 19, 0, 2, 20, 6, 1)
checkTime(2016, 3, 19, 0, 3, 39, 6, 1)
checkTime(2016, 3, 19, 0, 4, 51, 6, 1)
checkTime(2016, 3, 19, 0, 5, 27, 6, 1)
checkTime(2016, 3, 19, 0, 6, 18, 6, 1)
checkTime(2016, 3, 19, 0, 7, 41, 6, 1)
checkTime(2016, 3, 19, 0, 8, 53, 6, 1)
checkTime(2016, 3, 19, 0, 9, 44, 6, 1)
checkTime(2016, 3, 19, 0, 10, 20, 6, 1)
checkTime(2016, 3, 19, 0, 11, 0, 6, 1)
checkTime(2016, 3, 19, 0, 12, 37, 6, 1)
checkTime(2016, 3, 19, 0, 13, 55, 6, 1)
checkTime(2016, 3, 19, 0, 14, 39, 6, 1)
checkTime(2016, 3, 19, 0, 15, 22, 6, 1)
checkTime(2016, 3, 19, 0, 16, 39, 6, 1)
checkTime(2016, 3, 19, 0, 17, 24, 6, 1)
checkTime(2016, 3, 19, 0, 18, 43, 6, 1)
checkTime(2016, 3, 19, 0, 19, 41, 6, 1)
checkTime(2016, 3, 19, 0, 20, 43, 6, 1)
checkTime(2016, 3, 19, 0, 21, 49, 6, 1)
checkTime(2016, 3, 19, 0, 22, 57, 6, 1)
checkTime(2016, 3, 19, 0, 23, 34, 6, 1)
checkTime(2016, 3, 19, 0, 24, 20, 6, 1)
checkTime(2016, 3, 20, 8, 0, 55, 7, 1)
checkTime(2016, 3, 20, 8, 1, 18, 7, 1)
checkTime(2016, 3, 20, 8, 2, 10, 7, 1)
checkTime(2016, 3, 20, 8, 3, 25, 7, 1)
checkTime(2016, 3, 20, 8, 4, 12, 7, 1)
checkTime(2016, 3, 20, 8, 5, 7, 7, 1)
checkTime(2016, 3, 20, 8, 6, 34, 7, 1)
checkTime(2016, 3, 20, 8, 7, 22, 7, 1)
checkTime(2016, 3, 20, 8, 8, 44, 7, 1)
checkTime(2016, 3, 20, 8, 9, 4, 7, 1)
checkTime(2016, 3, 20, 8, 10, 38, 7, 1)
checkTime(2016, 3, 20, 8, 11, 29, 7, 1)
checkTime(2016, 3, 20, 8, 12, 36, 7, 1)
checkTime(2016, 3, 20, 8, 13, 47, 7, 1)
checkTime(2016, 3, 20, 8, 14, 26, 7, 1)
checkTime(2016, 3, 20, 8, 15, 42, 7, 1)
checkTime(2016, 3, 20, 8, 16, 23, 7, 1)
checkTime(2016, 3, 20, 8, 17, 42, 7, 1)
checkTime(2016, 3, 20, 8, 18, 43, 7, 1)
checkTime(2016, 3, 20, 8, 19, 52, 7, 1)
checkTime(2016, 3, 20, 8, 20, 57, 7, 1)
checkTime(2016, 3, 20, 8, 21, 49, 7, 1)
checkTime(2016, 3, 20, 8, 22, 58, 7, 1)
checkTime(2016, 3, 20, 8, 23, 42, 7, 1)
checkTime(2016, 3, 20, 8, 24, 13, 7, 1)
checkTime(2016, 3, 21, 3, 0, 41, 1, 1)
checkTime(2016, 3, 21, 3, 1, 25, 1, 1)
checkTime(2016, 3, 21, 3, 2, 8, 1, 1)
checkTime(2016, 3, 21, 3, 3, 31, 1, 1)
checkTime(2016, 3, 21, 3, 4, 47, 1, 1)
checkTime(2016, 3, 21, 3, 5, 0, 1, 1)
checkTime(2016, 3, 21, 3, 6, 7, 1, 1)
checkTime(2016, 3, 21, 3, 7, 19, 1, 1)
checkTime(2016, 3, 21, 3, 8, 36, 1, 1)
checkTime(2016, 3, 21, 3, 9, 59, 1, 1)
checkTime(2016, 3, 21, 3, 10, 31, 1, 1)
checkTime(2016, 3, 21, 3, 11, 24, 1, 1)
checkTime(2016, 3, 21, 3, 12, 58, 1, 1)
checkTime(2016, 3, 21, 3, 13, 31, 1, 1)
checkTime(2016, 3, 21, 3, 14, 24, 1, 1)
checkTime(2016, 3, 21, 3, 15, 19, 1, 1)
checkTime(2016, 3, 21, 3, 16, 16, 1, 1)
checkTime(2016, 3, 21, 3, 17, 46, 1, 1)
checkTime(2016, 3, 21, 3, 18, 47, 1, 1)
checkTime(2016, 3, 21, 3, 19, 54, 1, 1)
checkTime(2016, 3, 21, 3, 20, 7, 1, 1)
checkTime(2016, 3, 21, 3, 21, 50, 1, 1)
checkTime(2016, 3, 21, 3, 22, 28, 1, 1)
checkTime(2016, 3, 21, 3, 23, 30, 1, 1)
checkTime(2016, 3, 21, 3, 24, 23, 1, 1)
checkTime(2016, 3, 22, 23, 0, 47, 2, 1)
checkTime(2016, 3, 22, 23, 1, 46, 2, 1)
checkTime(2016, 3, 22, 23, 2, 7, 2, 1)
checkTime(2016, 3, 22, 23, 3, 25, 2, 1)
checkTime(2016, 3, 22, 23, 4, 54, 2, 1)
checkTime(2016, 3, 22, 23, 5, 26, 2, 1)
checkTime(2016, 3, 22, 23, 6, 1, 2, 1)
checkTime(2016, 3, 22, 23, 7, 29, 2, 1)
checkTime(2016, 3, 22, 23, 8, 58, 2, 1)
checkTime(2016, 3, 22, 23, 9, 6, 2, 1)
checkTime(2016, 3, 22, 23, 10, 52, 2, 1)
checkTime(2016, 3, 22, 23, 11, 57, 2, 1)
checkTime(2016, 3, 22, 23, 12, 51, 2, 1)
checkTime(2016, 3, 22, 23, 13, 15, 2, 1)
checkTime(2016, 3, 22, 23, 14, 19, 2, 1)
checkTime(2016, 3, 22, 23, 15, 14, 2, 1)
checkTime(2016, 3, 22, 23, 16, 26, 2, 1)
checkTime(2016, 3, 22, 23, 17, 31, 2, 1)
checkTime(2016, 3, 22, 23, 18, 39, 2, 1)
checkTime(2016, 3, 22, 23, 19, 44, 2, 1)
checkTime(2016, 3, 22, 23, 20, 6, 2, 1)
checkTime(2016, 3, 22, 23, 21, 12, 2, 1)
checkTime(2016, 3, 22, 23, 22, 45, 2, 1)
checkTime(2016, 3, 22, 23, 23, 37, 2, 1)
checkTime(2016, 3, 22, 23, 24, 15, 2, 1)
checkTime(2016, 3, 23, 0, 0, 48, 3, 1)
checkTime(2016, 3, 23, 0, 1, 12, 3, 1)
checkTime(2016, 3, 23, 0, 2, 22, 3, 1)
checkTime(2016, 3, 23, 0, 3, 2, 3, 1)
checkTime(2016, 3, 23, 0, 4, 21, 3, 1)
checkTime(2016, 3, 23, 0, 5, 48, 3, 1)
checkTime(2016, 3, 23, 0, 6, 15, 3, 1)
checkTime(2016, 3, 23, 0, 7, 11, 3, 1)
checkTime(2016, 3, 23, 0, 8, 45, 3, 1)
checkTime(2016, 3, 23, 0, 9, 24, 3, 1)
checkTime(2016, 3, 23, 0, 10, 29, 3, 1)
checkTime(2016, 3, 23, 0, 11, 52, 3, 1)
checkTime(2016, 3, 23, 0, 12, 21, 3, 1)
checkTime(2016, 3, 23, 0, 13, 22, 3, 1)
checkTime(2016, 3, 23, 0, 14, 35, 3, 1)
checkTime(2016, 3, 23, 0, 15, 38, 3, 1)
checkTime(2016, 3, 23, 0, 16, 45, 3, 1)
checkTime(2016, 3, 23, 0, 17, 19, 3, 1)
checkTime(2016, 3, 23, 0, 18, 15, 3, 1)
checkTime(2016, 3, 23, 0, 19, 50, 3, 1)
checkTime(2016, 3, 23, 0, 20, 10, 3, 1)
checkTime(2016, 3, 23, 0, 21, 28, 3, 1)
checkTime(2016, 3, 23, 0, 22, 9, 3, 1)
checkTime(2016, 3, 23, 0, 23, 15, 3, 1)
checkTime(2016, 3, 23, 0, 24, 26, 3, 1)
checkTime(2016, 3, 24, 9, 0, 47, 4, 1)
checkTime(2016, 3, 24, 9, 1, 32, 4, 1)
checkTime(2016, 3, 24, 9, 2, 38, 4, 1)
checkTime(2016, 3, 24, 9, 3, 3, 4, 1)
checkTime(2016, 3, 24, 9, 4, 55, 4, 1)
checkTime(2016, 3, 24, 9, 5, 8, 4, 1)
checkTime(2016, 3, 24, 9, 6, 29, 4, 1)
checkTime(2016, 3, 24, 9, 7, 17, 4, 1)
checkTime(2016, 3, 24, 9, 8, 59, 4, 1)
checkTime(2016, 3, 24, 9, 9, 13, 4, 1)
checkTime(2016, 3, 24, 9, 10, 7, 4, 1)
checkTime(2016, 3, 24, 9, 11, 18, 4, 1)
checkTime(2016, 3, 24, 9, 12, 59, 4, 1)
checkTime(2016, 3, 24, 9, 13, 7, 4, 1)
checkTime(2016, 3, 24, 9, 14, 48, 4, 1)
checkTime(2016, 3, 24, 9, 15, 11, 4, 1)
checkTime(2016, 3, 24, 9, 16, 13, 4, 1)
checkTime(2016, 3, 24, 9, 17, 52, 4, 1)
checkTime(2016, 3, 24, 9, 18, 19, 4, 1)
checkTime(2016, 3, 24, 9, 19, 25, 4, 1)
checkTime(2016, 3, 24, 9, 20, 24, 4, 1)
checkTime(2016, 3, 24, 9, 21, 35, 4, 1)
checkTime(2016, 3, 24, 9, 22, 18, 4, 1)
checkTime(2016, 3, 24, 9, 23, 31, 4, 1)
checkTime(2016, 3, 24, 9, 24, 30, 4, 1)
checkTime(2016, 3, 25, 22, 0, 20, 5, 1)
checkTime(2016, 3, 25, 22, 1, 0, 5, 1)
checkTime(2016, 3, 25, 22, 2, 25, 5, 1)
checkTime(2016, 3, 25, 22, 3, 13, 5, 1)
checkTime(2016, 3, 25, 22, 4, 23, 5, 1)
checkTime(2016, 3, 25, 22, 5, 30, 5, 1)
checkTime(2016, 3, 25, 22, 6, 24, 5, 1)
checkTime(2016, 3, 25, 22, 7, 40, 5, 1)
checkTime(2016, 3, 25, 22, 8, 23, 5, 1)
checkTime(2016, 3, 25, 22, 9, 51, 5, 1)
checkTime(2016, 3, 25, 22, 10, 20, 5, 1)
checkTime(2016, 3, 25, 22, 11, 0, 5, 1)
checkTime(2016, 3, 25, 22, 12, 40, 5, 1)
checkTime(2016, 3, 25, 22, 13, 49, 5, 1)
checkTime(2016, 3, 25, 22, 14, 55, 5, 1)
checkTime(2016, 3, 25, 22, 15, 22, 5, 1)
checkTime(2016, 3, 25, 22, 16, 21, 5, 1)
checkTime(2016, 3, 25, 22, 17, 6, 5, 1)
checkTime(2016, 3, 25, 22, 18, 10, 5, 1)
checkTime(2016, 3, 25, 22, 19, 55, 5, 1)
checkTime(2016, 3, 25, 22, 20, 5, 5, 1)
checkTime(2016, 3, 25, 22, 21, 14, 5, 1)
checkTime(2016, 3, 25, 22, 22, 45, 5, 1)
checkTime(2016, 3, 25, 22, 23, 33, 5, 1)
checkTime(2016, 3, 25, 22, 24, 30, 5, 1)
checkTime(2016, 3, 26, 2, 0, 25, 6, 1)
checkTime(2016, 3, 26, 2, 1, 48, 6, 1)
checkTime(2016, 3, 26, 2, 2, 29, 6, 1)
checkTime(2016, 3, 26, 2, 3, 15, 6, 1)
checkTime(2016, 3, 26, 2, 4, 34, 6, 1)
checkTime(2016, 3, 26, 2, 5, 29, 6, 1)
checkTime(2016, 3, 26, 2, 6, 51, 6, 1)
checkTime(2016, 3, 26, 2, 7, 52, 6, 1)
checkTime(2016, 3, 26, 2, 8, 58, 6, 1)
checkTime(2016, 3, 26, 2, 9, 28, 6, 1)
checkTime(2016, 3, 26, 2, 10, 34, 6, 1)
checkTime(2016, 3, 26, 2, 11, 1, 6, 1)
checkTime(2016, 3, 26, 2, 12, 48, 6, 1)
checkTime(2016, 3, 26, 2, 13, 50, 6, 1)
checkTime(2016, 3, 26, 2, 14, 58, 6, 1)
checkTime(2016, 3, 26, 2, 15, 19, 6, 1)
checkTime(2016, 3, 26, 2, 16, 0, 6, 1)
checkTime(2016, 3, 26, 2, 17, 48, 6, 1)
checkTime(2016, 3, 26, 2, 18, 36, 6, 1)
checkTime(2016, 3, 26, 2, 19, 58, 6, 1)
checkTime(2016, 3, 26, 2, 20, 58, 6, 1)
checkTime(2016, 3, 26, 2, 21, 42, 6, 1)
checkTime(2016, 3, 26, 2, 22, 18, 6, 1)
checkTime(2016, 3, 26, 2, 23, 42, 6, 1)
checkTime(2016, 3, 26, 2, 24, 43, 6, 1)
checkTime(2016, 3, 27, 10, 0, 40, 7, 2)
checkTime(2016, 3, 27, 10, 1, 5, 7, 2)
checkTime(2016, 3, 27, 10, 2, 5, 7, 2)
checkTime(2016, 3, 27, 10, 3, 11, 7, 2)
checkTime(2016, 3, 27, 10, 4, 44, 7, 2)
checkTime(2016, 3, 27, 10, 5, 51, 7, 2)
checkTime(2016, 3, 27, 10, 6, 32, 7, 2)
checkTime(2016, 3, 27, 10, 7, 36, 7, 2)
checkTime(2016, 3, 27, 10, 8, 7, 7, 2)
checkTime(2016, 3, 27, 10, 9, 44, 7, 2)
checkTime(2016, 3, 27, 10, 10, 54, 7, 2)
checkTime(2016, 3, 27, 10, 11, 20, 7, 2)
checkTime(2016, 3, 27, 10, 12, 52, 7, 2)
checkTime(2016, 3, 27, 10, 13, 58, 7, 2)
checkTime(2016, 3, 27, 10, 14, 46, 7, 2)
checkTime(2016, 3, 27, 10, 15, 37, 7, 2)
checkTime(2016, 3, 27, 10, 16, 29, 7, 2)
checkTime(2016, 3, 27, 10, 17, 58, 7, 2)
checkTime(2016, 3, 27, 10, 18, 27, 7, 2)
checkTime(2016, 3, 27, 10, 19, 6, 7, 2)
checkTime(2016, 3, 27, 10, 20, 14, 7, 2)
checkTime(2016, 3, 27, 10, 21, 26, 7, 2)
checkTime(2016, 3, 27, 10, 22, 11, 7, 2)
checkTime(2016, 3, 27, 10, 23, 46, 7, 2)
checkTime(2016, 3, 27, 10, 24, 32, 7, 2)
checkTime(2016, 3, 28, 16, 0, 40, 1, 2)
checkTime(2016, 3, 28, 16, 1, 33, 1, 2)
checkTime(2016, 3, 28, 16, 2, 29, 1, 2)
checkTime(2016, 3, 28, 16, 3, 1, 1, 2)
checkTime(2016, 3, 28, 16, 4, 50, 1, 2)
checkTime(2016, 3, 28, 16, 5, 59, 1, 2)
checkTime(2016, 3, 28, 16, 6, 48, 1, 2)
checkTime(2016, 3, 28, 16, 7, 22, 1, 2)
checkTime(2016, 3, 28, 16, 8, 35, 1, 2)
checkTime(2016, 3, 28, 16, 9, 34, 1, 2)
checkTime(2016, 3, 28, 16, 10, 0, 1, 2)
checkTime(2016, 3, 28, 16, 11, 54, 1, 2)
checkTime(2016, 3, 28, 16, 12, 48, 1, 2)
checkTime(2016, 3, 28, 16, 13, 31, 1, 2)
checkTime(2016, 3, 28, 16, 14, 47, 1, 2)
checkTime(2016, 3, 28, 16, 15, 1, 1, 2)
checkTime(2016, 3, 28, 16, 16, 12, 1, 2)
checkTime(2016, 3, 28, 16, 17, 7, 1, 2)
checkTime(2016, 3, 28, 16, 18, 32, 1, 2)
checkTime(2016, 3, 28, 16, 19, 34, 1, 2)
checkTime(2016, 3, 28, 16, 20, 33, 1, 2)
checkTime(2016, 3, 28, 16, 21, 53, 1, 2)
checkTime(2016, 3, 28, 16, 22, 58, 1, 2)
checkTime(2016, 3, 28, 16, 23, 55, 1, 2)
checkTime(2016, 3, 28, 16, 24, 2, 1, 2)
checkTime(2016, 3, 29, 20, 0, 24, 2, 2)
checkTime(2016, 3, 29, 20, 1, 38, 2, 2)
checkTime(2016, 3, 29, 20, 2, 10, 2, 2)
checkTime(2016, 3, 29, 20, 3, 59, 2, 2)
checkTime(2016, 3, 29, 20, 4, 23, 2, 2)
checkTime(2016, 3, 29, 20, 5, 28, 2, 2)
checkTime(2016, 3, 29, 20, 6, 0, 2, 2)
checkTime(2016, 3, 29, 20, 7, 7, 2, 2)
checkTime(2016, 3, 29, 20, 8, 57, 2, 2)
checkTime(2016, 3, 29, 20, 9, 39, 2, 2)
checkTime(2016, 3, 29, 20, 10, 25, 2, 2)
checkTime(2016, 3, 29, 20, 11, 55, 2, 2)
checkTime(2016, 3, 29, 20, 12, 16, 2, 2)
checkTime(2016, 3, 29, 20, 13, 32, 2, 2)
checkTime(2016, 3, 29, 20, 14, 29, 2, 2)
checkTime(2016, 3, 29, 20, 15, 25, 2, 2)
checkTime(2016, 3, 29, 20, 16, 59, 2, 2)
checkTime(2016, 3, 29, 20, 17, 38, 2, 2)
checkTime(2016, 3, 29, 20, 18, 41, 2, 2)
checkTime(2016, 3, 29, 20, 19, 51, 2, 2)
checkTime(2016, 3, 29, 20, 20, 48, 2, 2)
checkTime(2016, 3, 29, 20, 21, 9, 2, 2)
checkTime(2016, 3, 29, 20, 22, 56, 2, 2)
checkTime(2016, 3, 29, 20, 23, 51, 2, 2)
checkTime(2016, 3, 29, 20, 24, 15, 2, 2)
checkTime(2016, 3, 30, 16, 0, 34, 3, 2)
checkTime(2016, 3, 30, 16, 1, 8, 3, 2)
checkTime(2016, 3, 30, 16, 2, 39, 3, 2)
checkTime(2016, 3, 30, 16, 3, 44, 3, 2)
checkTime(2016, 3, 30, 16, 4, 42, 3, 2)
checkTime(2016, 3, 30, 16, 5, 17, 3, 2)
checkTime(2016, 3, 30, 16, 6, 24, 3, 2)
checkTime(2016, 3, 30, 16, 7, 55, 3, 2)
checkTime(2016, 3, 30, 16, 8, 21, 3, 2)
checkTime(2016, 3, 30, 16, 9, 6, 3, 2)
checkTime(2016, 3, 30, 16, 10, 33, 3, 2)
checkTime(2016, 3, 30, 16, 11, 16, 3, 2)
checkTime(2016, 3, 30, 16, 12, 44, 3, 2)
checkTime(2016, 3, 30, 16, 13, 24, 3, 2)
checkTime(2016, 3, 30, 16, 14, 5, 3, 2)
checkTime(2016, 3, 30, 16, 15, 27, 3, 2)
checkTime(2016, 3, 30, 16, 16, 8, 3, 2)
checkTime(2016, 3, 30, 16, 17, 54, 3, 2)
checkTime(2016, 3, 30, 16, 18, 9, 3, 2)
checkTime(2016, 3, 30, 16, 19, 43, 3, 2)
checkTime(2016, 3, 30, 16, 20, 44, 3, 2)
checkTime(2016, 3, 30, 16, 21, 14, 3, 2)
checkTime(2016, 3, 30, 16, 22, 18, 3, 2)
checkTime(2016, 3, 30, 16, 23, 48, 3, 2)
checkTime(2016, 3, 30, 16, 24, 4, 3, 2)
checkTime(2016, 3, 31, 9, 0, 42, 4, 2)
checkTime(2016, 3, 31, 9, 1, 53, 4, 2)
checkTime(2016, 3, 31, 9, 2, 1, 4, 2)
checkTime(2016, 3, 31, 9, 3, 20, 4, 2)
checkTime(2016, 3, 31, 9, 4, 1, 4, 2)
checkTime(2016, 3, 31, 9, 5, 21, 4, 2)
checkTime(2016, 3, 31, 9, 6, 38, 4, 2)
checkTime(2016, 3, 31, 9, 7, 10, 4, 2)
checkTime(2016, 3, 31, 9, 8, 15, 4, 2)
checkTime(2016, 3, 31, 9, 9, 51, 4, 2)
checkTime(2016, 3, 31, 9, 10, 13, 4, 2)
checkTime(2016, 3, 31, 9, 11, 10, 4, 2)
checkTime(2016, 3, 31, 9, 12, 39, 4, 2)
checkTime(2016, 3, 31, 9, 13, 40, 4, 2)
checkTime(2016, 3, 31, 9, 14, 6, 4, 2)
checkTime(2016, 3, 31, 9, 15, 18, 4, 2)
checkTime(2016, 3, 31, 9, 16, 43, 4, 2)
checkTime(2016, 3, 31, 9, 17, 5, 4, 2)
checkTime(2016, 3, 31, 9, 18, 52, 4, 2)
checkTime(2016, 3, 31, 9, 19, 42, 4, 2)
checkTime(2016, 3, 31, 9, 20, 6, 4, 2)
checkTime(2016, 3, 31, 9, 21, 48, 4, 2)
checkTime(2016, 3, 31, 9, 22, 50, 4, 2)
checkTime(2016, 3, 31, 9, 23, 55, 4, 2)
checkTime(2016, 3, 31, 9, 24, 50, 4, 2)
checkTime(2016, 10, 1, 11, 0, 43, 6, 2)
checkTime(2016, 10, 1, 11, 1, 14, 6, 2)
checkTime(2016, 10, 1, 11, 2, 12, 6, 2)
checkTime(2016, 10, 1, 11, 3, 16, 6, 2)
checkTime(2016, 10, 1, 11, 4, 51, 6, 2)
checkTime(2016, 10, 1, 11, 5, 47, 6, 2)
checkTime(2016, 10, 1, 11, 6, 3, 6, 2)
checkTime(2016, 10, 1, 11, 7, 51, 6, 2)
checkTime(2016, 10, 1, 11, 8, 5, 6, 2)
checkTime(2016, 10, 1, 11, 9, 51, 6, 2)
checkTime(2016, 10, 1, 11, 10, 56, 6, 2)
checkTime(2016, 10, 1, 11, 11, 7, 6, 2)
checkTime(2016, 10, 1, 11, 12, 5, 6, 2)
checkTime(2016, 10, 1, 11, 13, 39, 6, 2)
checkTime(2016, 10, 1, 11, 14, 48, 6, 2)
checkTime(2016, 10, 1, 11, 15, 11, 6, 2)
checkTime(2016, 10, 1, 11, 16, 44, 6, 2)
checkTime(2016, 10, 1, 11, 17, 34, 6, 2)
checkTime(2016, 10, 1, 11, 18, 0, 6, 2)
checkTime(2016, 10, 1, 11, 19, 29, 6, 2)
checkTime(2016, 10, 1, 11, 20, 11, 6, 2)
checkTime(2016, 10, 1, 11, 21, 54, 6, 2)
checkTime(2016, 10, 1, 11, 22, 8, 6, 2)
checkTime(2016, 10, 1, 11, 23, 4, 6, 2)
checkTime(2016, 10, 1, 11, 24, 56, 6, 2)
checkTime(2016, 10, 2, 20, 0, 50, 7, 2)
checkTime(2016, 10, 2, 20, 1, 20, 7, 2)
checkTime(2016, 10, 2, 20, 2, 46, 7, 2)
checkTime(2016, 10, 2, 20, 3, 22, 7, 2)
checkTime(2016, 10, 2, 20, 4, 9, 7, 2)
checkTime(2016, 10, 2, 20, 5, 13, 7, 2)
checkTime(2016, 10, 2, 20, 6, 50, 7, 2)
checkTime(2016, 10, 2, 20, 7, 25, 7, 2)
checkTime(2016, 10, 2, 20, 8, 48, 7, 2)
checkTime(2016, 10, 2, 20, 9, 59, 7, 2)
checkTime(2016, 10, 2, 20, 10, 32, 7, 2)
checkTime(2016, 10, 2, 20, 11, 37, 7, 2)
checkTime(2016, 10, 2, 20, 12, 2, 7, 2)
checkTime(2016, 10, 2, 20, 13, 14, 7, 2)
checkTime(2016, 10, 2, 20, 14, 28, 7, 2)
checkTime(2016, 10, 2, 20, 15, 26, 7, 2)
checkTime(2016, 10, 2, 20, 16, 2, 7, 2)
checkTime(2016, 10, 2, 20, 17, 16, 7, 2)
checkTime(2016, 10, 2, 20, 18, 18, 7, 2)
checkTime(2016, 10, 2, 20, 19, 47, 7, 2)
checkTime(2016, 10, 2, 20, 20, 44, 7, 2)
checkTime(2016, 10, 2, 20, 21, 30, 7, 2)
checkTime(2016, 10, 2, 20, 22, 55, 7, 2)
checkTime(2016, 10, 2, 20, 23, 20, 7, 2)
checkTime(2016, 10, 2, 20, 24, 40, 7, 2)
checkTime(2016, 10, 3, 18, 0, 43, 1, 2)
checkTime(2016, 10, 3, 18, 1, 18, 1, 2)
checkTime(2016, 10, 3, 18, 2, 47, 1, 2)
checkTime(2016, 10, 3, 18, 3, 1, 1, 2)
checkTime(2016, 10, 3, 18, 4, 16, 1, 2)
checkTime(2016, 10, 3, 18, 5, 26, 1, 2)
checkTime(2016, 10, 3, 18, 6, 38, 1, 2)
checkTime(2016, 10, 3, 18, 7, 50, 1, 2)
checkTime(2016, 10, 3, 18, 8, 4, 1, 2)
checkTime(2016, 10, 3, 18, 9, 45, 1, 2)
checkTime(2016, 10, 3, 18, 10, 32, 1, 2)
checkTime(2016, 10, 3, 18, 11, 19, 1, 2)
checkTime(2016, 10, 3, 18, 12, 29, 1, 2)
checkTime(2016, 10, 3, 18, 13, 59, 1, 2)
checkTime(2016, 10, 3, 18, 14, 36, 1, 2)
checkTime(2016, 10, 3, 18, 15, 18, 1, 2)
checkTime(2016, 10, 3, 18, 16, 27, 1, 2)
checkTime(2016, 10, 3, 18, 17, 18, 1, 2)
checkTime(2016, 10, 3, 18, 18, 4, 1, 2)
checkTime(2016, 10, 3, 18, 19, 40, 1, 2)
checkTime(2016, 10, 3, 18, 20, 31, 1, 2)
checkTime(2016, 10, 3, 18, 21, 26, 1, 2)
checkTime(2016, 10, 3, 18, 22, 41, 1, 2)
checkTime(2016, 10, 3, 18, 23, 20, 1, 2)
checkTime(2016, 10, 3, 18, 24, 42, 1, 2)
checkTime(2016, 10, 4, 21, 0, 2, 2, 2)
checkTime(2016, 10, 4, 21, 1, 21, 2, 2)
checkTime(2016, 10, 4, 21, 2, 1, 2, 2)
checkTime(2016, 10, 4, 21, 3, 55, 2, 2)
checkTime(2016, 10, 4, 21, 4, 15, 2, 2)
checkTime(2016, 10, 4, 21, 5, 7, 2, 2)
checkTime(2016, 10, 4, 21, 6, 48, 2, 2)
checkTime(2016, 10, 4, 21, 7, 39, 2, 2)
checkTime(2016, 10, 4, 21, 8, 0, 2, 2)
checkTime(2016, 10, 4, 21, 9, 48, 2, 2)
checkTime(2016, 10, 4, 21, 10, 14, 2, 2)
checkTime(2016, 10, 4, 21, 11, 9, 2, 2)
checkTime(2016, 10, 4, 21, 12, 51, 2, 2)
checkTime(2016, 10, 4, 21, 13, 35, 2, 2)
checkTime(2016, 10, 4, 21, 14, 28, 2, 2)
checkTime(2016, 10, 4, 21, 15, 33, 2, 2)
checkTime(2016, 10, 4, 21, 16, 17, 2, 2)
checkTime(2016, 10, 4, 21, 17, 21, 2, 2)
checkTime(2016, 10, 4, 21, 18, 18, 2, 2)
checkTime(2016, 10, 4, 21, 19, 37, 2, 2)
checkTime(2016, 10, 4, 21, 20, 30, 2, 2)
checkTime(2016, 10, 4, 21, 21, 31, 2, 2)
checkTime(2016, 10, 4, 21, 22, 47, 2, 2)
checkTime(2016, 10, 4, 21, 23, 8, 2, 2)
checkTime(2016, 10, 4, 21, 24, 2, 2, 2)
checkTime(2016, 10, 5, 11, 0, 20, 3, 2)
checkTime(2016, 10, 5, 11, 1, 26, 3, 2)
checkTime(2016, 10, 5, 11, 2, 23, 3, 2)
checkTime(2016, 10, 5, 11, 3, 14, 3, 2)
checkTime(2016, 10, 5, 11, 4, 48, 3, 2)
checkTime(2016, 10, 5, 11, 5, 27, 3, 2)
checkTime(2016, 10, 5, 11, 6, 13, 3, 2)
checkTime(2016, 10, 5, 11, 7, 59, 3, 2)
checkTime(2016, 10, 5, 11, 8, 12, 3, 2)
checkTime(2016, 10, 5, 11, 9, 37, 3, 2)
checkTime(2016, 10, 5, 11, 10, 46, 3, 2)
checkTime(2016, 10, 5, 11, 11, 20, 3, 2)
checkTime(2016, 10, 5, 11, 12, 59, 3, 2)
checkTime(2016, 10, 5, 11, 13, 18, 3, 2)
checkTime(2016, 10, 5, 11, 14, 16, 3, 2)
checkTime(2016, 10, 5, 11, 15, 16, 3, 2)
checkTime(2016, 10, 5, 11, 16, 57, 3, 2)
checkTime(2016, 10, 5, 11, 17, 32, 3, 2)
checkTime(2016, 10, 5, 11, 18, 50, 3, 2)
checkTime(2016, 10, 5, 11, 19, 9, 3, 2)
checkTime(2016, 10, 5, 11, 20, 33, 3, 2)
checkTime(2016, 10, 5, 11, 21, 5, 3, 2)
checkTime(2016, 10, 5, 11, 22, 34, 3, 2)
checkTime(2016, 10, 5, 11, 23, 23, 3, 2)
checkTime(2016, 10, 5, 11, 24, 54, 3, 2)
checkTime(2016, 10, 6, 9, 0, 44, 4, 2)
checkTime(2016, 10, 6, 9, 1, 25, 4, 2)
checkTime(2016, 10, 6, 9, 2, 33, 4, 2)
checkTime(2016, 10, 6, 9, 3, 41, 4, 2)
checkTime(2016, 10, 6, 9, 4, 50, 4, 2)
checkTime(2016, 10, 6, 9, 5, 4, 4, 2)
checkTime(2016, 10, 6, 9, 6, 28, 4, 2)
checkTime(2016, 10, 6, 9, 7, 45, 4, 2)
checkTime(2016, 10, 6, 9, 8, 38, 4, 2)
checkTime(2016, 10, 6, 9, 9, 1, 4, 2)
checkTime(2016, 10, 6, 9, 10, 43, 4, 2)
checkTime(2016, 10, 6, 9, 11, 37, 4, 2)
checkTime(2016, 10, 6, 9, 12, 25, 4, 2)
checkTime(2016, 10, 6, 9, 13, 38, 4, 2)
checkTime(2016, 10, 6, 9, 14, 30, 4, 2)
checkTime(2016, 10, 6, 9, 15, 56, 4, 2)
checkTime(2016, 10, 6, 9, 16, 5, 4, 2)
checkTime(2016, 10, 6, 9, 17, 8, 4, 2)
checkTime(2016, 10, 6, 9, 18, 3, 4, 2)
checkTime(2016, 10, 6, 9, 19, 3, 4, 2)
checkTime(2016, 10, 6, 9, 20, 56, 4, 2)
checkTime(2016, 10, 6, 9, 21, 0, 4, 2)
checkTime(2016, 10, 6, 9, 22, 30, 4, 2)
checkTime(2016, 10, 6, 9, 23, 48, 4, 2)
checkTime(2016, 10, 6, 9, 24, 35, 4, 2)
checkTime(2016, 10, 7, 4, 0, 0, 5, 2)
checkTime(2016, 10, 7, 4, 1, 56, 5, 2)
checkTime(2016, 10, 7, 4, 2, 26, 5, 2)
checkTime(2016, 10, 7, 4, 3, 14, 5, 2)
checkTime(2016, 10, 7, 4, 4, 53, 5, 2)
checkTime(2016, 10, 7, 4, 5, 11, 5, 2)
checkTime(2016, 10, 7, 4, 6, 28, 5, 2)
checkTime(2016, 10, 7, 4, 7, 32, 5, 2)
checkTime(2016, 10, 7, 4, 8, 41, 5, 2)
checkTime(2016, 10, 7, 4, 9, 59, 5, 2)
checkTime(2016, 10, 7, 4, 10, 30, 5, 2)
checkTime(2016, 10, 7, 4, 11, 45, 5, 2)
checkTime(2016, 10, 7, 4, 12, 2, 5, 2)
checkTime(2016, 10, 7, 4, 13, 49, 5, 2)
checkTime(2016, 10, 7, 4, 14, 25, 5, 2)
checkTime(2016, 10, 7, 4, 15, 25, 5, 2)
checkTime(2016, 10, 7, 4, 16, 59, 5, 2)
checkTime(2016, 10, 7, 4, 17, 37, 5, 2)
checkTime(2016, 10, 7, 4, 18, 4, 5, 2)
checkTime(2016, 10, 7, 4, 19, 49, 5, 2)
checkTime(2016, 10, 7, 4, 20, 16, 5, 2)
checkTime(2016, 10, 7, 4, 21, 24, 5, 2)
checkTime(2016, 10, 7, 4, 22, 7, 5, 2)
checkTime(2016, 10, 7, 4, 23, 37, 5, 2)
checkTime(2016, 10, 7, 4, 24, 55, 5, 2)
checkTime(2016, 10, 8, 3, 0, 27, 6, 2)
checkTime(2016, 10, 8, 3, 1, 5, 6, 2)
checkTime(2016, 10, 8, 3, 2, 7, 6, 2)
checkTime(2016, 10, 8, 3, 3, 29, 6, 2)
checkTime(2016, 10, 8, 3, 4, 44, 6, 2)
checkTime(2016, 10, 8, 3, 5, 30, 6, 2)
checkTime(2016, 10, 8, 3, 6, 26, 6, 2)
checkTime(2016, 10, 8, 3, 7, 16, 6, 2)
checkTime(2016, 10, 8, 3, 8, 27, 6, 2)
checkTime(2016, 10, 8, 3, 9, 1, 6, 2)
checkTime(2016, 10, 8, 3, 10, 46, 6, 2)
checkTime(2016, 10, 8, 3, 11, 41, 6, 2)
checkTime(2016, 10, 8, 3, 12, 26, 6, 2)
checkTime(2016, 10, 8, 3, 13, 47, 6, 2)
checkTime(2016, 10, 8, 3, 14, 19, 6, 2)
checkTime(2016, 10, 8, 3, 15, 38, 6, 2)
checkTime(2016, 10, 8, 3, 16, 50, 6, 2)
checkTime(2016, 10, 8, 3, 17, 38, 6, 2)
checkTime(2016, 10, 8, 3, 18, 57, 6, 2)
checkTime(2016, 10, 8, 3, 19, 9, 6, 2)
checkTime(2016, 10, 8, 3, 20, 35, 6, 2)
checkTime(2016, 10, 8, 3, 21, 16, 6, 2)
checkTime(2016, 10, 8, 3, 22, 26, 6, 2)
checkTime(2016, 10, 8, 3, 23, 18, 6, 2)
checkTime(2016, 10, 8, 3, 24, 5, 6, 2)
checkTime(2016, 10, 9, 11, 0, 14, 7, 2)
checkTime(2016, 10, 9, 11, 1, 36, 7, 2)
checkTime(2016, 10, 9, 11, 2, 52, 7, 2)
checkTime(2016, 10, 9, 11, 3, 6, 7, 2)
checkTime(2016, 10, 9, 11, 4, 6, 7, 2)
checkTime(2016, 10, 9, 11, 5, 0, 7, 2)
checkTime(2016, 10, 9, 11, 6, 29, 7, 2)
checkTime(2016, 10, 9, 11, 7, 44, 7, 2)
checkTime(2016, 10, 9, 11, 8, 42, 7, 2)
checkTime(2016, 10, 9, 11, 9, 4, 7, 2)
checkTime(2016, 10, 9, 11, 10, 54, 7, 2)
checkTime(2016, 10, 9, 11, 11, 50, 7, 2)
checkTime(2016, 10, 9, 11, 12, 39, 7, 2)
checkTime(2016, 10, 9, 11, 13, 49, 7, 2)
checkTime(2016, 10, 9, 11, 14, 5, 7, 2)
checkTime(2016, 10, 9, 11, 15, 9, 7, 2)
checkTime(2016, 10, 9, 11, 16, 23, 7, 2)
checkTime(2016, 10, 9, 11, 17, 8, 7, 2)
checkTime(2016, 10, 9, 11, 18, 12, 7, 2)
checkTime(2016, 10, 9, 11, 19, 7, 7, 2)
checkTime(2016, 10, 9, 11, 20, 49, 7, 2)
checkTime(2016, 10, 9, 11, 21, 45, 7, 2)
checkTime(2016, 10, 9, 11, 22, 53, 7, 2)
checkTime(2016, 10, 9, 11, 23, 52, 7, 2)
checkTime(2016, 10, 9, 11, 24, 38, 7, 2)
checkTime(2016, 10, 10, 21, 0, 10, 1, 2)
checkTime(2016, 10, 10, 21, 1, 12, 1, 2)
checkTime(2016, 10, 10, 21, 2, 28, 1, 2)
checkTime(2016, 10, 10, 21, 3, 58, 1, 2)
checkTime(2016, 10, 10, 21, 4, 14, 1, 2)
checkTime(2016, 10, 10, 21, 5, 26, 1, 2)
checkTime(2016, 10, 10, 21, 6, 22, 1, 2)
checkTime(2016, 10, 10, 21, 7, 54, 1, 2)
checkTime(2016, 10, 10, 21, 8, 35, 1, 2)
checkTime(2016, 10, 10, 21, 9, 25, 1, 2)
checkTime(2016, 10, 10, 21, 10, 27, 1, 2)
checkTime(2016, 10, 10, 21, 11, 51, 1, 2)
checkTime(2016, 10, 10, 21, 12, 28, 1, 2)
checkTime(2016, 10, 10, 21, 13, 10, 1, 2)
checkTime(2016, 10, 10, 21, 14, 7, 1, 2)
checkTime(2016, 10, 10, 21, 15, 28, 1, 2)
checkTime(2016, 10, 10, 21, 16, 28, 1, 2)
checkTime(2016, 10, 10, 21, 17, 58, 1, 2)
checkTime(2016, 10, 10, 21, 18, 46, 1, 2)
checkTime(2016, 10, 10, 21, 19, 40, 1, 2)
checkTime(2016, 10, 10, 21, 20, 7, 1, 2)
checkTime(2016, 10, 10, 21, 21, 58, 1, 2)
checkTime(2016, 10, 10, 21, 22, 49, 1, 2)
checkTime(2016, 10, 10, 21, 23, 34, 1, 2)
checkTime(2016, 10, 10, 21, 24, 52, 1, 2)
checkTime(2016, 10, 11, 0, 0, 1, 2, 2)
checkTime(2016, 10, 11, 0, 1, 45, 2, 2)
checkTime(2016, 10, 11, 0, 2, 15, 2, 2)
checkTime(2016, 10, 11, 0, 3, 12, 2, 2)
checkTime(2016, 10, 11, 0, 4, 11, 2, 2)
checkTime(2016, 10, 11, 0, 5, 8, 2, 2)
checkTime(2016, 10, 11, 0, 6, 34, 2, 2)
checkTime(2016, 10, 11, 0, 7, 13, 2, 2)
checkTime(2016, 10, 11, 0, 8, 21, 2, 2)
checkTime(2016, 10, 11, 0, 9, 31, 2, 2)
checkTime(2016, 10, 11, 0, 10, 38, 2, 2)
checkTime(2016, 10, 11, 0, 11, 56, 2, 2)
checkTime(2016, 10, 11, 0, 12, 51, 2, 2)
checkTime(2016, 10, 11, 0, 13, 56, 2, 2)
checkTime(2016, 10, 11, 0, 14, 17, 2, 2)
checkTime(2016, 10, 11, 0, 15, 36, 2, 2)
checkTime(2016, 10, 11, 0, 16, 13, 2, 2)
checkTime(2016, 10, 11, 0, 17, 55, 2, 2)
checkTime(2016, 10, 11, 0, 18, 51, 2, 2)
checkTime(2016, 10, 11, 0, 19, 12, 2, 2)
checkTime(2016, 10, 11, 0, 20, 21, 2, 2)
checkTime(2016, 10, 11, 0, 21, 56, 2, 2)
checkTime(2016, 10, 11, 0, 22, 8, 2, 2)
checkTime(2016, 10, 11, 0, 23, 44, 2, 2)
checkTime(2016, 10, 11, 0, 24, 56, 2, 2)
checkTime(2016, 10, 12, 7, 0, 45, 3, 2)
checkTime(2016, 10, 12, 7, 1, 7, 3, 2)
checkTime(2016, 10, 12, 7, 2, 21, 3, 2)
checkTime(2016, 10, 12, 7, 3, 31, 3, 2)
checkTime(2016, 10, 12, 7, 4, 3, 3, 2)
checkTime(2016, 10, 12, 7, 5, 19, 3, 2)
checkTime(2016, 10, 12, 7, 6, 45, 3, 2)
checkTime(2016, 10, 12, 7, 7, 27, 3, 2)
checkTime(2016, 10, 12, 7, 8, 57, 3, 2)
checkTime(2016, 10, 12, 7, 9, 49, 3, 2)
checkTime(2016, 10, 12, 7, 10, 15, 3, 2)
checkTime(2016, 10, 12, 7, 11, 40, 3, 2)
checkTime(2016, 10, 12, 7, 12, 24, 3, 2)
checkTime(2016, 10, 12, 7, 13, 44, 3, 2)
checkTime(2016, 10, 12, 7, 14, 19, 3, 2)
checkTime(2016, 10, 12, 7, 15, 21, 3, 2)
checkTime(2016, 10, 12, 7, 16, 42, 3, 2)
checkTime(2016, 10, 12, 7, 17, 41, 3, 2)
checkTime(2016, 10, 12, 7, 18, 59, 3, 2)
checkTime(2016, 10, 12, 7, 19, 10, 3, 2)
checkTime(2016, 10, 12, 7, 20, 51, 3, 2)
checkTime(2016, 10, 12, 7, 21, 45, 3, 2)
checkTime(2016, 10, 12, 7, 22, 7, 3, 2)
checkTime(2016, 10, 12, 7, 23, 40, 3, 2)
checkTime(2016, 10, 12, 7, 24, 5, 3, 2)
checkTime(2016, 10, 13, 18, 0, 37, 4, 2)
checkTime(2016, 10, 13, 18, 1, 34, 4, 2)
checkTime(2016, 10, 13, 18, 2, 27, 4, 2)
checkTime(2016, 10, 13, 18, 3, 47, 4, 2)
checkTime(2016, 10, 13, 18, 4, 45, 4, 2)
checkTime(2016, 10, 13, 18, 5, 14, 4, 2)
checkTime(2016, 10, 13, 18, 6, 54, 4, 2)
checkTime(2016, 10, 13, 18, 7, 48, 4, 2)
checkTime(2016, 10, 13, 18, 8, 30, 4, 2)
checkTime(2016, 10, 13, 18, 9, 18, 4, 2)
checkTime(2016, 10, 13, 18, 10, 4, 4, 2)
checkTime(2016, 10, 13, 18, 11, 2, 4, 2)
checkTime(2016, 10, 13, 18, 12, 2, 4, 2)
checkTime(2016, 10, 13, 18, 13, 4, 4, 2)
checkTime(2016, 10, 13, 18, 14, 28, 4, 2)
checkTime(2016, 10, 13, 18, 15, 19, 4, 2)
checkTime(2016, 10, 13, 18, 16, 43, 4, 2)
checkTime(2016, 10, 13, 18, 17, 25, 4, 2)
checkTime(2016, 10, 13, 18, 18, 18, 4, 2)
checkTime(2016, 10, 13, 18, 19, 11, 4, 2)
checkTime(2016, 10, 13, 18, 20, 8, 4, 2)
checkTime(2016, 10, 13, 18, 21, 6, 4, 2)
checkTime(2016, 10, 13, 18, 22, 34, 4, 2)
checkTime(2016, 10, 13, 18, 23, 31, 4, 2)
checkTime(2016, 10, 13, 18, 24, 23, 4, 2)
checkTime(2016, 10, 14, 14, 0, 10, 5, 2)
checkTime(2016, 10, 14, 14, 1, 43, 5, 2)
checkTime(2016, 10, 14, 14, 2, 8, 5, 2)
checkTime(2016, 10, 14, 14, 3, 58, 5, 2)
checkTime(2016, 10, 14, 14, 4, 5, 5, 2)
checkTime(2016, 10, 14, 14, 5, 50, 5, 2)
checkTime(2016, 10, 14, 14, 6, 15, 5, 2)
checkTime(2016, 10, 14, 14, 7, 27, 5, 2)
checkTime(2016, 10, 14, 14, 8, 11, 5, 2)
checkTime(2016, 10, 14, 14, 9, 49, 5, 2)
checkTime(2016, 10, 14, 14, 10, 24, 5, 2)
checkTime(2016, 10, 14, 14, 11, 52, 5, 2)
checkTime(2016, 10, 14, 14, 12, 8, 5, 2)
checkTime(2016, 10, 14, 14, 13, 31, 5, 2)
checkTime(2016, 10, 14, 14, 14, 44, 5, 2)
checkTime(2016, 10, 14, 14, 15, 5, 5, 2)
checkTime(2016, 10, 14, 14, 16, 13, 5, 2)
checkTime(2016, 10, 14, 14, 17, 11, 5, 2)
checkTime(2016, 10, 14, 14, 18, 18, 5, 2)
checkTime(2016, 10, 14, 14, 19, 45, 5, 2)
checkTime(2016, 10, 14, 14, 20, 48, 5, 2)
checkTime(2016, 10, 14, 14, 21, 17, 5, 2)
checkTime(2016, 10, 14, 14, 22, 26, 5, 2)
checkTime(2016, 10, 14, 14, 23, 13, 5, 2)
checkTime(2016, 10, 14, 14, 24, 54, 5, 2)
checkTime(2016, 10, 15, 9, 0, 15, 6, 2)
checkTime(2016, 10, 15, 9, 1, 0, 6, 2)
checkTime(2016, 10, 15, 9, 2, 28, 6, 2)
checkTime(2016, 10, 15, 9, 3, 36, 6, 2)
checkTime(2016, 10, 15, 9, 4, 18, 6, 2)
checkTime(2016, 10, 15, 9, 5, 26, 6, 2)
checkTime(2016, 10, 15, 9, 6, 20, 6, 2)
checkTime(2016, 10, 15, 9, 7, 30, 6, 2)
checkTime(2016, 10, 15, 9, 8, 7, 6, 2)
checkTime(2016, 10, 15, 9, 9, 37, 6, 2)
checkTime(2016, 10, 15, 9, 10, 50, 6, 2)
checkTime(2016, 10, 15, 9, 11, 0, 6, 2)
checkTime(2016, 10, 15, 9, 12, 5, 6, 2)
checkTime(2016, 10, 15, 9, 13, 54, 6, 2)
checkTime(2016, 10, 15, 9, 14, 46, 6, 2)
checkTime(2016, 10, 15, 9, 15, 10, 6, 2)
checkTime(2016, 10, 15, 9, 16, 52, 6, 2)
checkTime(2016, 10, 15, 9, 17, 6, 6, 2)
checkTime(2016, 10, 15, 9, 18, 48, 6, 2)
checkTime(2016, 10, 15, 9, 19, 57, 6, 2)
checkTime(2016, 10, 15, 9, 20, 38, 6, 2)
checkTime(2016, 10, 15, 9, 21, 37, 6, 2)
checkTime(2016, 10, 15, 9, 22, 36, 6, 2)
checkTime(2016, 10, 15, 9, 23, 12, 6, 2)
checkTime(2016, 10, 15, 9, 24, 52, 6, 2)
checkTime(2016, 10, 16, 15, 0, 0, 7, 2)
checkTime(2016, 10, 16, 15, 1, 34, 7, 2)
checkTime(2016, 10, 16, 15, 2, 37, 7, 2)
checkTime(2016, 10, 16, 15, 3, 7, 7, 2)
checkTime(2016, 10, 16, 15, 4, 37, 7, 2)
checkTime(2016, 10, 16, 15, 5, 18, 7, 2)
checkTime(2016, 10, 16, 15, 6, 20, 7, 2)
checkTime(2016, 10, 16, 15, 7, 57, 7, 2)
checkTime(2016, 10, 16, 15, 8, 41, 7, 2)
checkTime(2016, 10, 16, 15, 9, 54, 7, 2)
checkTime(2016, 10, 16, 15, 10, 13, 7, 2)
checkTime(2016, 10, 16, 15, 11, 45, 7, 2)
checkTime(2016, 10, 16, 15, 12, 52, 7, 2)
checkTime(2016, 10, 16, 15, 13, 45, 7, 2)
checkTime(2016, 10, 16, 15, 14, 6, 7, 2)
checkTime(2016, 10, 16, 15, 15, 7, 7, 2)
checkTime(2016, 10, 16, 15, 16, 40, 7, 2)
checkTime(2016, 10, 16, 15, 17, 23, 7, 2)
checkTime(2016, 10, 16, 15, 18, 36, 7, 2)
checkTime(2016, 10, 16, 15, 19, 2, 7, 2)
checkTime(2016, 10, 16, 15, 20, 29, 7, 2)
checkTime(2016, 10, 16, 15, 21, 27, 7, 2)
checkTime(2016, 10, 16, 15, 22, 32, 7, 2)
checkTime(2016, 10, 16, 15, 23, 55, 7, 2)
checkTime(2016, 10, 16, 15, 24, 53, 7, 2)
checkTime(2016, 10, 17, 11, 0, 40, 1, 2)
checkTime(2016, 10, 17, 11, 1, 59, 1, 2)
checkTime(2016, 10, 17, 11, 2, 8, 1, 2)
checkTime(2016, 10, 17, 11, 3, 51, 1, 2)
checkTime(2016, 10, 17, 11, 4, 5, 1, 2)
checkTime(2016, 10, 17, 11, 5, 13, 1, 2)
checkTime(2016, 10, 17, 11, 6, 21, 1, 2)
checkTime(2016, 10, 17, 11, 7, 32, 1, 2)
checkTime(2016, 10, 17, 11, 8, 15, 1, 2)
checkTime(2016, 10, 17, 11, 9, 40, 1, 2)
checkTime(2016, 10, 17, 11, 10, 54, 1, 2)
checkTime(2016, 10, 17, 11, 11, 57, 1, 2)
checkTime(2016, 10, 17, 11, 12, 18, 1, 2)
checkTime(2016, 10, 17, 11, 13, 33, 1, 2)
checkTime(2016, 10, 17, 11, 14, 15, 1, 2)
checkTime(2016, 10, 17, 11, 15, 36, 1, 2)
checkTime(2016, 10, 17, 11, 16, 45, 1, 2)
checkTime(2016, 10, 17, 11, 17, 36, 1, 2)
checkTime(2016, 10, 17, 11, 18, 45, 1, 2)
checkTime(2016, 10, 17, 11, 19, 15, 1, 2)
checkTime(2016, 10, 17, 11, 20, 11, 1, 2)
checkTime(2016, 10, 17, 11, 21, 56, 1, 2)
checkTime(2016, 10, 17, 11, 22, 45, 1, 2)
checkTime(2016, 10, 17, 11, 23, 15, 1, 2)
checkTime(2016, 10, 17, 11, 24, 28, 1, 2)
checkTime(2016, 10, 18, 15, 0, 58, 2, 2)
checkTime(2016, 10, 18, 15, 1, 38, 2, 2)
checkTime(2016, 10, 18, 15, 2, 45, 2, 2)
checkTime(2016, 10, 18, 15, 3, 44, 2, 2)
checkTime(2016, 10, 18, 15, 4, 25, 2, 2)
checkTime(2016, 10, 18, 15, 5, 3, 2, 2)
checkTime(2016, 10, 18, 15, 6, 58, 2, 2)
checkTime(2016, 10, 18, 15, 7, 49, 2, 2)
checkTime(2016, 10, 18, 15, 8, 54, 2, 2)
checkTime(2016, 10, 18, 15, 9, 19, 2, 2)
checkTime(2016, 10, 18, 15, 10, 41, 2, 2)
checkTime(2016, 10, 18, 15, 11, 20, 2, 2)
checkTime(2016, 10, 18, 15, 12, 3, 2, 2)
checkTime(2016, 10, 18, 15, 13, 9, 2, 2)
checkTime(2016, 10, 18, 15, 14, 44, 2, 2)
checkTime(2016, 10, 18, 15, 15, 46, 2, 2)
checkTime(2016, 10, 18, 15, 16, 36, 2, 2)
checkTime(2016, 10, 18, 15, 17, 19, 2, 2)
checkTime(2016, 10, 18, 15, 18, 18, 2, 2)
checkTime(2016, 10, 18, 15, 19, 0, 2, 2)
checkTime(2016, 10, 18, 15, 20, 6, 2, 2)
checkTime(2016, 10, 18, 15, 21, 16, 2, 2)
checkTime(2016, 10, 18, 15, 22, 17, 2, 2)
checkTime(2016, 10, 18, 15, 23, 40, 2, 2)
checkTime(2016, 10, 18, 15, 24, 34, 2, 2)
checkTime(2016, 10, 19, 10, 0, 38, 3, 2)
checkTime(2016, 10, 19, 10, 1, 20, 3, 2)
checkTime(2016, 10, 19, 10, 2, 21, 3, 2)
checkTime(2016, 10, 19, 10, 3, 51, 3, 2)
checkTime(2016, 10, 19, 10, 4, 0, 3, 2)
checkTime(2016, 10, 19, 10, 5, 23, 3, 2)
checkTime(2016, 10, 19, 10, 6, 15, 3, 2)
checkTime(2016, 10, 19, 10, 7, 21, 3, 2)
checkTime(2016, 10, 19, 10, 8, 24, 3, 2)
checkTime(2016, 10, 19, 10, 9, 41, 3, 2)
checkTime(2016, 10, 19, 10, 10, 42, 3, 2)
checkTime(2016, 10, 19, 10, 11, 19, 3, 2)
checkTime(2016, 10, 19, 10, 12, 3, 3, 2)
checkTime(2016, 10, 19, 10, 13, 27, 3, 2)
checkTime(2016, 10, 19, 10, 14, 35, 3, 2)
checkTime(2016, 10, 19, 10, 15, 54, 3, 2)
checkTime(2016, 10, 19, 10, 16, 16, 3, 2)
checkTime(2016, 10, 19, 10, 17, 19, 3, 2)
checkTime(2016, 10, 19, 10, 18, 26, 3, 2)
checkTime(2016, 10, 19, 10, 19, 54, 3, 2)
checkTime(2016, 10, 19, 10, 20, 26, 3, 2)
checkTime(2016, 10, 19, 10, 21, 32, 3, 2)
checkTime(2016, 10, 19, 10, 22, 51, 3, 2)
checkTime(2016, 10, 19, 10, 23, 58, 3, 2)
checkTime(2016, 10, 19, 10, 24, 47, 3, 2)
checkTime(2016, 10, 20, 6, 0, 52, 4, 2)
checkTime(2016, 10, 20, 6, 1, 14, 4, 2)
checkTime(2016, 10, 20, 6, 2, 33, 4, 2)
checkTime(2016, 10, 20, 6, 3, 27, 4, 2)
checkTime(2016, 10, 20, 6, 4, 5, 4, 2)
checkTime(2016, 10, 20, 6, 5, 11, 4, 2)
checkTime(2016, 10, 20, 6, 6, 38, 4, 2)
checkTime(2016, 10, 20, 6, 7, 53, 4, 2)
checkTime(2016, 10, 20, 6, 8, 28, 4, 2)
checkTime(2016, 10, 20, 6, 9, 0, 4, 2)
checkTime(2016, 10, 20, 6, 10, 0, 4, 2)
checkTime(2016, 10, 20, 6, 11, 12, 4, 2)
checkTime(2016, 10, 20, 6, 12, 50, 4, 2)
checkTime(2016, 10, 20, 6, 13, 9, 4, 2)
checkTime(2016, 10, 20, 6, 14, 18, 4, 2)
checkTime(2016, 10, 20, 6, 15, 46, 4, 2)
checkTime(2016, 10, 20, 6, 16, 24, 4, 2)
checkTime(2016, 10, 20, 6, 17, 33, 4, 2)
checkTime(2016, 10, 20, 6, 18, 59, 4, 2)
checkTime(2016, 10, 20, 6, 19, 21, 4, 2)
checkTime(2016, 10, 20, 6, 20, 54, 4, 2)
checkTime(2016, 10, 20, 6, 21, 21, 4, 2)
checkTime(2016, 10, 20, 6, 22, 45, 4, 2)
checkTime(2016, 10, 20, 6, 23, 10, 4, 2)
checkTime(2016, 10, 20, 6, 24, 48, 4, 2)
checkTime(2016, 10, 21, 18, 0, 50, 5, 2)
checkTime(2016, 10, 21, 18, 1, 53, 5, 2)
checkTime(2016, 10, 21, 18, 2, 48, 5, 2)
checkTime(2016, 10, 21, 18, 3, 46, 5, 2)
checkTime(2016, 10, 21, 18, 4, 12, 5, 2)
checkTime(2016, 10, 21, 18, 5, 50, 5, 2)
checkTime(2016, 10, 21, 18, 6, 54, 5, 2)
checkTime(2016, 10, 21, 18, 7, 43, 5, 2)
checkTime(2016, 10, 21, 18, 8, 55, 5, 2)
checkTime(2016, 10, 21, 18, 9, 1, 5, 2)
checkTime(2016, 10, 21, 18, 10, 9, 5, 2)
checkTime(2016, 10, 21, 18, 11, 40, 5, 2)
checkTime(2016, 10, 21, 18, 12, 11, 5, 2)
checkTime(2016, 10, 21, 18, 13, 57, 5, 2)
checkTime(2016, 10, 21, 18, 14, 16, 5, 2)
checkTime(2016, 10, 21, 18, 15, 45, 5, 2)
checkTime(2016, 10, 21, 18, 16, 42, 5, 2)
checkTime(2016, 10, 21, 18, 17, 28, 5, 2)
checkTime(2016, 10, 21, 18, 18, 31, 5, 2)
checkTime(2016, 10, 21, 18, 19, 16, 5, 2)
checkTime(2016, 10, 21, 18, 20, 58, 5, 2)
checkTime(2016, 10, 21, 18, 21, 56, 5, 2)
checkTime(2016, 10, 21, 18, 22, 1, 5, 2)
checkTime(2016, 10, 21, 18, 23, 19, 5, 2)
checkTime(2016, 10, 21, 18, 24, 44, 5, 2)
checkTime(2016, 10, 22, 18, 0, 24, 6, 2)
checkTime(2016, 10, 22, 18, 1, 23, 6, 2)
checkTime(2016, 10, 22, 18, 2, 21, 6, 2)
checkTime(2016, 10, 22, 18, 3, 50, 6, 2)
checkTime(2016, 10, 22, 18, 4, 7, 6, 2)
checkTime(2016, 10, 22, 18, 5, 47, 6, 2)
checkTime(2016, 10, 22, 18, 6, 35, 6, 2)
checkTime(2016, 10, 22, 18, 7, 28, 6, 2)
checkTime(2016, 10, 22, 18, 8, 15, 6, 2)
checkTime(2016, 10, 22, 18, 9, 43, 6, 2)
checkTime(2016, 10, 22, 18, 10, 11, 6, 2)
checkTime(2016, 10, 22, 18, 11, 21, 6, 2)
checkTime(2016, 10, 22, 18, 12, 9, 6, 2)
checkTime(2016, 10, 22, 18, 13, 5, 6, 2)
checkTime(2016, 10, 22, 18, 14, 25, 6, 2)
checkTime(2016, 10, 22, 18, 15, 24, 6, 2)
checkTime(2016, 10, 22, 18, 16, 8, 6, 2)
checkTime(2016, 10, 22, 18, 17, 46, 6, 2)
checkTime(2016, 10, 22, 18, 18, 24, 6, 2)
checkTime(2016, 10, 22, 18, 19, 58, 6, 2)
checkTime(2016, 10, 22, 18, 20, 27, 6, 2)
checkTime(2016, 10, 22, 18, 21, 54, 6, 2)
checkTime(2016, 10, 22, 18, 22, 0, 6, 2)
checkTime(2016, 10, 22, 18, 23, 4, 6, 2)
checkTime(2016, 10, 22, 18, 24, 2, 6, 2)
checkTime(2016, 10, 23, 15, 0, 22, 7, 2)
checkTime(2016, 10, 23, 15, 1, 45, 7, 2)
checkTime(2016, 10, 23, 15, 2, 25, 7, 2)
checkTime(2016, 10, 23, 15, 3, 2, 7, 2)
checkTime(2016, 10, 23, 15, 4, 46, 7, 2)
checkTime(2016, 10, 23, 15, 5, 49, 7, 2)
checkTime(2016, 10, 23, 15, 6, 21, 7, 2)
checkTime(2016, 10, 23, 15, 7, 5, 7, 2)
checkTime(2016, 10, 23, 15, 8, 22, 7, 2)
checkTime(2016, 10, 23, 15, 9, 50, 7, 2)
checkTime(2016, 10, 23, 15, 10, 2, 7, 2)
checkTime(2016, 10, 23, 15, 11, 26, 7, 2)
checkTime(2016, 10, 23, 15, 12, 40, 7, 2)
checkTime(2016, 10, 23, 15, 13, 53, 7, 2)
checkTime(2016, 10, 23, 15, 14, 48, 7, 2)
checkTime(2016, 10, 23, 15, 15, 52, 7, 2)
checkTime(2016, 10, 23, 15, 16, 31, 7, 2)
checkTime(2016, 10, 23, 15, 17, 3, 7, 2)
checkTime(2016, 10, 23, 15, 18, 59, 7, 2)
checkTime(2016, 10, 23, 15, 19, 38, 7, 2)
checkTime(2016, 10, 23, 15, 20, 18, 7, 2)
checkTime(2016, 10, 23, 15, 21, 15, 7, 2)
checkTime(2016, 10, 23, 15, 22, 3, 7, 2)
checkTime(2016, 10, 23, 15, 23, 4, 7, 2)
checkTime(2016, 10, 23, 15, 24, 19, 7, 2)
checkTime(2016, 10, 24, 16, 0, 11, 1, 2)
checkTime(2016, 10, 24, 16, 1, 18, 1, 2)
checkTime(2016, 10, 24, 16, 2, 59, 1, 2)
checkTime(2016, 10, 24, 16, 3, 23, 1, 2)
checkTime(2016, 10, 24, 16, 4, 20, 1, 2)
checkTime(2016, 10, 24, 16, 5, 34, 1, 2)
checkTime(2016, 10, 24, 16, 6, 6, 1, 2)
checkTime(2016, 10, 24, 16, 7, 19, 1, 2)
checkTime(2016, 10, 24, 16, 8, 54, 1, 2)
checkTime(2016, 10, 24, 16, 9, 32, 1, 2)
checkTime(2016, 10, 24, 16, 10, 16, 1, 2)
checkTime(2016, 10, 24, 16, 11, 51, 1, 2)
checkTime(2016, 10, 24, 16, 12, 32, 1, 2)
checkTime(2016, 10, 24, 16, 13, 41, 1, 2)
checkTime(2016, 10, 24, 16, 14, 28, 1, 2)
checkTime(2016, 10, 24, 16, 15, 9, 1, 2)
checkTime(2016, 10, 24, 16, 16, 57, 1, 2)
checkTime(2016, 10, 24, 16, 17, 0, 1, 2)
checkTime(2016, 10, 24, 16, 18, 30, 1, 2)
checkTime(2016, 10, 24, 16, 19, 14, 1, 2)
checkTime(2016, 10, 24, 16, 20, 27, 1, 2)
checkTime(2016, 10, 24, 16, 21, 10, 1, 2)
checkTime(2016, 10, 24, 16, 22, 52, 1, 2)
checkTime(2016, 10, 24, 16, 23, 21, 1, 2)
checkTime(2016, 10, 24, 16, 24, 59, 1, 2)
checkTime(2016, 10, 25, 8, 0, 10, 2, 2)
checkTime(2016, 10, 25, 8, 1, 43, 2, 2)
checkTime(2016, 10, 25, 8, 2, 11, 2, 2)
checkTime(2016, 10, 25, 8, 3, 46, 2, 2)
checkTime(2016, 10, 25, 8, 4, 2, 2, 2)
checkTime(2016, 10, 25, 8, 5, 11, 2, 2)
checkTime(2016, 10, 25, 8, 6, 42, 2, 2)
checkTime(2016, 10, 25, 8, 7, 22, 2, 2)
checkTime(2016, 10, 25, 8, 8, 13, 2, 2)
checkTime(2016, 10, 25, 8, 9, 26, 2, 2)
checkTime(2016, 10, 25, 8, 10, 33, 2, 2)
checkTime(2016, 10, 25, 8, 11, 22, 2, 2)
checkTime(2016, 10, 25, 8, 12, 24, 2, 2)
checkTime(2016, 10, 25, 8, 13, 28, 2, 2)
checkTime(2016, 10, 25, 8, 14, 26, 2, 2)
checkTime(2016, 10, 25, 8, 15, 53, 2, 2)
checkTime(2016, 10, 25, 8, 16, 22, 2, 2)
checkTime(2016, 10, 25, 8, 17, 0, 2, 2)
checkTime(2016, 10, 25, 8, 18, 34, 2, 2)
checkTime(2016, 10, 25, 8, 19, 27, 2, 2)
checkTime(2016, 10, 25, 8, 20, 44, 2, 2)
checkTime(2016, 10, 25, 8, 21, 48, 2, 2)
checkTime(2016, 10, 25, 8, 22, 27, 2, 2)
checkTime(2016, 10, 25, 8, 23, 36, 2, 2)
checkTime(2016, 10, 25, 8, 24, 42, 2, 2)
checkTime(2016, 10, 26, 1, 0, 40, 3, 2)
checkTime(2016, 10, 26, 1, 1, 53, 3, 2)
checkTime(2016, 10, 26, 1, 2, 10, 3, 2)
checkTime(2016, 10, 26, 1, 3, 46, 3, 2)
checkTime(2016, 10, 26, 1, 4, 45, 3, 2)
checkTime(2016, 10, 26, 1, 5, 16, 3, 2)
checkTime(2016, 10, 26, 1, 6, 40, 3, 2)
checkTime(2016, 10, 26, 1, 7, 42, 3, 2)
checkTime(2016, 10, 26, 1, 8, 49, 3, 2)
checkTime(2016, 10, 26, 1, 9, 12, 3, 2)
checkTime(2016, 10, 26, 1, 10, 5, 3, 2)
checkTime(2016, 10, 26, 1, 11, 58, 3, 2)
checkTime(2016, 10, 26, 1, 12, 14, 3, 2)
checkTime(2016, 10, 26, 1, 13, 32, 3, 2)
checkTime(2016, 10, 26, 1, 14, 9, 3, 2)
checkTime(2016, 10, 26, 1, 15, 35, 3, 2)
checkTime(2016, 10, 26, 1, 16, 36, 3, 2)
checkTime(2016, 10, 26, 1, 17, 42, 3, 2)
checkTime(2016, 10, 26, 1, 18, 19, 3, 2)
checkTime(2016, 10, 26, 1, 19, 15, 3, 2)
checkTime(2016, 10, 26, 1, 20, 46, 3, 2)
checkTime(2016, 10, 26, 1, 21, 57, 3, 2)
checkTime(2016, 10, 26, 1, 22, 38, 3, 2)
checkTime(2016, 10, 26, 1, 23, 45, 3, 2)
checkTime(2016, 10, 26, 1, 24, 12, 3, 2)
checkTime(2016, 10, 27, 13, 0, 49, 4, 2)
checkTime(2016, 10, 27, 13, 1, 37, 4, 2)
checkTime(2016, 10, 27, 13, 2, 31, 4, 2)
checkTime(2016, 10, 27, 13, 3, 49, 4, 2)
checkTime(2016, 10, 27, 13, 4, 11, 4, 2)
checkTime(2016, 10, 27, 13, 5, 55, 4, 2)
checkTime(2016, 10, 27, 13, 6, 56, 4, 2)
checkTime(2016, 10, 27, 13, 7, 58, 4, 2)
checkTime(2016, 10, 27, 13, 8, 55, 4, 2)
checkTime(2016, 10, 27, 13, 9, 53, 4, 2)
checkTime(2016, 10, 27, 13, 10, 6, 4, 2)
checkTime(2016, 10, 27, 13, 11, 51, 4, 2)
checkTime(2016, 10, 27, 13, 12, 44, 4, 2)
checkTime(2016, 10, 27, 13, 13, 45, 4, 2)
checkTime(2016, 10, 27, 13, 14, 44, 4, 2)
checkTime(2016, 10, 27, 13, 15, 55, 4, 2)
checkTime(2016, 10, 27, 13, 16, 43, 4, 2)
checkTime(2016, 10, 27, 13, 17, 43, 4, 2)
checkTime(2016, 10, 27, 13, 18, 39, 4, 2)
checkTime(2016, 10, 27, 13, 19, 10, 4, 2)
checkTime(2016, 10, 27, 13, 20, 45, 4, 2)
checkTime(2016, 10, 27, 13, 21, 11, 4, 2)
checkTime(2016, 10, 27, 13, 22, 7, 4, 2)
checkTime(2016, 10, 27, 13, 23, 17, 4, 2)
checkTime(2016, 10, 27, 13, 24, 36, 4, 2)
checkTime(2016, 10, 28, 22, 0, 21, 5, 2)
checkTime(2016, 10, 28, 22, 1, 41, 5, 2)
checkTime(2016, 10, 28, 22, 2, 46, 5, 2)
checkTime(2016, 10, 28, 22, 3, 24, 5, 2)
checkTime(2016, 10, 28, 22, 4, 17, 5, 2)
checkTime(2016, 10, 28, 22, 5, 57, 5, 2)
checkTime(2016, 10, 28, 22, 6, 37, 5, 2)
checkTime(2016, 10, 28, 22, 7, 29, 5, 2)
checkTime(2016, 10, 28, 22, 8, 40, 5, 2)
checkTime(2016, 10, 28, 22, 9, 58, 5, 2)
checkTime(2016, 10, 28, 22, 10, 45, 5, 2)
checkTime(2016, 10, 28, 22, 11, 13, 5, 2)
checkTime(2016, 10, 28, 22, 12, 34, 5, 2)
checkTime(2016, 10, 28, 22, 13, 27, 5, 2)
checkTime(2016, 10, 28, 22, 14, 0, 5, 2)
checkTime(2016, 10, 28, 22, 15, 43, 5, 2)
checkTime(2016, 10, 28, 22, 16, 11, 5, 2)
checkTime(2016, 10, 28, 22, 17, 9, 5, 2)
checkTime(2016, 10, 28, 22, 18, 54, 5, 2)
checkTime(2016, 10, 28, 22, 19, 36, 5, 2)
checkTime(2016, 10, 28, 22, 20, 22, 5, 2)
checkTime(2016, 10, 28, 22, 21, 29, 5, 2)
checkTime(2016, 10, 28, 22, 22, 14, 5, 2)
checkTime(2016, 10, 28, 22, 23, 53, 5, 2)
checkTime(2016, 10, 28, 22, 24, 40, 5, 2)
checkTime(2016, 10, 29, 19, 0, 38, 6, 2)
checkTime(2016, 10, 29, 19, 1, 50, 6, 2)
checkTime(2016, 10, 29, 19, 2, 48, 6, 2)
checkTime(2016, 10, 29, 19, 3, 24, 6, 2)
checkTime(2016, 10, 29, 19, 4, 45, 6, 2)
checkTime(2016, 10, 29, 19, 5, 1, 6, 2)
checkTime(2016, 10, 29, 19, 6, 5, 6, 2)
checkTime(2016, 10, 29, 19, 7, 39, 6, 2)
checkTime(2016, 10, 29, 19, 8, 48, 6, 2)
checkTime(2016, 10, 29, 19, 9, 40, 6, 2)
checkTime(2016, 10, 29, 19, 10, 31, 6, 2)
checkTime(2016, 10, 29, 19, 11, 16, 6, 2)
checkTime(2016, 10, 29, 19, 12, 58, 6, 2)
checkTime(2016, 10, 29, 19, 13, 0, 6, 2)
checkTime(2016, 10, 29, 19, 14, 54, 6, 2)
checkTime(2016, 10, 29, 19, 15, 13, 6, 2)
checkTime(2016, 10, 29, 19, 16, 15, 6, 2)
checkTime(2016, 10, 29, 19, 17, 49, 6, 2)
checkTime(2016, 10, 29, 19, 18, 39, 6, 2)
checkTime(2016, 10, 29, 19, 19, 0, 6, 2)
checkTime(2016, 10, 29, 19, 20, 55, 6, 2)
checkTime(2016, 10, 29, 19, 21, 3, 6, 2)
checkTime(2016, 10, 29, 19, 22, 14, 6, 2)
checkTime(2016, 10, 29, 19, 23, 28, 6, 2)
checkTime(2016, 10, 29, 19, 24, 33, 6, 2)
checkTime(2016, 10, 30, 9, 0, 57, 7, 1)
checkTime(2016, 10, 30, 9, 1, 11, 7, 1)
checkTime(2016, 10, 30, 9, 2, 15, 7, 1)
checkTime(2016, 10, 30, 9, 3, 52, 7, 1)
checkTime(2016, 10, 30, 9, 4, 9, 7, 1)
checkTime(2016, 10, 30, 9, 5, 57, 7, 1)
checkTime(2016, 10, 30, 9, 6, 3, 7, 1)
checkTime(2016, 10, 30, 9, 7, 16, 7, 1)
checkTime(2016, 10, 30, 9, 8, 11, 7, 1)
checkTime(2016, 10, 30, 9, 9, 24, 7, 1)
checkTime(2016, 10, 30, 9, 10, 55, 7, 1)
checkTime(2016, 10, 30, 9, 11, 59, 7, 1)
checkTime(2016, 10, 30, 9, 12, 32, 7, 1)
checkTime(2016, 10, 30, 9, 13, 30, 7, 1)
checkTime(2016, 10, 30, 9, 14, 34, 7, 1)
checkTime(2016, 10, 30, 9, 15, 20, 7, 1)
checkTime(2016, 10, 30, 9, 16, 15, 7, 1)
checkTime(2016, 10, 30, 9, 17, 18, 7, 1)
checkTime(2016, 10, 30, 9, 18, 13, 7, 1)
checkTime(2016, 10, 30, 9, 19, 13, 7, 1)
checkTime(2016, 10, 30, 9, 20, 27, 7, 1)
checkTime(2016, 10, 30, 9, 21, 4, 7, 1)
checkTime(2016, 10, 30, 9, 22, 59, 7, 1)
checkTime(2016, 10, 30, 9, 23, 36, 7, 1)
checkTime(2016, 10, 30, 9, 24, 11, 7, 1)
checkTime(2016, 10, 31, 10, 0, 28, 1, 1)
checkTime(2016, 10, 31, 10, 1, 26, 1, 1)
checkTime(2016, 10, 31, 10, 2, 15, 1, 1)
checkTime(2016, 10, 31, 10, 3, 43, 1, 1)
checkTime(2016, 10, 31, 10, 4, 17, 1, 1)
checkTime(2016, 10, 31, 10, 5, 18, 1, 1)
checkTime(2016, 10, 31, 10, 6, 6, 1, 1)
checkTime(2016, 10, 31, 10, 7, 33, 1, 1)
checkTime(2016, 10, 31, 10, 8, 58, 1, 1)
checkTime(2016, 10, 31, 10, 9, 7, 1, 1)
checkTime(2016, 10, 31, 10, 10, 14, 1, 1)
checkTime(2016, 10, 31, 10, 11, 54, 1, 1)
checkTime(2016, 10, 31, 10, 12, 50, 1, 1)
checkTime(2016, 10, 31, 10, 13, 43, 1, 1)
checkTime(2016, 10, 31, 10, 14, 49, 1, 1)
checkTime(2016, 10, 31, 10, 15, 35, 1, 1)
checkTime(2016, 10, 31, 10, 16, 10, 1, 1)
checkTime(2016, 10, 31, 10, 17, 50, 1, 1)
checkTime(2016, 10, 31, 10, 18, 56, 1, 1)
checkTime(2016, 10, 31, 10, 19, 28, 1, 1)
checkTime(2016, 10, 31, 10, 20, 39, 1, 1)
checkTime(2016, 10, 31, 10, 21, 56, 1, 1)
checkTime(2016, 10, 31, 10, 22, 12, 1, 1)
checkTime(2016, 10, 31, 10, 23, 59, 1, 1)
checkTime(2016, 10, 31, 10, 24, 54, 1, 1)
checkTime(2017, 3, 1, 20, 0, 22, 3, 1)
checkTime(2017, 3, 1, 20, 1, 19, 3, 1)
checkTime(2017, 3, 1, 20, 2, 43, 3, 1)
checkTime(2017, 3, 1, 20, 3, 56, 3, 1)
checkTime(2017, 3, 1, 20, 4, 1, 3, 1)
checkTime(2017, 3, 1, 20, 5, 28, 3, 1)
checkTime(2017, 3, 1, 20, 6, 21, 3, 1)
checkTime(2017, 3, 1, 20, 7, 14, 3, 1)
checkTime(2017, 3, 1, 20, 8, 51, 3, 1)
checkTime(2017, 3, 1, 20, 9, 47, 3, 1)
checkTime(2017, 3, 1, 20, 10, 3, 3, 1)
checkTime(2017, 3, 1, 20, 11, 35, 3, 1)
checkTime(2017, 3, 1, 20, 12, 1, 3, 1)
checkTime(2017, 3, 1, 20, 13, 48, 3, 1)
checkTime(2017, 3, 1, 20, 14, 42, 3, 1)
checkTime(2017, 3, 1, 20, 15, 32, 3, 1)
checkTime(2017, 3, 1, 20, 16, 4, 3, 1)
checkTime(2017, 3, 1, 20, 17, 25, 3, 1)
checkTime(2017, 3, 1, 20, 18, 17, 3, 1)
checkTime(2017, 3, 1, 20, 19, 1, 3, 1)
checkTime(2017, 3, 1, 20, 20, 44, 3, 1)
checkTime(2017, 3, 1, 20, 21, 45, 3, 1)
checkTime(2017, 3, 1, 20, 22, 41, 3, 1)
checkTime(2017, 3, 1, 20, 23, 15, 3, 1)
checkTime(2017, 3, 1, 20, 24, 52, 3, 1)
checkTime(2017, 3, 2, 11, 0, 45, 4, 1)
checkTime(2017, 3, 2, 11, 1, 46, 4, 1)
checkTime(2017, 3, 2, 11, 2, 36, 4, 1)
checkTime(2017, 3, 2, 11, 3, 38, 4, 1)
checkTime(2017, 3, 2, 11, 4, 16, 4, 1)
checkTime(2017, 3, 2, 11, 5, 53, 4, 1)
checkTime(2017, 3, 2, 11, 6, 43, 4, 1)
checkTime(2017, 3, 2, 11, 7, 32, 4, 1)
checkTime(2017, 3, 2, 11, 8, 3, 4, 1)
checkTime(2017, 3, 2, 11, 9, 15, 4, 1)
checkTime(2017, 3, 2, 11, 10, 26, 4, 1)
checkTime(2017, 3, 2, 11, 11, 8, 4, 1)
checkTime(2017, 3, 2, 11, 12, 56, 4, 1)
checkTime(2017, 3, 2, 11, 13, 54, 4, 1)
checkTime(2017, 3, 2, 11, 14, 23, 4, 1)
checkTime(2017, 3, 2, 11, 15, 21, 4, 1)
checkTime(2017, 3, 2, 11, 16, 8, 4, 1)
checkTime(2017, 3, 2, 11, 17, 16, 4, 1)
checkTime(2017, 3, 2, 11, 18, 41, 4, 1)
checkTime(2017, 3, 2, 11, 19, 15, 4, 1)
checkTime(2017, 3, 2, 11, 20, 59, 4, 1)
checkTime(2017, 3, 2, 11, 21, 34, 4, 1)
checkTime(2017, 3, 2, 11, 22, 13, 4, 1)
checkTime(2017, 3, 2, 11, 23, 5, 4, 1)
checkTime(2017, 3, 2, 11, 24, 30, 4, 1)
checkTime(2017, 3, 3, 18, 0, 32, 5, 1)
checkTime(2017, 3, 3, 18, 1, 5, 5, 1)
checkTime(2017, 3, 3, 18, 2, 53, 5, 1)
checkTime(2017, 3, 3, 18, 3, 54, 5, 1)
checkTime(2017, 3, 3, 18, 4, 44, 5, 1)
checkTime(2017, 3, 3, 18, 5, 58, 5, 1)
checkTime(2017, 3, 3, 18, 6, 44, 5, 1)
checkTime(2017, 3, 3, 18, 7, 8, 5, 1)
checkTime(2017, 3, 3, 18, 8, 24, 5, 1)
checkTime(2017, 3, 3, 18, 9, 42, 5, 1)
checkTime(2017, 3, 3, 18, 10, 15, 5, 1)
checkTime(2017, 3, 3, 18, 11, 33, 5, 1)
checkTime(2017, 3, 3, 18, 12, 36, 5, 1)
checkTime(2017, 3, 3, 18, 13, 16, 5, 1)
checkTime(2017, 3, 3, 18, 14, 3, 5, 1)
checkTime(2017, 3, 3, 18, 15, 40, 5, 1)
checkTime(2017, 3, 3, 18, 16, 26, 5, 1)
checkTime(2017, 3, 3, 18, 17, 30, 5, 1)
checkTime(2017, 3, 3, 18, 18, 2, 5, 1)
checkTime(2017, 3, 3, 18, 19, 18, 5, 1)
checkTime(2017, 3, 3, 18, 20, 24, 5, 1)
checkTime(2017, 3, 3, 18, 21, 57, 5, 1)
checkTime(2017, 3, 3, 18, 22, 31, 5, 1)
checkTime(2017, 3, 3, 18, 23, 9, 5, 1)
checkTime(2017, 3, 3, 18, 24, 51, 5, 1)
checkTime(2017, 3, 4, 9, 0, 51, 6, 1)
checkTime(2017, 3, 4, 9, 1, 56, 6, 1)
checkTime(2017, 3, 4, 9, 2, 18, 6, 1)
checkTime(2017, 3, 4, 9, 3, 36, 6, 1)
checkTime(2017, 3, 4, 9, 4, 25, 6, 1)
checkTime(2017, 3, 4, 9, 5, 5, 6, 1)
checkTime(2017, 3, 4, 9, 6, 26, 6, 1)
checkTime(2017, 3, 4, 9, 7, 33, 6, 1)
checkTime(2017, 3, 4, 9, 8, 42, 6, 1)
checkTime(2017, 3, 4, 9, 9, 21, 6, 1)
checkTime(2017, 3, 4, 9, 10, 55, 6, 1)
checkTime(2017, 3, 4, 9, 11, 43, 6, 1)
checkTime(2017, 3, 4, 9, 12, 28, 6, 1)
checkTime(2017, 3, 4, 9, 13, 24, 6, 1)
checkTime(2017, 3, 4, 9, 14, 34, 6, 1)
checkTime(2017, 3, 4, 9, 15, 30, 6, 1)
checkTime(2017, 3, 4, 9, 16, 8, 6, 1)
checkTime(2017, 3, 4, 9, 17, 27, 6, 1)
checkTime(2017, 3, 4, 9, 18, 23, 6, 1)
checkTime(2017, 3, 4, 9, 19, 3, 6, 1)
checkTime(2017, 3, 4, 9, 20, 30, 6, 1)
checkTime(2017, 3, 4, 9, 21, 43, 6, 1)
checkTime(2017, 3, 4, 9, 22, 12, 6, 1)
checkTime(2017, 3, 4, 9, 23, 14, 6, 1)
checkTime(2017, 3, 4, 9, 24, 39, 6, 1)
checkTime(2017, 3, 5, 12, 0, 49, 7, 1)
checkTime(2017, 3, 5, 12, 1, 58, 7, 1)
checkTime(2017, 3, 5, 12, 2, 24, 7, 1)
checkTime(2017, 3, 5, 12, 3, 32, 7, 1)
checkTime(2017, 3, 5, 12, 4, 36, 7, 1)
checkTime(2017, 3, 5, 12, 5, 15, 7, 1)
checkTime(2017, 3, 5, 12, 6, 15, 7, 1)
checkTime(2017, 3, 5, 12, 7, 31, 7, 1)
checkTime(2017, 3, 5, 12, 8, 0, 7, 1)
checkTime(2017, 3, 5, 12, 9, 36, 7, 1)
checkTime(2017, 3, 5, 12, 10, 52, 7, 1)
checkTime(2017, 3, 5, 12, 11, 39, 7, 1)
checkTime(2017, 3, 5, 12, 12, 47, 7, 1)
checkTime(2017, 3, 5, 12, 13, 3, 7, 1)
checkTime(2017, 3, 5, 12, 14, 53, 7, 1)
checkTime(2017, 3, 5, 12, 15, 10, 7, 1)
checkTime(2017, 3, 5, 12, 16, 26, 7, 1)
checkTime(2017, 3, 5, 12, 17, 29, 7, 1)
checkTime(2017, 3, 5, 12, 18, 23, 7, 1)
checkTime(2017, 3, 5, 12, 19, 13, 7, 1)
checkTime(2017, 3, 5, 12, 20, 42, 7, 1)
checkTime(2017, 3, 5, 12, 21, 36, 7, 1)
checkTime(2017, 3, 5, 12, 22, 12, 7, 1)
checkTime(2017, 3, 5, 12, 23, 32, 7, 1)
checkTime(2017, 3, 5, 12, 24, 21, 7, 1)
checkTime(2017, 3, 6, 3, 0, 26, 1, 1)
checkTime(2017, 3, 6, 3, 1, 21, 1, 1)
checkTime(2017, 3, 6, 3, 2, 7, 1, 1)
checkTime(2017, 3, 6, 3, 3, 51, 1, 1)
checkTime(2017, 3, 6, 3, 4, 22, 1, 1)
checkTime(2017, 3, 6, 3, 5, 21, 1, 1)
checkTime(2017, 3, 6, 3, 6, 58, 1, 1)
checkTime(2017, 3, 6, 3, 7, 28, 1, 1)
checkTime(2017, 3, 6, 3, 8, 19, 1, 1)
checkTime(2017, 3, 6, 3, 9, 24, 1, 1)
checkTime(2017, 3, 6, 3, 10, 18, 1, 1)
checkTime(2017, 3, 6, 3, 11, 6, 1, 1)
checkTime(2017, 3, 6, 3, 12, 56, 1, 1)
checkTime(2017, 3, 6, 3, 13, 51, 1, 1)
checkTime(2017, 3, 6, 3, 14, 16, 1, 1)
checkTime(2017, 3, 6, 3, 15, 20, 1, 1)
checkTime(2017, 3, 6, 3, 16, 37, 1, 1)
checkTime(2017, 3, 6, 3, 17, 52, 1, 1)
checkTime(2017, 3, 6, 3, 18, 28, 1, 1)
checkTime(2017, 3, 6, 3, 19, 10, 1, 1)
checkTime(2017, 3, 6, 3, 20, 10, 1, 1)
checkTime(2017, 3, 6, 3, 21, 46, 1, 1)
checkTime(2017, 3, 6, 3, 22, 6, 1, 1)
checkTime(2017, 3, 6, 3, 23, 31, 1, 1)
checkTime(2017, 3, 6, 3, 24, 15, 1, 1)
checkTime(2017, 3, 7, 2, 0, 43, 2, 1)
checkTime(2017, 3, 7, 2, 1, 32, 2, 1)
checkTime(2017, 3, 7, 2, 2, 17, 2, 1)
checkTime(2017, 3, 7, 2, 3, 18, 2, 1)
checkTime(2017, 3, 7, 2, 4, 19, 2, 1)
checkTime(2017, 3, 7, 2, 5, 43, 2, 1)
checkTime(2017, 3, 7, 2, 6, 16, 2, 1)
checkTime(2017, 3, 7, 2, 7, 40, 2, 1)
checkTime(2017, 3, 7, 2, 8, 8, 2, 1)
checkTime(2017, 3, 7, 2, 9, 25, 2, 1)
checkTime(2017, 3, 7, 2, 10, 44, 2, 1)
checkTime(2017, 3, 7, 2, 11, 1, 2, 1)
checkTime(2017, 3, 7, 2, 12, 52, 2, 1)
checkTime(2017, 3, 7, 2, 13, 41, 2, 1)
checkTime(2017, 3, 7, 2, 14, 10, 2, 1)
checkTime(2017, 3, 7, 2, 15, 32, 2, 1)
checkTime(2017, 3, 7, 2, 16, 52, 2, 1)
checkTime(2017, 3, 7, 2, 17, 11, 2, 1)
checkTime(2017, 3, 7, 2, 18, 6, 2, 1)
checkTime(2017, 3, 7, 2, 19, 24, 2, 1)
checkTime(2017, 3, 7, 2, 20, 44, 2, 1)
checkTime(2017, 3, 7, 2, 21, 53, 2, 1)
checkTime(2017, 3, 7, 2, 22, 50, 2, 1)
checkTime(2017, 3, 7, 2, 23, 54, 2, 1)
checkTime(2017, 3, 7, 2, 24, 43, 2, 1)
checkTime(2017, 3, 8, 12, 0, 32, 3, 1)
checkTime(2017, 3, 8, 12, 1, 55, 3, 1)
checkTime(2017, 3, 8, 12, 2, 18, 3, 1)
checkTime(2017, 3, 8, 12, 3, 39, 3, 1)
checkTime(2017, 3, 8, 12, 4, 56, 3, 1)
checkTime(2017, 3, 8, 12, 5, 55, 3, 1)
checkTime(2017, 3, 8, 12, 6, 33, 3, 1)
checkTime(2017, 3, 8, 12, 7, 21, 3, 1)
checkTime(2017, 3, 8, 12, 8, 53, 3, 1)
checkTime(2017, 3, 8, 12, 9, 17, 3, 1)
checkTime(2017, 3, 8, 12, 10, 59, 3, 1)
checkTime(2017, 3, 8, 12, 11, 10, 3, 1)
checkTime(2017, 3, 8, 12, 12, 46, 3, 1)
checkTime(2017, 3, 8, 12, 13, 23, 3, 1)
checkTime(2017, 3, 8, 12, 14, 21, 3, 1)
checkTime(2017, 3, 8, 12, 15, 16, 3, 1)
checkTime(2017, 3, 8, 12, 16, 46, 3, 1)
checkTime(2017, 3, 8, 12, 17, 29, 3, 1)
checkTime(2017, 3, 8, 12, 18, 52, 3, 1)
checkTime(2017, 3, 8, 12, 19, 23, 3, 1)
checkTime(2017, 3, 8, 12, 20, 35, 3, 1)
checkTime(2017, 3, 8, 12, 21, 13, 3, 1)
checkTime(2017, 3, 8, 12, 22, 28, 3, 1)
checkTime(2017, 3, 8, 12, 23, 27, 3, 1)
checkTime(2017, 3, 8, 12, 24, 45, 3, 1)
checkTime(2017, 3, 9, 20, 0, 40, 4, 1)
checkTime(2017, 3, 9, 20, 1, 53, 4, 1)
checkTime(2017, 3, 9, 20, 2, 44, 4, 1)
checkTime(2017, 3, 9, 20, 3, 6, 4, 1)
checkTime(2017, 3, 9, 20, 4, 33, 4, 1)
checkTime(2017, 3, 9, 20, 5, 36, 4, 1)
checkTime(2017, 3, 9, 20, 6, 43, 4, 1)
checkTime(2017, 3, 9, 20, 7, 31, 4, 1)
checkTime(2017, 3, 9, 20, 8, 8, 4, 1)
checkTime(2017, 3, 9, 20, 9, 58, 4, 1)
checkTime(2017, 3, 9, 20, 10, 57, 4, 1)
checkTime(2017, 3, 9, 20, 11, 32, 4, 1)
checkTime(2017, 3, 9, 20, 12, 1, 4, 1)
checkTime(2017, 3, 9, 20, 13, 15, 4, 1)
checkTime(2017, 3, 9, 20, 14, 38, 4, 1)
checkTime(2017, 3, 9, 20, 15, 14, 4, 1)
checkTime(2017, 3, 9, 20, 16, 26, 4, 1)
checkTime(2017, 3, 9, 20, 17, 58, 4, 1)
checkTime(2017, 3, 9, 20, 18, 14, 4, 1)
checkTime(2017, 3, 9, 20, 19, 5, 4, 1)
checkTime(2017, 3, 9, 20, 20, 50, 4, 1)
checkTime(2017, 3, 9, 20, 21, 36, 4, 1)
checkTime(2017, 3, 9, 20, 22, 25, 4, 1)
checkTime(2017, 3, 9, 20, 23, 53, 4, 1)
checkTime(2017, 3, 9, 20, 24, 2, 4, 1)
checkTime(2017, 3, 10, 23, 0, 48, 5, 1)
checkTime(2017, 3, 10, 23, 1, 2, 5, 1)
checkTime(2017, 3, 10, 23, 2, 54, 5, 1)
checkTime(2017, 3, 10, 23, 3, 27, 5, 1)
checkTime(2017, 3, 10, 23, 4, 29, 5, 1)
checkTime(2017, 3, 10, 23, 5, 17, 5, 1)
checkTime(2017, 3, 10, 23, 6, 29, 5, 1)
checkTime(2017, 3, 10, 23, 7, 21, 5, 1)
checkTime(2017, 3, 10, 23, 8, 17, 5, 1)
checkTime(2017, 3, 10, 23, 9, 15, 5, 1)
checkTime(2017, 3, 10, 23, 10, 28, 5, 1)
checkTime(2017, 3, 10, 23, 11, 53, 5, 1)
checkTime(2017, 3, 10, 23, 12, 47, 5, 1)
checkTime(2017, 3, 10, 23, 13, 15, 5, 1)
checkTime(2017, 3, 10, 23, 14, 5, 5, 1)
checkTime(2017, 3, 10, 23, 15, 35, 5, 1)
checkTime(2017, 3, 10, 23, 16, 33, 5, 1)
checkTime(2017, 3, 10, 23, 17, 57, 5, 1)
checkTime(2017, 3, 10, 23, 18, 9, 5, 1)
checkTime(2017, 3, 10, 23, 19, 34, 5, 1)
checkTime(2017, 3, 10, 23, 20, 29, 5, 1)
checkTime(2017, 3, 10, 23, 21, 39, 5, 1)
checkTime(2017, 3, 10, 23, 22, 32, 5, 1)
checkTime(2017, 3, 10, 23, 23, 11, 5, 1)
checkTime(2017, 3, 10, 23, 24, 40, 5, 1)
checkTime(2017, 3, 11, 22, 0, 1, 6, 1)
checkTime(2017, 3, 11, 22, 1, 42, 6, 1)
checkTime(2017, 3, 11, 22, 2, 34, 6, 1)
checkTime(2017, 3, 11, 22, 3, 35, 6, 1)
checkTime(2017, 3, 11, 22, 4, 48, 6, 1)
checkTime(2017, 3, 11, 22, 5, 38, 6, 1)
checkTime(2017, 3, 11, 22, 6, 9, 6, 1)
checkTime(2017, 3, 11, 22, 7, 17, 6, 1)
checkTime(2017, 3, 11, 22, 8, 12, 6, 1)
checkTime(2017, 3, 11, 22, 9, 18, 6, 1)
checkTime(2017, 3, 11, 22, 10, 53, 6, 1)
checkTime(2017, 3, 11, 22, 11, 53, 6, 1)
checkTime(2017, 3, 11, 22, 12, 49, 6, 1)
checkTime(2017, 3, 11, 22, 13, 36, 6, 1)
checkTime(2017, 3, 11, 22, 14, 54, 6, 1)
checkTime(2017, 3, 11, 22, 15, 4, 6, 1)
checkTime(2017, 3, 11, 22, 16, 17, 6, 1)
checkTime(2017, 3, 11, 22, 17, 0, 6, 1)
checkTime(2017, 3, 11, 22, 18, 10, 6, 1)
checkTime(2017, 3, 11, 22, 19, 40, 6, 1)
checkTime(2017, 3, 11, 22, 20, 3, 6, 1)
checkTime(2017, 3, 11, 22, 21, 3, 6, 1)
checkTime(2017, 3, 11, 22, 22, 13, 6, 1)
checkTime(2017, 3, 11, 22, 23, 37, 6, 1)
checkTime(2017, 3, 11, 22, 24, 52, 6, 1)
checkTime(2017, 3, 12, 18, 0, 5, 7, 1)
checkTime(2017, 3, 12, 18, 1, 7, 7, 1)
checkTime(2017, 3, 12, 18, 2, 34, 7, 1)
checkTime(2017, 3, 12, 18, 3, 24, 7, 1)
checkTime(2017, 3, 12, 18, 4, 9, 7, 1)
checkTime(2017, 3, 12, 18, 5, 21, 7, 1)
checkTime(2017, 3, 12, 18, 6, 28, 7, 1)
checkTime(2017, 3, 12, 18, 7, 35, 7, 1)
checkTime(2017, 3, 12, 18, 8, 51, 7, 1)
checkTime(2017, 3, 12, 18, 9, 56, 7, 1)
checkTime(2017, 3, 12, 18, 10, 42, 7, 1)
checkTime(2017, 3, 12, 18, 11, 59, 7, 1)
checkTime(2017, 3, 12, 18, 12, 51, 7, 1)
checkTime(2017, 3, 12, 18, 13, 49, 7, 1)
checkTime(2017, 3, 12, 18, 14, 11, 7, 1)
checkTime(2017, 3, 12, 18, 15, 23, 7, 1)
checkTime(2017, 3, 12, 18, 16, 20, 7, 1)
checkTime(2017, 3, 12, 18, 17, 22, 7, 1)
checkTime(2017, 3, 12, 18, 18, 32, 7, 1)
checkTime(2017, 3, 12, 18, 19, 15, 7, 1)
checkTime(2017, 3, 12, 18, 20, 26, 7, 1)
checkTime(2017, 3, 12, 18, 21, 2, 7, 1)
checkTime(2017, 3, 12, 18, 22, 32, 7, 1)
checkTime(2017, 3, 12, 18, 23, 20, 7, 1)
checkTime(2017, 3, 12, 18, 24, 40, 7, 1)
checkTime(2017, 3, 13, 0, 0, 2, 1, 1)
checkTime(2017, 3, 13, 0, 1, 18, 1, 1)
checkTime(2017, 3, 13, 0, 2, 14, 1, 1)
checkTime(2017, 3, 13, 0, 3, 40, 1, 1)
checkTime(2017, 3, 13, 0, 4, 37, 1, 1)
checkTime(2017, 3, 13, 0, 5, 32, 1, 1)
checkTime(2017, 3, 13, 0, 6, 23, 1, 1)
checkTime(2017, 3, 13, 0, 7, 50, 1, 1)
checkTime(2017, 3, 13, 0, 8, 0, 1, 1)
checkTime(2017, 3, 13, 0, 9, 23, 1, 1)
checkTime(2017, 3, 13, 0, 10, 51, 1, 1)
checkTime(2017, 3, 13, 0, 11, 5, 1, 1)
checkTime(2017, 3, 13, 0, 12, 39, 1, 1)
checkTime(2017, 3, 13, 0, 13, 53, 1, 1)
checkTime(2017, 3, 13, 0, 14, 53, 1, 1)
checkTime(2017, 3, 13, 0, 15, 21, 1, 1)
checkTime(2017, 3, 13, 0, 16, 15, 1, 1)
checkTime(2017, 3, 13, 0, 17, 58, 1, 1)
checkTime(2017, 3, 13, 0, 18, 21, 1, 1)
checkTime(2017, 3, 13, 0, 19, 7, 1, 1)
checkTime(2017, 3, 13, 0, 20, 0, 1, 1)
checkTime(2017, 3, 13, 0, 21, 58, 1, 1)
checkTime(2017, 3, 13, 0, 22, 38, 1, 1)
checkTime(2017, 3, 13, 0, 23, 38, 1, 1)
checkTime(2017, 3, 13, 0, 24, 59, 1, 1)
checkTime(2017, 3, 14, 5, 0, 26, 2, 1)
checkTime(2017, 3, 14, 5, 1, 3, 2, 1)
checkTime(2017, 3, 14, 5, 2, 29, 2, 1)
checkTime(2017, 3, 14, 5, 3, 12, 2, 1)
checkTime(2017, 3, 14, 5, 4, 45, 2, 1)
checkTime(2017, 3, 14, 5, 5, 22, 2, 1)
checkTime(2017, 3, 14, 5, 6, 19, 2, 1)
checkTime(2017, 3, 14, 5, 7, 42, 2, 1)
checkTime(2017, 3, 14, 5, 8, 11, 2, 1)
checkTime(2017, 3, 14, 5, 9, 49, 2, 1)
checkTime(2017, 3, 14, 5, 10, 3, 2, 1)
checkTime(2017, 3, 14, 5, 11, 42, 2, 1)
checkTime(2017, 3, 14, 5, 12, 2, 2, 1)
checkTime(2017, 3, 14, 5, 13, 59, 2, 1)
checkTime(2017, 3, 14, 5, 14, 49, 2, 1)
checkTime(2017, 3, 14, 5, 15, 13, 2, 1)
checkTime(2017, 3, 14, 5, 16, 22, 2, 1)
checkTime(2017, 3, 14, 5, 17, 36, 2, 1)
checkTime(2017, 3, 14, 5, 18, 6, 2, 1)
checkTime(2017, 3, 14, 5, 19, 27, 2, 1)
checkTime(2017, 3, 14, 5, 20, 30, 2, 1)
checkTime(2017, 3, 14, 5, 21, 59, 2, 1)
checkTime(2017, 3, 14, 5, 22, 40, 2, 1)
checkTime(2017, 3, 14, 5, 23, 45, 2, 1)
checkTime(2017, 3, 14, 5, 24, 11, 2, 1)
checkTime(2017, 3, 15, 12, 0, 26, 3, 1)
checkTime(2017, 3, 15, 12, 1, 6, 3, 1)
checkTime(2017, 3, 15, 12, 2, 1, 3, 1)
checkTime(2017, 3, 15, 12, 3, 35, 3, 1)
checkTime(2017, 3, 15, 12, 4, 3, 3, 1)
checkTime(2017, 3, 15, 12, 5, 36, 3, 1)
checkTime(2017, 3, 15, 12, 6, 31, 3, 1)
checkTime(2017, 3, 15, 12, 7, 58, 3, 1)
checkTime(2017, 3, 15, 12, 8, 11, 3, 1)
checkTime(2017, 3, 15, 12, 9, 43, 3, 1)
checkTime(2017, 3, 15, 12, 10, 6, 3, 1)
checkTime(2017, 3, 15, 12, 11, 34, 3, 1)
checkTime(2017, 3, 15, 12, 12, 10, 3, 1)
checkTime(2017, 3, 15, 12, 13, 12, 3, 1)
checkTime(2017, 3, 15, 12, 14, 27, 3, 1)
checkTime(2017, 3, 15, 12, 15, 0, 3, 1)
checkTime(2017, 3, 15, 12, 16, 56, 3, 1)
checkTime(2017, 3, 15, 12, 17, 17, 3, 1)
checkTime(2017, 3, 15, 12, 18, 34, 3, 1)
checkTime(2017, 3, 15, 12, 19, 1, 3, 1)
checkTime(2017, 3, 15, 12, 20, 43, 3, 1)
checkTime(2017, 3, 15, 12, 21, 45, 3, 1)
checkTime(2017, 3, 15, 12, 22, 52, 3, 1)
checkTime(2017, 3, 15, 12, 23, 21, 3, 1)
checkTime(2017, 3, 15, 12, 24, 20, 3, 1)
checkTime(2017, 3, 16, 10, 0, 12, 4, 1)
checkTime(2017, 3, 16, 10, 1, 57, 4, 1)
checkTime(2017, 3, 16, 10, 2, 34, 4, 1)
checkTime(2017, 3, 16, 10, 3, 53, 4, 1)
checkTime(2017, 3, 16, 10, 4, 39, 4, 1)
checkTime(2017, 3, 16, 10, 5, 19, 4, 1)
checkTime(2017, 3, 16, 10, 6, 24, 4, 1)
checkTime(2017, 3, 16, 10, 7, 12, 4, 1)
checkTime(2017, 3, 16, 10, 8, 12, 4, 1)
checkTime(2017, 3, 16, 10, 9, 21, 4, 1)
checkTime(2017, 3, 16, 10, 10, 10, 4, 1)
checkTime(2017, 3, 16, 10, 11, 56, 4, 1)
checkTime(2017, 3, 16, 10, 12, 17, 4, 1)
checkTime(2017, 3, 16, 10, 13, 8, 4, 1)
checkTime(2017, 3, 16, 10, 14, 28, 4, 1)
checkTime(2017, 3, 16, 10, 15, 27, 4, 1)
checkTime(2017, 3, 16, 10, 16, 37, 4, 1)
checkTime(2017, 3, 16, 10, 17, 15, 4, 1)
checkTime(2017, 3, 16, 10, 18, 40, 4, 1)
checkTime(2017, 3, 16, 10, 19, 53, 4, 1)
checkTime(2017, 3, 16, 10, 20, 5, 4, 1)
checkTime(2017, 3, 16, 10, 21, 26, 4, 1)
checkTime(2017, 3, 16, 10, 22, 2, 4, 1)
checkTime(2017, 3, 16, 10, 23, 54, 4, 1)
checkTime(2017, 3, 16, 10, 24, 15, 4, 1)
checkTime(2017, 3, 17, 8, 0, 0, 5, 1)
checkTime(2017, 3, 17, 8, 1, 40, 5, 1)
checkTime(2017, 3, 17, 8, 2, 42, 5, 1)
checkTime(2017, 3, 17, 8, 3, 25, 5, 1)
checkTime(2017, 3, 17, 8, 4, 13, 5, 1)
checkTime(2017, 3, 17, 8, 5, 29, 5, 1)
checkTime(2017, 3, 17, 8, 6, 3, 5, 1)
checkTime(2017, 3, 17, 8, 7, 4, 5, 1)
checkTime(2017, 3, 17, 8, 8, 1, 5, 1)
checkTime(2017, 3, 17, 8, 9, 16, 5, 1)
checkTime(2017, 3, 17, 8, 10, 9, 5, 1)
checkTime(2017, 3, 17, 8, 11, 18, 5, 1)
checkTime(2017, 3, 17, 8, 12, 15, 5, 1)
checkTime(2017, 3, 17, 8, 13, 25, 5, 1)
checkTime(2017, 3, 17, 8, 14, 46, 5, 1)
checkTime(2017, 3, 17, 8, 15, 4, 5, 1)
checkTime(2017, 3, 17, 8, 16, 26, 5, 1)
checkTime(2017, 3, 17, 8, 17, 14, 5, 1)
checkTime(2017, 3, 17, 8, 18, 33, 5, 1)
checkTime(2017, 3, 17, 8, 19, 10, 5, 1)
checkTime(2017, 3, 17, 8, 20, 51, 5, 1)
checkTime(2017, 3, 17, 8, 21, 54, 5, 1)
checkTime(2017, 3, 17, 8, 22, 11, 5, 1)
checkTime(2017, 3, 17, 8, 23, 14, 5, 1)
checkTime(2017, 3, 17, 8, 24, 8, 5, 1)
checkTime(2017, 3, 18, 2, 0, 31, 6, 1)
checkTime(2017, 3, 18, 2, 1, 36, 6, 1)
checkTime(2017, 3, 18, 2, 2, 54, 6, 1)
checkTime(2017, 3, 18, 2, 3, 9, 6, 1)
checkTime(2017, 3, 18, 2, 4, 31, 6, 1)
checkTime(2017, 3, 18, 2, 5, 7, 6, 1)
checkTime(2017, 3, 18, 2, 6, 53, 6, 1)
checkTime(2017, 3, 18, 2, 7, 15, 6, 1)
checkTime(2017, 3, 18, 2, 8, 51, 6, 1)
checkTime(2017, 3, 18, 2, 9, 12, 6, 1)
checkTime(2017, 3, 18, 2, 10, 54, 6, 1)
checkTime(2017, 3, 18, 2, 11, 7, 6, 1)
checkTime(2017, 3, 18, 2, 12, 34, 6, 1)
checkTime(2017, 3, 18, 2, 13, 9, 6, 1)
checkTime(2017, 3, 18, 2, 14, 47, 6, 1)
checkTime(2017, 3, 18, 2, 15, 45, 6, 1)
checkTime(2017, 3, 18, 2, 16, 35, 6, 1)
checkTime(2017, 3, 18, 2, 17, 43, 6, 1)
checkTime(2017, 3, 18, 2, 18, 5, 6, 1)
checkTime(2017, 3, 18, 2, 19, 52, 6, 1)
checkTime(2017, 3, 18, 2, 20, 29, 6, 1)
checkTime(2017, 3, 18, 2, 21, 21, 6, 1)
checkTime(2017, 3, 18, 2, 22, 51, 6, 1)
checkTime(2017, 3, 18, 2, 23, 55, 6, 1)
checkTime(2017, 3, 18, 2, 24, 10, 6, 1)
checkTime(2017, 3, 19, 0, 0, 14, 7, 1)
checkTime(2017, 3, 19, 0, 1, 31, 7, 1)
checkTime(2017, 3, 19, 0, 2, 22, 7, 1)
checkTime(2017, 3, 19, 0, 3, 21, 7, 1)
checkTime(2017, 3, 19, 0, 4, 22, 7, 1)
checkTime(2017, 3, 19, 0, 5, 27, 7, 1)
checkTime(2017, 3, 19, 0, 6, 42, 7, 1)
checkTime(2017, 3, 19, 0, 7, 7, 7, 1)
checkTime(2017, 3, 19, 0, 8, 21, 7, 1)
checkTime(2017, 3, 19, 0, 9, 14, 7, 1)
checkTime(2017, 3, 19, 0, 10, 44, 7, 1)
checkTime(2017, 3, 19, 0, 11, 26, 7, 1)
checkTime(2017, 3, 19, 0, 12, 8, 7, 1)
checkTime(2017, 3, 19, 0, 13, 26, 7, 1)
checkTime(2017, 3, 19, 0, 14, 16, 7, 1)
checkTime(2017, 3, 19, 0, 15, 21, 7, 1)
checkTime(2017, 3, 19, 0, 16, 45, 7, 1)
checkTime(2017, 3, 19, 0, 17, 18, 7, 1)
checkTime(2017, 3, 19, 0, 18, 39, 7, 1)
checkTime(2017, 3, 19, 0, 19, 16, 7, 1)
checkTime(2017, 3, 19, 0, 20, 22, 7, 1)
checkTime(2017, 3, 19, 0, 21, 28, 7, 1)
checkTime(2017, 3, 19, 0, 22, 35, 7, 1)
checkTime(2017, 3, 19, 0, 23, 31, 7, 1)
checkTime(2017, 3, 19, 0, 24, 37, 7, 1)
checkTime(2017, 3, 20, 20, 0, 12, 1, 1)
checkTime(2017, 3, 20, 20, 1, 59, 1, 1)
checkTime(2017, 3, 20, 20, 2, 1, 1, 1)
checkTime(2017, 3, 20, 20, 3, 30, 1, 1)
checkTime(2017, 3, 20, 20, 4, 49, 1, 1)
checkTime(2017, 3, 20, 20, 5, 24, 1, 1)
checkTime(2017, 3, 20, 20, 6, 20, 1, 1)
checkTime(2017, 3, 20, 20, 7, 51, 1, 1)
checkTime(2017, 3, 20, 20, 8, 22, 1, 1)
checkTime(2017, 3, 20, 20, 9, 1, 1, 1)
checkTime(2017, 3, 20, 20, 10, 55, 1, 1)
checkTime(2017, 3, 20, 20, 11, 17, 1, 1)
checkTime(2017, 3, 20, 20, 12, 22, 1, 1)
checkTime(2017, 3, 20, 20, 13, 57, 1, 1)
checkTime(2017, 3, 20, 20, 14, 30, 1, 1)
checkTime(2017, 3, 20, 20, 15, 30, 1, 1)
checkTime(2017, 3, 20, 20, 16, 2, 1, 1)
checkTime(2017, 3, 20, 20, 17, 4, 1, 1)
checkTime(2017, 3, 20, 20, 18, 16, 1, 1)
checkTime(2017, 3, 20, 20, 19, 4, 1, 1)
checkTime(2017, 3, 20, 20, 20, 37, 1, 1)
checkTime(2017, 3, 20, 20, 21, 41, 1, 1)
checkTime(2017, 3, 20, 20, 22, 55, 1, 1)
checkTime(2017, 3, 20, 20, 23, 50, 1, 1)
checkTime(2017, 3, 20, 20, 24, 44, 1, 1)
checkTime(2017, 3, 21, 7, 0, 27, 2, 1)
checkTime(2017, 3, 21, 7, 1, 0, 2, 1)
checkTime(2017, 3, 21, 7, 2, 9, 2, 1)
checkTime(2017, 3, 21, 7, 3, 47, 2, 1)
checkTime(2017, 3, 21, 7, 4, 20, 2, 1)
checkTime(2017, 3, 21, 7, 5, 54, 2, 1)
checkTime(2017, 3, 21, 7, 6, 32, 2, 1)
checkTime(2017, 3, 21, 7, 7, 9, 2, 1)
checkTime(2017, 3, 21, 7, 8, 22, 2, 1)
checkTime(2017, 3, 21, 7, 9, 50, 2, 1)
checkTime(2017, 3, 21, 7, 10, 49, 2, 1)
checkTime(2017, 3, 21, 7, 11, 46, 2, 1)
checkTime(2017, 3, 21, 7, 12, 52, 2, 1)
checkTime(2017, 3, 21, 7, 13, 50, 2, 1)
checkTime(2017, 3, 21, 7, 14, 49, 2, 1)
checkTime(2017, 3, 21, 7, 15, 31, 2, 1)
checkTime(2017, 3, 21, 7, 16, 57, 2, 1)
checkTime(2017, 3, 21, 7, 17, 35, 2, 1)
checkTime(2017, 3, 21, 7, 18, 27, 2, 1)
checkTime(2017, 3, 21, 7, 19, 10, 2, 1)
checkTime(2017, 3, 21, 7, 20, 27, 2, 1)
checkTime(2017, 3, 21, 7, 21, 30, 2, 1)
checkTime(2017, 3, 21, 7, 22, 57, 2, 1)
checkTime(2017, 3, 21, 7, 23, 0, 2, 1)
checkTime(2017, 3, 21, 7, 24, 4, 2, 1)
checkTime(2017, 3, 22, 10, 0, 16, 3, 1)
checkTime(2017, 3, 22, 10, 1, 34, 3, 1)
checkTime(2017, 3, 22, 10, 2, 50, 3, 1)
checkTime(2017, 3, 22, 10, 3, 8, 3, 1)
checkTime(2017, 3, 22, 10, 4, 4, 3, 1)
checkTime(2017, 3, 22, 10, 5, 28, 3, 1)
checkTime(2017, 3, 22, 10, 6, 11, 3, 1)
checkTime(2017, 3, 22, 10, 7, 12, 3, 1)
checkTime(2017, 3, 22, 10, 8, 45, 3, 1)
checkTime(2017, 3, 22, 10, 9, 15, 3, 1)
checkTime(2017, 3, 22, 10, 10, 4, 3, 1)
checkTime(2017, 3, 22, 10, 11, 29, 3, 1)
checkTime(2017, 3, 22, 10, 12, 43, 3, 1)
checkTime(2017, 3, 22, 10, 13, 26, 3, 1)
checkTime(2017, 3, 22, 10, 14, 18, 3, 1)
checkTime(2017, 3, 22, 10, 15, 41, 3, 1)
checkTime(2017, 3, 22, 10, 16, 29, 3, 1)
checkTime(2017, 3, 22, 10, 17, 49, 3, 1)
checkTime(2017, 3, 22, 10, 18, 16, 3, 1)
checkTime(2017, 3, 22, 10, 19, 28, 3, 1)
checkTime(2017, 3, 22, 10, 20, 59, 3, 1)
checkTime(2017, 3, 22, 10, 21, 53, 3, 1)
checkTime(2017, 3, 22, 10, 22, 29, 3, 1)
checkTime(2017, 3, 22, 10, 23, 20, 3, 1)
checkTime(2017, 3, 22, 10, 24, 9, 3, 1)
checkTime(2017, 3, 23, 20, 0, 55, 4, 1)
checkTime(2017, 3, 23, 20, 1, 58, 4, 1)
checkTime(2017, 3, 23, 20, 2, 36, 4, 1)
checkTime(2017, 3, 23, 20, 3, 4, 4, 1)
checkTime(2017, 3, 23, 20, 4, 55, 4, 1)
checkTime(2017, 3, 23, 20, 5, 15, 4, 1)
checkTime(2017, 3, 23, 20, 6, 16, 4, 1)
checkTime(2017, 3, 23, 20, 7, 17, 4, 1)
checkTime(2017, 3, 23, 20, 8, 58, 4, 1)
checkTime(2017, 3, 23, 20, 9, 13, 4, 1)
checkTime(2017, 3, 23, 20, 10, 37, 4, 1)
checkTime(2017, 3, 23, 20, 11, 8, 4, 1)
checkTime(2017, 3, 23, 20, 12, 50, 4, 1)
checkTime(2017, 3, 23, 20, 13, 0, 4, 1)
checkTime(2017, 3, 23, 20, 14, 39, 4, 1)
checkTime(2017, 3, 23, 20, 15, 27, 4, 1)
checkTime(2017, 3, 23, 20, 16, 48, 4, 1)
checkTime(2017, 3, 23, 20, 17, 58, 4, 1)
checkTime(2017, 3, 23, 20, 18, 57, 4, 1)
checkTime(2017, 3, 23, 20, 19, 9, 4, 1)
checkTime(2017, 3, 23, 20, 20, 54, 4, 1)
checkTime(2017, 3, 23, 20, 21, 30, 4, 1)
checkTime(2017, 3, 23, 20, 22, 58, 4, 1)
checkTime(2017, 3, 23, 20, 23, 0, 4, 1)
checkTime(2017, 3, 23, 20, 24, 42, 4, 1)
checkTime(2017, 3, 24, 0, 0, 8, 5, 1)
checkTime(2017, 3, 24, 0, 1, 45, 5, 1)
checkTime(2017, 3, 24, 0, 2, 33, 5, 1)
checkTime(2017, 3, 24, 0, 3, 29, 5, 1)
checkTime(2017, 3, 24, 0, 4, 55, 5, 1)
checkTime(2017, 3, 24, 0, 5, 39, 5, 1)
checkTime(2017, 3, 24, 0, 6, 18, 5, 1)
checkTime(2017, 3, 24, 0, 7, 11, 5, 1)
checkTime(2017, 3, 24, 0, 8, 47, 5, 1)
checkTime(2017, 3, 24, 0, 9, 3, 5, 1)
checkTime(2017, 3, 24, 0, 10, 51, 5, 1)
checkTime(2017, 3, 24, 0, 11, 26, 5, 1)
checkTime(2017, 3, 24, 0, 12, 51, 5, 1)
checkTime(2017, 3, 24, 0, 13, 3, 5, 1)
checkTime(2017, 3, 24, 0, 14, 26, 5, 1)
checkTime(2017, 3, 24, 0, 15, 25, 5, 1)
checkTime(2017, 3, 24, 0, 16, 24, 5, 1)
checkTime(2017, 3, 24, 0, 17, 2, 5, 1)
checkTime(2017, 3, 24, 0, 18, 12, 5, 1)
checkTime(2017, 3, 24, 0, 19, 21, 5, 1)
checkTime(2017, 3, 24, 0, 20, 33, 5, 1)
checkTime(2017, 3, 24, 0, 21, 47, 5, 1)
checkTime(2017, 3, 24, 0, 22, 23, 5, 1)
checkTime(2017, 3, 24, 0, 23, 34, 5, 1)
checkTime(2017, 3, 24, 0, 24, 46, 5, 1)
checkTime(2017, 3, 25, 19, 0, 11, 6, 1)
checkTime(2017, 3, 25, 19, 1, 44, 6, 1)
checkTime(2017, 3, 25, 19, 2, 58, 6, 1)
checkTime(2017, 3, 25, 19, 3, 47, 6, 1)
checkTime(2017, 3, 25, 19, 4, 10, 6, 1)
checkTime(2017, 3, 25, 19, 5, 17, 6, 1)
checkTime(2017, 3, 25, 19, 6, 46, 6, 1)
checkTime(2017, 3, 25, 19, 7, 58, 6, 1)
checkTime(2017, 3, 25, 19, 8, 27, 6, 1)
checkTime(2017, 3, 25, 19, 9, 27, 6, 1)
checkTime(2017, 3, 25, 19, 10, 45, 6, 1)
checkTime(2017, 3, 25, 19, 11, 42, 6, 1)
checkTime(2017, 3, 25, 19, 12, 4, 6, 1)
checkTime(2017, 3, 25, 19, 13, 54, 6, 1)
checkTime(2017, 3, 25, 19, 14, 13, 6, 1)
checkTime(2017, 3, 25, 19, 15, 28, 6, 1)
checkTime(2017, 3, 25, 19, 16, 58, 6, 1)
checkTime(2017, 3, 25, 19, 17, 13, 6, 1)
checkTime(2017, 3, 25, 19, 18, 17, 6, 1)
checkTime(2017, 3, 25, 19, 19, 15, 6, 1)
checkTime(2017, 3, 25, 19, 20, 22, 6, 1)
checkTime(2017, 3, 25, 19, 21, 4, 6, 1)
checkTime(2017, 3, 25, 19, 22, 53, 6, 1)
checkTime(2017, 3, 25, 19, 23, 28, 6, 1)
checkTime(2017, 3, 25, 19, 24, 18, 6, 1)
checkTime(2017, 3, 26, 17, 0, 28, 7, 2)
checkTime(2017, 3, 26, 17, 1, 39, 7, 2)
checkTime(2017, 3, 26, 17, 2, 50, 7, 2)
checkTime(2017, 3, 26, 17, 3, 29, 7, 2)
checkTime(2017, 3, 26, 17, 4, 15, 7, 2)
checkTime(2017, 3, 26, 17, 5, 50, 7, 2)
checkTime(2017, 3, 26, 17, 6, 13, 7, 2)
checkTime(2017, 3, 26, 17, 7, 8, 7, 2)
checkTime(2017, 3, 26, 17, 8, 57, 7, 2)
checkTime(2017, 3, 26, 17, 9, 56, 7, 2)
checkTime(2017, 3, 26, 17, 10, 20, 7, 2)
checkTime(2017, 3, 26, 17, 11, 57, 7, 2)
checkTime(2017, 3, 26, 17, 12, 17, 7, 2)
checkTime(2017, 3, 26, 17, 13, 58, 7, 2)
checkTime(2017, 3, 26, 17, 14, 16, 7, 2)
checkTime(2017, 3, 26, 17, 15, 55, 7, 2)
checkTime(2017, 3, 26, 17, 16, 53, 7, 2)
checkTime(2017, 3, 26, 17, 17, 51, 7, 2)
checkTime(2017, 3, 26, 17, 18, 1, 7, 2)
checkTime(2017, 3, 26, 17, 19, 59, 7, 2)
checkTime(2017, 3, 26, 17, 20, 22, 7, 2)
checkTime(2017, 3, 26, 17, 21, 17, 7, 2)
checkTime(2017, 3, 26, 17, 22, 24, 7, 2)
checkTime(2017, 3, 26, 17, 23, 54, 7, 2)
checkTime(2017, 3, 26, 17, 24, 59, 7, 2)
checkTime(2017, 3, 27, 9, 0, 58, 1, 2)
checkTime(2017, 3, 27, 9, 1, 13, 1, 2)
checkTime(2017, 3, 27, 9, 2, 17, 1, 2)
checkTime(2017, 3, 27, 9, 3, 27, 1, 2)
checkTime(2017, 3, 27, 9, 4, 17, 1, 2)
checkTime(2017, 3, 27, 9, 5, 25, 1, 2)
checkTime(2017, 3, 27, 9, 6, 17, 1, 2)
checkTime(2017, 3, 27, 9, 7, 12, 1, 2)
checkTime(2017, 3, 27, 9, 8, 55, 1, 2)
checkTime(2017, 3, 27, 9, 9, 48, 1, 2)
checkTime(2017, 3, 27, 9, 10, 6, 1, 2)
checkTime(2017, 3, 27, 9, 11, 42, 1, 2)
checkTime(2017, 3, 27, 9, 12, 59, 1, 2)
checkTime(2017, 3, 27, 9, 13, 58, 1, 2)
checkTime(2017, 3, 27, 9, 14, 0, 1, 2)
checkTime(2017, 3, 27, 9, 15, 1, 1, 2)
checkTime(2017, 3, 27, 9, 16, 24, 1, 2)
checkTime(2017, 3, 27, 9, 17, 48, 1, 2)
checkTime(2017, 3, 27, 9, 18, 17, 1, 2)
checkTime(2017, 3, 27, 9, 19, 10, 1, 2)
checkTime(2017, 3, 27, 9, 20, 45, 1, 2)
checkTime(2017, 3, 27, 9, 21, 1, 1, 2)
checkTime(2017, 3, 27, 9, 22, 2, 1, 2)
checkTime(2017, 3, 27, 9, 23, 36, 1, 2)
checkTime(2017, 3, 27, 9, 24, 29, 1, 2)
checkTime(2017, 3, 28, 9, 0, 37, 2, 2)
checkTime(2017, 3, 28, 9, 1, 11, 2, 2)
checkTime(2017, 3, 28, 9, 2, 40, 2, 2)
checkTime(2017, 3, 28, 9, 3, 58, 2, 2)
checkTime(2017, 3, 28, 9, 4, 39, 2, 2)
checkTime(2017, 3, 28, 9, 5, 38, 2, 2)
checkTime(2017, 3, 28, 9, 6, 28, 2, 2)
checkTime(2017, 3, 28, 9, 7, 2, 2, 2)
checkTime(2017, 3, 28, 9, 8, 2, 2, 2)
checkTime(2017, 3, 28, 9, 9, 24, 2, 2)
checkTime(2017, 3, 28, 9, 10, 7, 2, 2)
checkTime(2017, 3, 28, 9, 11, 41, 2, 2)
checkTime(2017, 3, 28, 9, 12, 54, 2, 2)
checkTime(2017, 3, 28, 9, 13, 26, 2, 2)
checkTime(2017, 3, 28, 9, 14, 13, 2, 2)
checkTime(2017, 3, 28, 9, 15, 7, 2, 2)
checkTime(2017, 3, 28, 9, 16, 23, 2, 2)
checkTime(2017, 3, 28, 9, 17, 3, 2, 2)
checkTime(2017, 3, 28, 9, 18, 41, 2, 2)
checkTime(2017, 3, 28, 9, 19, 15, 2, 2)
checkTime(2017, 3, 28, 9, 20, 59, 2, 2)
checkTime(2017, 3, 28, 9, 21, 15, 2, 2)
checkTime(2017, 3, 28, 9, 22, 51, 2, 2)
checkTime(2017, 3, 28, 9, 23, 41, 2, 2)
checkTime(2017, 3, 28, 9, 24, 19, 2, 2)
checkTime(2017, 3, 29, 2, 0, 2, 3, 2)
checkTime(2017, 3, 29, 2, 1, 49, 3, 2)
checkTime(2017, 3, 29, 2, 2, 18, 3, 2)
checkTime(2017, 3, 29, 2, 3, 53, 3, 2)
checkTime(2017, 3, 29, 2, 4, 46, 3, 2)
checkTime(2017, 3, 29, 2, 5, 30, 3, 2)
checkTime(2017, 3, 29, 2, 6, 37, 3, 2)
checkTime(2017, 3, 29, 2, 7, 53, 3, 2)
checkTime(2017, 3, 29, 2, 8, 32, 3, 2)
checkTime(2017, 3, 29, 2, 9, 40, 3, 2)
checkTime(2017, 3, 29, 2, 10, 35, 3, 2)
checkTime(2017, 3, 29, 2, 11, 29, 3, 2)
checkTime(2017, 3, 29, 2, 12, 33, 3, 2)
checkTime(2017, 3, 29, 2, 13, 15, 3, 2)
checkTime(2017, 3, 29, 2, 14, 47, 3, 2)
checkTime(2017, 3, 29, 2, 15, 35, 3, 2)
checkTime(2017, 3, 29, 2, 16, 48, 3, 2)
checkTime(2017, 3, 29, 2, 17, 18, 3, 2)
checkTime(2017, 3, 29, 2, 18, 33, 3, 2)
checkTime(2017, 3, 29, 2, 19, 14, 3, 2)
checkTime(2017, 3, 29, 2, 20, 20, 3, 2)
checkTime(2017, 3, 29, 2, 21, 13, 3, 2)
checkTime(2017, 3, 29, 2, 22, 47, 3, 2)
checkTime(2017, 3, 29, 2, 23, 49, 3, 2)
checkTime(2017, 3, 29, 2, 24, 23, 3, 2)
checkTime(2017, 3, 30, 2, 0, 17, 4, 2)
checkTime(2017, 3, 30, 2, 1, 53, 4, 2)
checkTime(2017, 3, 30, 2, 2, 29, 4, 2)
checkTime(2017, 3, 30, 2, 3, 53, 4, 2)
checkTime(2017, 3, 30, 2, 4, 43, 4, 2)
checkTime(2017, 3, 30, 2, 5, 34, 4, 2)
checkTime(2017, 3, 30, 2, 6, 47, 4, 2)
checkTime(2017, 3, 30, 2, 7, 42, 4, 2)
checkTime(2017, 3, 30, 2, 8, 40, 4, 2)
checkTime(2017, 3, 30, 2, 9, 3, 4, 2)
checkTime(2017, 3, 30, 2, 10, 11, 4, 2)
checkTime(2017, 3, 30, 2, 11, 43, 4, 2)
checkTime(2017, 3, 30, 2, 12, 39, 4, 2)
checkTime(2017, 3, 30, 2, 13, 4, 4, 2)
checkTime(2017, 3, 30, 2, 14, 9, 4, 2)
checkTime(2017, 3, 30, 2, 15, 34, 4, 2)
checkTime(2017, 3, 30, 2, 16, 47, 4, 2)
checkTime(2017, 3, 30, 2, 17, 19, 4, 2)
checkTime(2017, 3, 30, 2, 18, 9, 4, 2)
checkTime(2017, 3, 30, 2, 19, 3, 4, 2)
checkTime(2017, 3, 30, 2, 20, 48, 4, 2)
checkTime(2017, 3, 30, 2, 21, 19, 4, 2)
checkTime(2017, 3, 30, 2, 22, 26, 4, 2)
checkTime(2017, 3, 30, 2, 23, 43, 4, 2)
checkTime(2017, 3, 30, 2, 24, 24, 4, 2)
checkTime(2017, 3, 31, 21, 0, 59, 5, 2)
checkTime(2017, 3, 31, 21, 1, 34, 5, 2)
checkTime(2017, 3, 31, 21, 2, 35, 5, 2)
checkTime(2017, 3, 31, 21, 3, 24, 5, 2)
checkTime(2017, 3, 31, 21, 4, 5, 5, 2)
checkTime(2017, 3, 31, 21, 5, 44, 5, 2)
checkTime(2017, 3, 31, 21, 6, 52, 5, 2)
checkTime(2017, 3, 31, 21, 7, 16, 5, 2)
checkTime(2017, 3, 31, 21, 8, 51, 5, 2)
checkTime(2017, 3, 31, 21, 9, 56, 5, 2)
checkTime(2017, 3, 31, 21, 10, 37, 5, 2)
checkTime(2017, 3, 31, 21, 11, 38, 5, 2)
checkTime(2017, 3, 31, 21, 12, 51, 5, 2)
checkTime(2017, 3, 31, 21, 13, 35, 5, 2)
checkTime(2017, 3, 31, 21, 14, 41, 5, 2)
checkTime(2017, 3, 31, 21, 15, 6, 5, 2)
checkTime(2017, 3, 31, 21, 16, 4, 5, 2)
checkTime(2017, 3, 31, 21, 17, 35, 5, 2)
checkTime(2017, 3, 31, 21, 18, 52, 5, 2)
checkTime(2017, 3, 31, 21, 19, 42, 5, 2)
checkTime(2017, 3, 31, 21, 20, 45, 5, 2)
checkTime(2017, 3, 31, 21, 21, 28, 5, 2)
checkTime(2017, 3, 31, 21, 22, 25, 5, 2)
checkTime(2017, 3, 31, 21, 23, 31, 5, 2)
checkTime(2017, 3, 31, 21, 24, 20, 5, 2)
checkTime(2017, 10, 1, 16, 0, 55, 7, 2)
checkTime(2017, 10, 1, 16, 1, 39, 7, 2)
checkTime(2017, 10, 1, 16, 2, 11, 7, 2)
checkTime(2017, 10, 1, 16, 3, 3, 7, 2)
checkTime(2017, 10, 1, 16, 4, 30, 7, 2)
checkTime(2017, 10, 1, 16, 5, 13, 7, 2)
checkTime(2017, 10, 1, 16, 6, 30, 7, 2)
checkTime(2017, 10, 1, 16, 7, 51, 7, 2)
checkTime(2017, 10, 1, 16, 8, 42, 7, 2)
checkTime(2017, 10, 1, 16, 9, 51, 7, 2)
checkTime(2017, 10, 1, 16, 10, 58, 7, 2)
checkTime(2017, 10, 1, 16, 11, 24, 7, 2)
checkTime(2017, 10, 1, 16, 12, 52, 7, 2)
checkTime(2017, 10, 1, 16, 13, 44, 7, 2)
checkTime(2017, 10, 1, 16, 14, 12, 7, 2)
checkTime(2017, 10, 1, 16, 15, 44, 7, 2)
checkTime(2017, 10, 1, 16, 16, 42, 7, 2)
checkTime(2017, 10, 1, 16, 17, 13, 7, 2)
checkTime(2017, 10, 1, 16, 18, 50, 7, 2)
checkTime(2017, 10, 1, 16, 19, 48, 7, 2)
checkTime(2017, 10, 1, 16, 20, 56, 7, 2)
checkTime(2017, 10, 1, 16, 21, 5, 7, 2)
checkTime(2017, 10, 1, 16, 22, 42, 7, 2)
checkTime(2017, 10, 1, 16, 23, 16, 7, 2)
checkTime(2017, 10, 1, 16, 24, 8, 7, 2)
checkTime(2017, 10, 2, 6, 0, 55, 1, 2)
checkTime(2017, 10, 2, 6, 1, 4, 1, 2)
checkTime(2017, 10, 2, 6, 2, 56, 1, 2)
checkTime(2017, 10, 2, 6, 3, 32, 1, 2)
checkTime(2017, 10, 2, 6, 4, 56, 1, 2)
checkTime(2017, 10, 2, 6, 5, 53, 1, 2)
checkTime(2017, 10, 2, 6, 6, 6, 1, 2)
checkTime(2017, 10, 2, 6, 7, 43, 1, 2)
checkTime(2017, 10, 2, 6, 8, 55, 1, 2)
checkTime(2017, 10, 2, 6, 9, 32, 1, 2)
checkTime(2017, 10, 2, 6, 10, 16, 1, 2)
checkTime(2017, 10, 2, 6, 11, 33, 1, 2)
checkTime(2017, 10, 2, 6, 12, 19, 1, 2)
checkTime(2017, 10, 2, 6, 13, 1, 1, 2)
checkTime(2017, 10, 2, 6, 14, 17, 1, 2)
checkTime(2017, 10, 2, 6, 15, 1, 1, 2)
checkTime(2017, 10, 2, 6, 16, 2, 1, 2)
checkTime(2017, 10, 2, 6, 17, 18, 1, 2)
checkTime(2017, 10, 2, 6, 18, 13, 1, 2)
checkTime(2017, 10, 2, 6, 19, 43, 1, 2)
checkTime(2017, 10, 2, 6, 20, 13, 1, 2)
checkTime(2017, 10, 2, 6, 21, 22, 1, 2)
checkTime(2017, 10, 2, 6, 22, 36, 1, 2)
checkTime(2017, 10, 2, 6, 23, 4, 1, 2)
checkTime(2017, 10, 2, 6, 24, 51, 1, 2)
checkTime(2017, 10, 3, 17, 0, 16, 2, 2)
checkTime(2017, 10, 3, 17, 1, 27, 2, 2)
checkTime(2017, 10, 3, 17, 2, 54, 2, 2)
checkTime(2017, 10, 3, 17, 3, 31, 2, 2)
checkTime(2017, 10, 3, 17, 4, 55, 2, 2)
checkTime(2017, 10, 3, 17, 5, 36, 2, 2)
checkTime(2017, 10, 3, 17, 6, 51, 2, 2)
checkTime(2017, 10, 3, 17, 7, 34, 2, 2)
checkTime(2017, 10, 3, 17, 8, 21, 2, 2)
checkTime(2017, 10, 3, 17, 9, 20, 2, 2)
checkTime(2017, 10, 3, 17, 10, 53, 2, 2)
checkTime(2017, 10, 3, 17, 11, 48, 2, 2)
checkTime(2017, 10, 3, 17, 12, 24, 2, 2)
checkTime(2017, 10, 3, 17, 13, 25, 2, 2)
checkTime(2017, 10, 3, 17, 14, 46, 2, 2)
checkTime(2017, 10, 3, 17, 15, 21, 2, 2)
checkTime(2017, 10, 3, 17, 16, 52, 2, 2)
checkTime(2017, 10, 3, 17, 17, 36, 2, 2)
checkTime(2017, 10, 3, 17, 18, 9, 2, 2)
checkTime(2017, 10, 3, 17, 19, 58, 2, 2)
checkTime(2017, 10, 3, 17, 20, 59, 2, 2)
checkTime(2017, 10, 3, 17, 21, 36, 2, 2)
checkTime(2017, 10, 3, 17, 22, 39, 2, 2)
checkTime(2017, 10, 3, 17, 23, 30, 2, 2)
checkTime(2017, 10, 3, 17, 24, 5, 2, 2)
checkTime(2017, 10, 4, 1, 0, 4, 3, 2)
checkTime(2017, 10, 4, 1, 1, 45, 3, 2)
checkTime(2017, 10, 4, 1, 2, 14, 3, 2)
checkTime(2017, 10, 4, 1, 3, 27, 3, 2)
checkTime(2017, 10, 4, 1, 4, 2, 3, 2)
checkTime(2017, 10, 4, 1, 5, 48, 3, 2)
checkTime(2017, 10, 4, 1, 6, 1, 3, 2)
checkTime(2017, 10, 4, 1, 7, 39, 3, 2)
checkTime(2017, 10, 4, 1, 8, 37, 3, 2)
checkTime(2017, 10, 4, 1, 9, 23, 3, 2)
checkTime(2017, 10, 4, 1, 10, 19, 3, 2)
checkTime(2017, 10, 4, 1, 11, 30, 3, 2)
checkTime(2017, 10, 4, 1, 12, 51, 3, 2)
checkTime(2017, 10, 4, 1, 13, 1, 3, 2)
checkTime(2017, 10, 4, 1, 14, 53, 3, 2)
checkTime(2017, 10, 4, 1, 15, 17, 3, 2)
checkTime(2017, 10, 4, 1, 16, 12, 3, 2)
checkTime(2017, 10, 4, 1, 17, 21, 3, 2)
checkTime(2017, 10, 4, 1, 18, 50, 3, 2)
checkTime(2017, 10, 4, 1, 19, 21, 3, 2)
checkTime(2017, 10, 4, 1, 20, 12, 3, 2)
checkTime(2017, 10, 4, 1, 21, 1, 3, 2)
checkTime(2017, 10, 4, 1, 22, 57, 3, 2)
checkTime(2017, 10, 4, 1, 23, 34, 3, 2)
checkTime(2017, 10, 4, 1, 24, 0, 3, 2)
checkTime(2017, 10, 5, 12, 0, 1, 4, 2)
checkTime(2017, 10, 5, 12, 1, 2, 4, 2)
checkTime(2017, 10, 5, 12, 2, 36, 4, 2)
checkTime(2017, 10, 5, 12, 3, 17, 4, 2)
checkTime(2017, 10, 5, 12, 4, 14, 4, 2)
checkTime(2017, 10, 5, 12, 5, 47, 4, 2)
checkTime(2017, 10, 5, 12, 6, 21, 4, 2)
checkTime(2017, 10, 5, 12, 7, 25, 4, 2)
checkTime(2017, 10, 5, 12, 8, 28, 4, 2)
checkTime(2017, 10, 5, 12, 9, 16, 4, 2)
checkTime(2017, 10, 5, 12, 10, 56, 4, 2)
checkTime(2017, 10, 5, 12, 11, 15, 4, 2)
checkTime(2017, 10, 5, 12, 12, 48, 4, 2)
checkTime(2017, 10, 5, 12, 13, 45, 4, 2)
checkTime(2017, 10, 5, 12, 14, 27, 4, 2)
checkTime(2017, 10, 5, 12, 15, 56, 4, 2)
checkTime(2017, 10, 5, 12, 16, 51, 4, 2)
checkTime(2017, 10, 5, 12, 17, 42, 4, 2)
checkTime(2017, 10, 5, 12, 18, 35, 4, 2)
checkTime(2017, 10, 5, 12, 19, 21, 4, 2)
checkTime(2017, 10, 5, 12, 20, 42, 4, 2)
checkTime(2017, 10, 5, 12, 21, 22, 4, 2)
checkTime(2017, 10, 5, 12, 22, 48, 4, 2)
checkTime(2017, 10, 5, 12, 23, 27, 4, 2)
checkTime(2017, 10, 5, 12, 24, 36, 4, 2)
checkTime(2017, 10, 6, 8, 0, 57, 5, 2)
checkTime(2017, 10, 6, 8, 1, 46, 5, 2)
checkTime(2017, 10, 6, 8, 2, 16, 5, 2)
checkTime(2017, 10, 6, 8, 3, 25, 5, 2)
checkTime(2017, 10, 6, 8, 4, 29, 5, 2)
checkTime(2017, 10, 6, 8, 5, 43, 5, 2)
checkTime(2017, 10, 6, 8, 6, 56, 5, 2)
checkTime(2017, 10, 6, 8, 7, 50, 5, 2)
checkTime(2017, 10, 6, 8, 8, 0, 5, 2)
checkTime(2017, 10, 6, 8, 9, 10, 5, 2)
checkTime(2017, 10, 6, 8, 10, 8, 5, 2)
checkTime(2017, 10, 6, 8, 11, 57, 5, 2)
checkTime(2017, 10, 6, 8, 12, 20, 5, 2)
checkTime(2017, 10, 6, 8, 13, 55, 5, 2)
checkTime(2017, 10, 6, 8, 14, 41, 5, 2)
checkTime(2017, 10, 6, 8, 15, 9, 5, 2)
checkTime(2017, 10, 6, 8, 16, 5, 5, 2)
checkTime(2017, 10, 6, 8, 17, 32, 5, 2)
checkTime(2017, 10, 6, 8, 18, 12, 5, 2)
checkTime(2017, 10, 6, 8, 19, 5, 5, 2)
checkTime(2017, 10, 6, 8, 20, 15, 5, 2)
checkTime(2017, 10, 6, 8, 21, 54, 5, 2)
checkTime(2017, 10, 6, 8, 22, 51, 5, 2)
checkTime(2017, 10, 6, 8, 23, 45, 5, 2)
checkTime(2017, 10, 6, 8, 24, 14, 5, 2)
checkTime(2017, 10, 7, 20, 0, 52, 6, 2)
checkTime(2017, 10, 7, 20, 1, 39, 6, 2)
checkTime(2017, 10, 7, 20, 2, 18, 6, 2)
checkTime(2017, 10, 7, 20, 3, 10, 6, 2)
checkTime(2017, 10, 7, 20, 4, 55, 6, 2)
checkTime(2017, 10, 7, 20, 5, 10, 6, 2)
checkTime(2017, 10, 7, 20, 6, 17, 6, 2)
checkTime(2017, 10, 7, 20, 7, 21, 6, 2)
checkTime(2017, 10, 7, 20, 8, 13, 6, 2)
checkTime(2017, 10, 7, 20, 9, 1, 6, 2)
checkTime(2017, 10, 7, 20, 10, 50, 6, 2)
checkTime(2017, 10, 7, 20, 11, 50, 6, 2)
checkTime(2017, 10, 7, 20, 12, 7, 6, 2)
checkTime(2017, 10, 7, 20, 13, 20, 6, 2)
checkTime(2017, 10, 7, 20, 14, 8, 6, 2)
checkTime(2017, 10, 7, 20, 15, 26, 6, 2)
checkTime(2017, 10, 7, 20, 16, 0, 6, 2)
checkTime(2017, 10, 7, 20, 17, 8, 6, 2)
checkTime(2017, 10, 7, 20, 18, 50, 6, 2)
checkTime(2017, 10, 7, 20, 19, 22, 6, 2)
checkTime(2017, 10, 7, 20, 20, 22, 6, 2)
checkTime(2017, 10, 7, 20, 21, 20, 6, 2)
checkTime(2017, 10, 7, 20, 22, 6, 6, 2)
checkTime(2017, 10, 7, 20, 23, 30, 6, 2)
checkTime(2017, 10, 7, 20, 24, 7, 6, 2)
checkTime(2017, 10, 8, 18, 0, 27, 7, 2)
checkTime(2017, 10, 8, 18, 1, 59, 7, 2)
checkTime(2017, 10, 8, 18, 2, 50, 7, 2)
checkTime(2017, 10, 8, 18, 3, 36, 7, 2)
checkTime(2017, 10, 8, 18, 4, 49, 7, 2)
checkTime(2017, 10, 8, 18, 5, 23, 7, 2)
checkTime(2017, 10, 8, 18, 6, 31, 7, 2)
checkTime(2017, 10, 8, 18, 7, 15, 7, 2)
checkTime(2017, 10, 8, 18, 8, 31, 7, 2)
checkTime(2017, 10, 8, 18, 9, 33, 7, 2)
checkTime(2017, 10, 8, 18, 10, 17, 7, 2)
checkTime(2017, 10, 8, 18, 11, 28, 7, 2)
checkTime(2017, 10, 8, 18, 12, 36, 7, 2)
checkTime(2017, 10, 8, 18, 13, 47, 7, 2)
checkTime(2017, 10, 8, 18, 14, 31, 7, 2)
checkTime(2017, 10, 8, 18, 15, 3, 7, 2)
checkTime(2017, 10, 8, 18, 16, 26, 7, 2)
checkTime(2017, 10, 8, 18, 17, 3, 7, 2)
checkTime(2017, 10, 8, 18, 18, 26, 7, 2)
checkTime(2017, 10, 8, 18, 19, 49, 7, 2)
checkTime(2017, 10, 8, 18, 20, 40, 7, 2)
checkTime(2017, 10, 8, 18, 21, 22, 7, 2)
checkTime(2017, 10, 8, 18, 22, 59, 7, 2)
checkTime(2017, 10, 8, 18, 23, 47, 7, 2)
checkTime(2017, 10, 8, 18, 24, 8, 7, 2)
checkTime(2017, 10, 9, 17, 0, 43, 1, 2)
checkTime(2017, 10, 9, 17, 1, 42, 1, 2)
checkTime(2017, 10, 9, 17, 2, 15, 1, 2)
checkTime(2017, 10, 9, 17, 3, 0, 1, 2)
checkTime(2017, 10, 9, 17, 4, 35, 1, 2)
checkTime(2017, 10, 9, 17, 5, 20, 1, 2)
checkTime(2017, 10, 9, 17, 6, 7, 1, 2)
checkTime(2017, 10, 9, 17, 7, 39, 1, 2)
checkTime(2017, 10, 9, 17, 8, 56, 1, 2)
checkTime(2017, 10, 9, 17, 9, 54, 1, 2)
checkTime(2017, 10, 9, 17, 10, 13, 1, 2)
checkTime(2017, 10, 9, 17, 11, 19, 1, 2)
checkTime(2017, 10, 9, 17, 12, 37, 1, 2)
checkTime(2017, 10, 9, 17, 13, 45, 1, 2)
checkTime(2017, 10, 9, 17, 14, 52, 1, 2)
checkTime(2017, 10, 9, 17, 15, 34, 1, 2)
checkTime(2017, 10, 9, 17, 16, 8, 1, 2)
checkTime(2017, 10, 9, 17, 17, 38, 1, 2)
checkTime(2017, 10, 9, 17, 18, 56, 1, 2)
checkTime(2017, 10, 9, 17, 19, 41, 1, 2)
checkTime(2017, 10, 9, 17, 20, 32, 1, 2)
checkTime(2017, 10, 9, 17, 21, 33, 1, 2)
checkTime(2017, 10, 9, 17, 22, 24, 1, 2)
checkTime(2017, 10, 9, 17, 23, 50, 1, 2)
checkTime(2017, 10, 9, 17, 24, 48, 1, 2)
checkTime(2017, 10, 10, 11, 0, 52, 2, 2)
checkTime(2017, 10, 10, 11, 1, 13, 2, 2)
checkTime(2017, 10, 10, 11, 2, 49, 2, 2)
checkTime(2017, 10, 10, 11, 3, 6, 2, 2)
checkTime(2017, 10, 10, 11, 4, 58, 2, 2)
checkTime(2017, 10, 10, 11, 5, 36, 2, 2)
checkTime(2017, 10, 10, 11, 6, 14, 2, 2)
checkTime(2017, 10, 10, 11, 7, 22, 2, 2)
checkTime(2017, 10, 10, 11, 8, 17, 2, 2)
checkTime(2017, 10, 10, 11, 9, 34, 2, 2)
checkTime(2017, 10, 10, 11, 10, 17, 2, 2)
checkTime(2017, 10, 10, 11, 11, 23, 2, 2)
checkTime(2017, 10, 10, 11, 12, 11, 2, 2)
checkTime(2017, 10, 10, 11, 13, 36, 2, 2)
checkTime(2017, 10, 10, 11, 14, 25, 2, 2)
checkTime(2017, 10, 10, 11, 15, 57, 2, 2)
checkTime(2017, 10, 10, 11, 16, 22, 2, 2)
checkTime(2017, 10, 10, 11, 17, 0, 2, 2)
checkTime(2017, 10, 10, 11, 18, 35, 2, 2)
checkTime(2017, 10, 10, 11, 19, 56, 2, 2)
checkTime(2017, 10, 10, 11, 20, 9, 2, 2)
checkTime(2017, 10, 10, 11, 21, 59, 2, 2)
checkTime(2017, 10, 10, 11, 22, 29, 2, 2)
checkTime(2017, 10, 10, 11, 23, 58, 2, 2)
checkTime(2017, 10, 10, 11, 24, 27, 2, 2)
checkTime(2017, 10, 11, 23, 0, 40, 3, 2)
checkTime(2017, 10, 11, 23, 1, 30, 3, 2)
checkTime(2017, 10, 11, 23, 2, 5, 3, 2)
checkTime(2017, 10, 11, 23, 3, 38, 3, 2)
checkTime(2017, 10, 11, 23, 4, 21, 3, 2)
checkTime(2017, 10, 11, 23, 5, 53, 3, 2)
checkTime(2017, 10, 11, 23, 6, 18, 3, 2)
checkTime(2017, 10, 11, 23, 7, 33, 3, 2)
checkTime(2017, 10, 11, 23, 8, 38, 3, 2)
checkTime(2017, 10, 11, 23, 9, 16, 3, 2)
checkTime(2017, 10, 11, 23, 10, 52, 3, 2)
checkTime(2017, 10, 11, 23, 11, 50, 3, 2)
checkTime(2017, 10, 11, 23, 12, 17, 3, 2)
checkTime(2017, 10, 11, 23, 13, 5, 3, 2)
checkTime(2017, 10, 11, 23, 14, 41, 3, 2)
checkTime(2017, 10, 11, 23, 15, 12, 3, 2)
checkTime(2017, 10, 11, 23, 16, 14, 3, 2)
checkTime(2017, 10, 11, 23, 17, 11, 3, 2)
checkTime(2017, 10, 11, 23, 18, 31, 3, 2)
checkTime(2017, 10, 11, 23, 19, 6, 3, 2)
checkTime(2017, 10, 11, 23, 20, 19, 3, 2)
checkTime(2017, 10, 11, 23, 21, 6, 3, 2)
checkTime(2017, 10, 11, 23, 22, 51, 3, 2)
checkTime(2017, 10, 11, 23, 23, 34, 3, 2)
checkTime(2017, 10, 11, 23, 24, 1, 3, 2)
checkTime(2017, 10, 12, 14, 0, 29, 4, 2)
checkTime(2017, 10, 12, 14, 1, 30, 4, 2)
checkTime(2017, 10, 12, 14, 2, 39, 4, 2)
checkTime(2017, 10, 12, 14, 3, 0, 4, 2)
checkTime(2017, 10, 12, 14, 4, 26, 4, 2)
checkTime(2017, 10, 12, 14, 5, 29, 4, 2)
checkTime(2017, 10, 12, 14, 6, 39, 4, 2)
checkTime(2017, 10, 12, 14, 7, 21, 4, 2)
checkTime(2017, 10, 12, 14, 8, 49, 4, 2)
checkTime(2017, 10, 12, 14, 9, 29, 4, 2)
checkTime(2017, 10, 12, 14, 10, 55, 4, 2)
checkTime(2017, 10, 12, 14, 11, 35, 4, 2)
checkTime(2017, 10, 12, 14, 12, 28, 4, 2)
checkTime(2017, 10, 12, 14, 13, 6, 4, 2)
checkTime(2017, 10, 12, 14, 14, 38, 4, 2)
checkTime(2017, 10, 12, 14, 15, 29, 4, 2)
checkTime(2017, 10, 12, 14, 16, 3, 4, 2)
checkTime(2017, 10, 12, 14, 17, 24, 4, 2)
checkTime(2017, 10, 12, 14, 18, 31, 4, 2)
checkTime(2017, 10, 12, 14, 19, 21, 4, 2)
checkTime(2017, 10, 12, 14, 20, 50, 4, 2)
checkTime(2017, 10, 12, 14, 21, 37, 4, 2)
checkTime(2017, 10, 12, 14, 22, 54, 4, 2)
checkTime(2017, 10, 12, 14, 23, 17, 4, 2)
checkTime(2017, 10, 12, 14, 24, 11, 4, 2)
checkTime(2017, 10, 13, 11, 0, 4, 5, 2)
checkTime(2017, 10, 13, 11, 1, 59, 5, 2)
checkTime(2017, 10, 13, 11, 2, 46, 5, 2)
checkTime(2017, 10, 13, 11, 3, 13, 5, 2)
checkTime(2017, 10, 13, 11, 4, 8, 5, 2)
checkTime(2017, 10, 13, 11, 5, 9, 5, 2)
checkTime(2017, 10, 13, 11, 6, 36, 5, 2)
checkTime(2017, 10, 13, 11, 7, 51, 5, 2)
checkTime(2017, 10, 13, 11, 8, 28, 5, 2)
checkTime(2017, 10, 13, 11, 9, 13, 5, 2)
checkTime(2017, 10, 13, 11, 10, 7, 5, 2)
checkTime(2017, 10, 13, 11, 11, 21, 5, 2)
checkTime(2017, 10, 13, 11, 12, 26, 5, 2)
checkTime(2017, 10, 13, 11, 13, 26, 5, 2)
checkTime(2017, 10, 13, 11, 14, 22, 5, 2)
checkTime(2017, 10, 13, 11, 15, 38, 5, 2)
checkTime(2017, 10, 13, 11, 16, 6, 5, 2)
checkTime(2017, 10, 13, 11, 17, 42, 5, 2)
checkTime(2017, 10, 13, 11, 18, 51, 5, 2)
checkTime(2017, 10, 13, 11, 19, 46, 5, 2)
checkTime(2017, 10, 13, 11, 20, 36, 5, 2)
checkTime(2017, 10, 13, 11, 21, 39, 5, 2)
checkTime(2017, 10, 13, 11, 22, 21, 5, 2)
checkTime(2017, 10, 13, 11, 23, 9, 5, 2)
checkTime(2017, 10, 13, 11, 24, 0, 5, 2)
checkTime(2017, 10, 14, 12, 0, 48, 6, 2)
checkTime(2017, 10, 14, 12, 1, 56, 6, 2)
checkTime(2017, 10, 14, 12, 2, 45, 6, 2)
checkTime(2017, 10, 14, 12, 3, 42, 6, 2)
checkTime(2017, 10, 14, 12, 4, 45, 6, 2)
checkTime(2017, 10, 14, 12, 5, 50, 6, 2)
checkTime(2017, 10, 14, 12, 6, 24, 6, 2)
checkTime(2017, 10, 14, 12, 7, 27, 6, 2)
checkTime(2017, 10, 14, 12, 8, 8, 6, 2)
checkTime(2017, 10, 14, 12, 9, 26, 6, 2)
checkTime(2017, 10, 14, 12, 10, 26, 6, 2)
checkTime(2017, 10, 14, 12, 11, 1, 6, 2)
checkTime(2017, 10, 14, 12, 12, 57, 6, 2)
checkTime(2017, 10, 14, 12, 13, 15, 6, 2)
checkTime(2017, 10, 14, 12, 14, 58, 6, 2)
checkTime(2017, 10, 14, 12, 15, 39, 6, 2)
checkTime(2017, 10, 14, 12, 16, 38, 6, 2)
checkTime(2017, 10, 14, 12, 17, 43, 6, 2)
checkTime(2017, 10, 14, 12, 18, 25, 6, 2)
checkTime(2017, 10, 14, 12, 19, 7, 6, 2)
checkTime(2017, 10, 14, 12, 20, 5, 6, 2)
checkTime(2017, 10, 14, 12, 21, 37, 6, 2)
checkTime(2017, 10, 14, 12, 22, 59, 6, 2)
checkTime(2017, 10, 14, 12, 23, 50, 6, 2)
checkTime(2017, 10, 14, 12, 24, 15, 6, 2)
checkTime(2017, 10, 15, 15, 0, 42, 7, 2)
checkTime(2017, 10, 15, 15, 1, 57, 7, 2)
checkTime(2017, 10, 15, 15, 2, 13, 7, 2)
checkTime(2017, 10, 15, 15, 3, 49, 7, 2)
checkTime(2017, 10, 15, 15, 4, 49, 7, 2)
checkTime(2017, 10, 15, 15, 5, 36, 7, 2)
checkTime(2017, 10, 15, 15, 6, 17, 7, 2)
checkTime(2017, 10, 15, 15, 7, 42, 7, 2)
checkTime(2017, 10, 15, 15, 8, 2, 7, 2)
checkTime(2017, 10, 15, 15, 9, 39, 7, 2)
checkTime(2017, 10, 15, 15, 10, 4, 7, 2)
checkTime(2017, 10, 15, 15, 11, 13, 7, 2)
checkTime(2017, 10, 15, 15, 12, 52, 7, 2)
checkTime(2017, 10, 15, 15, 13, 10, 7, 2)
checkTime(2017, 10, 15, 15, 14, 33, 7, 2)
checkTime(2017, 10, 15, 15, 15, 42, 7, 2)
checkTime(2017, 10, 15, 15, 16, 27, 7, 2)
checkTime(2017, 10, 15, 15, 17, 44, 7, 2)
checkTime(2017, 10, 15, 15, 18, 18, 7, 2)
checkTime(2017, 10, 15, 15, 19, 13, 7, 2)
checkTime(2017, 10, 15, 15, 20, 9, 7, 2)
checkTime(2017, 10, 15, 15, 21, 21, 7, 2)
checkTime(2017, 10, 15, 15, 22, 0, 7, 2)
checkTime(2017, 10, 15, 15, 23, 12, 7, 2)
checkTime(2017, 10, 15, 15, 24, 0, 7, 2)
checkTime(2017, 10, 16, 23, 0, 29, 1, 2)
checkTime(2017, 10, 16, 23, 1, 53, 1, 2)
checkTime(2017, 10, 16, 23, 2, 20, 1, 2)
checkTime(2017, 10, 16, 23, 3, 27, 1, 2)
checkTime(2017, 10, 16, 23, 4, 34, 1, 2)
checkTime(2017, 10, 16, 23, 5, 42, 1, 2)
checkTime(2017, 10, 16, 23, 6, 53, 1, 2)
checkTime(2017, 10, 16, 23, 7, 6, 1, 2)
checkTime(2017, 10, 16, 23, 8, 46, 1, 2)
checkTime(2017, 10, 16, 23, 9, 30, 1, 2)
checkTime(2017, 10, 16, 23, 10, 31, 1, 2)
checkTime(2017, 10, 16, 23, 11, 10, 1, 2)
checkTime(2017, 10, 16, 23, 12, 20, 1, 2)
checkTime(2017, 10, 16, 23, 13, 43, 1, 2)
checkTime(2017, 10, 16, 23, 14, 10, 1, 2)
checkTime(2017, 10, 16, 23, 15, 49, 1, 2)
checkTime(2017, 10, 16, 23, 16, 15, 1, 2)
checkTime(2017, 10, 16, 23, 17, 26, 1, 2)
checkTime(2017, 10, 16, 23, 18, 19, 1, 2)
checkTime(2017, 10, 16, 23, 19, 6, 1, 2)
checkTime(2017, 10, 16, 23, 20, 51, 1, 2)
checkTime(2017, 10, 16, 23, 21, 22, 1, 2)
checkTime(2017, 10, 16, 23, 22, 52, 1, 2)
checkTime(2017, 10, 16, 23, 23, 17, 1, 2)
checkTime(2017, 10, 16, 23, 24, 42, 1, 2)
checkTime(2017, 10, 17, 21, 0, 9, 2, 2)
checkTime(2017, 10, 17, 21, 1, 58, 2, 2)
checkTime(2017, 10, 17, 21, 2, 23, 2, 2)
checkTime(2017, 10, 17, 21, 3, 28, 2, 2)
checkTime(2017, 10, 17, 21, 4, 2, 2, 2)
checkTime(2017, 10, 17, 21, 5, 0, 2, 2)
checkTime(2017, 10, 17, 21, 6, 48, 2, 2)
checkTime(2017, 10, 17, 21, 7, 5, 2, 2)
checkTime(2017, 10, 17, 21, 8, 27, 2, 2)
checkTime(2017, 10, 17, 21, 9, 0, 2, 2)
checkTime(2017, 10, 17, 21, 10, 13, 2, 2)
checkTime(2017, 10, 17, 21, 11, 19, 2, 2)
checkTime(2017, 10, 17, 21, 12, 42, 2, 2)
checkTime(2017, 10, 17, 21, 13, 6, 2, 2)
checkTime(2017, 10, 17, 21, 14, 39, 2, 2)
checkTime(2017, 10, 17, 21, 15, 14, 2, 2)
checkTime(2017, 10, 17, 21, 16, 36, 2, 2)
checkTime(2017, 10, 17, 21, 17, 12, 2, 2)
checkTime(2017, 10, 17, 21, 18, 55, 2, 2)
checkTime(2017, 10, 17, 21, 19, 52, 2, 2)
checkTime(2017, 10, 17, 21, 20, 18, 2, 2)
checkTime(2017, 10, 17, 21, 21, 54, 2, 2)
checkTime(2017, 10, 17, 21, 22, 14, 2, 2)
checkTime(2017, 10, 17, 21, 23, 18, 2, 2)
checkTime(2017, 10, 17, 21, 24, 42, 2, 2)
checkTime(2017, 10, 18, 12, 0, 23, 3, 2)
checkTime(2017, 10, 18, 12, 1, 12, 3, 2)
checkTime(2017, 10, 18, 12, 2, 5, 3, 2)
checkTime(2017, 10, 18, 12, 3, 22, 3, 2)
checkTime(2017, 10, 18, 12, 4, 52, 3, 2)
checkTime(2017, 10, 18, 12, 5, 5, 3, 2)
checkTime(2017, 10, 18, 12, 6, 7, 3, 2)
checkTime(2017, 10, 18, 12, 7, 9, 3, 2)
checkTime(2017, 10, 18, 12, 8, 37, 3, 2)
checkTime(2017, 10, 18, 12, 9, 34, 3, 2)
checkTime(2017, 10, 18, 12, 10, 53, 3, 2)
checkTime(2017, 10, 18, 12, 11, 39, 3, 2)
checkTime(2017, 10, 18, 12, 12, 41, 3, 2)
checkTime(2017, 10, 18, 12, 13, 53, 3, 2)
checkTime(2017, 10, 18, 12, 14, 23, 3, 2)
checkTime(2017, 10, 18, 12, 15, 4, 3, 2)
checkTime(2017, 10, 18, 12, 16, 55, 3, 2)
checkTime(2017, 10, 18, 12, 17, 55, 3, 2)
checkTime(2017, 10, 18, 12, 18, 51, 3, 2)
checkTime(2017, 10, 18, 12, 19, 15, 3, 2)
checkTime(2017, 10, 18, 12, 20, 29, 3, 2)
checkTime(2017, 10, 18, 12, 21, 3, 3, 2)
checkTime(2017, 10, 18, 12, 22, 57, 3, 2)
checkTime(2017, 10, 18, 12, 23, 9, 3, 2)
checkTime(2017, 10, 18, 12, 24, 20, 3, 2)
checkTime(2017, 10, 19, 0, 0, 38, 4, 2)
checkTime(2017, 10, 19, 0, 1, 25, 4, 2)
checkTime(2017, 10, 19, 0, 2, 31, 4, 2)
checkTime(2017, 10, 19, 0, 3, 47, 4, 2)
checkTime(2017, 10, 19, 0, 4, 10, 4, 2)
checkTime(2017, 10, 19, 0, 5, 51, 4, 2)
checkTime(2017, 10, 19, 0, 6, 4, 4, 2)
checkTime(2017, 10, 19, 0, 7, 53, 4, 2)
checkTime(2017, 10, 19, 0, 8, 20, 4, 2)
checkTime(2017, 10, 19, 0, 9, 53, 4, 2)
checkTime(2017, 10, 19, 0, 10, 23, 4, 2)
checkTime(2017, 10, 19, 0, 11, 54, 4, 2)
checkTime(2017, 10, 19, 0, 12, 59, 4, 2)
checkTime(2017, 10, 19, 0, 13, 44, 4, 2)
checkTime(2017, 10, 19, 0, 14, 48, 4, 2)
checkTime(2017, 10, 19, 0, 15, 46, 4, 2)
checkTime(2017, 10, 19, 0, 16, 53, 4, 2)
checkTime(2017, 10, 19, 0, 17, 51, 4, 2)
checkTime(2017, 10, 19, 0, 18, 45, 4, 2)
checkTime(2017, 10, 19, 0, 19, 23, 4, 2)
checkTime(2017, 10, 19, 0, 20, 16, 4, 2)
checkTime(2017, 10, 19, 0, 21, 2, 4, 2)
checkTime(2017, 10, 19, 0, 22, 9, 4, 2)
checkTime(2017, 10, 19, 0, 23, 59, 4, 2)
checkTime(2017, 10, 19, 0, 24, 56, 4, 2)
checkTime(2017, 10, 20, 0, 0, 17, 5, 2)
checkTime(2017, 10, 20, 0, 1, 23, 5, 2)
checkTime(2017, 10, 20, 0, 2, 49, 5, 2)
checkTime(2017, 10, 20, 0, 3, 52, 5, 2)
checkTime(2017, 10, 20, 0, 4, 7, 5, 2)
checkTime(2017, 10, 20, 0, 5, 50, 5, 2)
checkTime(2017, 10, 20, 0, 6, 36, 5, 2)
checkTime(2017, 10, 20, 0, 7, 43, 5, 2)
checkTime(2017, 10, 20, 0, 8, 11, 5, 2)
checkTime(2017, 10, 20, 0, 9, 52, 5, 2)
checkTime(2017, 10, 20, 0, 10, 51, 5, 2)
checkTime(2017, 10, 20, 0, 11, 53, 5, 2)
checkTime(2017, 10, 20, 0, 12, 49, 5, 2)
checkTime(2017, 10, 20, 0, 13, 37, 5, 2)
checkTime(2017, 10, 20, 0, 14, 12, 5, 2)
checkTime(2017, 10, 20, 0, 15, 18, 5, 2)
checkTime(2017, 10, 20, 0, 16, 53, 5, 2)
checkTime(2017, 10, 20, 0, 17, 7, 5, 2)
checkTime(2017, 10, 20, 0, 18, 18, 5, 2)
checkTime(2017, 10, 20, 0, 19, 37, 5, 2)
checkTime(2017, 10, 20, 0, 20, 23, 5, 2)
checkTime(2017, 10, 20, 0, 21, 51, 5, 2)
checkTime(2017, 10, 20, 0, 22, 23, 5, 2)
checkTime(2017, 10, 20, 0, 23, 9, 5, 2)
checkTime(2017, 10, 20, 0, 24, 5, 5, 2)
checkTime(2017, 10, 21, 16, 0, 39, 6, 2)
checkTime(2017, 10, 21, 16, 1, 50, 6, 2)
checkTime(2017, 10, 21, 16, 2, 42, 6, 2)
checkTime(2017, 10, 21, 16, 3, 4, 6, 2)
checkTime(2017, 10, 21, 16, 4, 52, 6, 2)
checkTime(2017, 10, 21, 16, 5, 45, 6, 2)
checkTime(2017, 10, 21, 16, 6, 17, 6, 2)
checkTime(2017, 10, 21, 16, 7, 31, 6, 2)
checkTime(2017, 10, 21, 16, 8, 36, 6, 2)
checkTime(2017, 10, 21, 16, 9, 35, 6, 2)
checkTime(2017, 10, 21, 16, 10, 28, 6, 2)
checkTime(2017, 10, 21, 16, 11, 24, 6, 2)
checkTime(2017, 10, 21, 16, 12, 26, 6, 2)
checkTime(2017, 10, 21, 16, 13, 55, 6, 2)
checkTime(2017, 10, 21, 16, 14, 52, 6, 2)
checkTime(2017, 10, 21, 16, 15, 7, 6, 2)
checkTime(2017, 10, 21, 16, 16, 40, 6, 2)
checkTime(2017, 10, 21, 16, 17, 3, 6, 2)
checkTime(2017, 10, 21, 16, 18, 9, 6, 2)
checkTime(2017, 10, 21, 16, 19, 18, 6, 2)
checkTime(2017, 10, 21, 16, 20, 8, 6, 2)
checkTime(2017, 10, 21, 16, 21, 30, 6, 2)
checkTime(2017, 10, 21, 16, 22, 49, 6, 2)
checkTime(2017, 10, 21, 16, 23, 7, 6, 2)
checkTime(2017, 10, 21, 16, 24, 46, 6, 2)
checkTime(2017, 10, 22, 8, 0, 4, 7, 2)
checkTime(2017, 10, 22, 8, 1, 20, 7, 2)
checkTime(2017, 10, 22, 8, 2, 53, 7, 2)
checkTime(2017, 10, 22, 8, 3, 22, 7, 2)
checkTime(2017, 10, 22, 8, 4, 46, 7, 2)
checkTime(2017, 10, 22, 8, 5, 20, 7, 2)
checkTime(2017, 10, 22, 8, 6, 45, 7, 2)
checkTime(2017, 10, 22, 8, 7, 30, 7, 2)
checkTime(2017, 10, 22, 8, 8, 49, 7, 2)
checkTime(2017, 10, 22, 8, 9, 40, 7, 2)
checkTime(2017, 10, 22, 8, 10, 30, 7, 2)
checkTime(2017, 10, 22, 8, 11, 17, 7, 2)
checkTime(2017, 10, 22, 8, 12, 14, 7, 2)
checkTime(2017, 10, 22, 8, 13, 37, 7, 2)
checkTime(2017, 10, 22, 8, 14, 31, 7, 2)
checkTime(2017, 10, 22, 8, 15, 12, 7, 2)
checkTime(2017, 10, 22, 8, 16, 25, 7, 2)
checkTime(2017, 10, 22, 8, 17, 54, 7, 2)
checkTime(2017, 10, 22, 8, 18, 9, 7, 2)
checkTime(2017, 10, 22, 8, 19, 5, 7, 2)
checkTime(2017, 10, 22, 8, 20, 8, 7, 2)
checkTime(2017, 10, 22, 8, 21, 37, 7, 2)
checkTime(2017, 10, 22, 8, 22, 22, 7, 2)
checkTime(2017, 10, 22, 8, 23, 20, 7, 2)
checkTime(2017, 10, 22, 8, 24, 23, 7, 2)
checkTime(2017, 10, 23, 21, 0, 17, 1, 2)
checkTime(2017, 10, 23, 21, 1, 57, 1, 2)
checkTime(2017, 10, 23, 21, 2, 14, 1, 2)
checkTime(2017, 10, 23, 21, 3, 21, 1, 2)
checkTime(2017, 10, 23, 21, 4, 13, 1, 2)
checkTime(2017, 10, 23, 21, 5, 5, 1, 2)
checkTime(2017, 10, 23, 21, 6, 14, 1, 2)
checkTime(2017, 10, 23, 21, 7, 14, 1, 2)
checkTime(2017, 10, 23, 21, 8, 52, 1, 2)
checkTime(2017, 10, 23, 21, 9, 55, 1, 2)
checkTime(2017, 10, 23, 21, 10, 52, 1, 2)
checkTime(2017, 10, 23, 21, 11, 30, 1, 2)
checkTime(2017, 10, 23, 21, 12, 13, 1, 2)
checkTime(2017, 10, 23, 21, 13, 4, 1, 2)
checkTime(2017, 10, 23, 21, 14, 45, 1, 2)
checkTime(2017, 10, 23, 21, 15, 3, 1, 2)
checkTime(2017, 10, 23, 21, 16, 6, 1, 2)
checkTime(2017, 10, 23, 21, 17, 5, 1, 2)
checkTime(2017, 10, 23, 21, 18, 19, 1, 2)
checkTime(2017, 10, 23, 21, 19, 15, 1, 2)
checkTime(2017, 10, 23, 21, 20, 42, 1, 2)
checkTime(2017, 10, 23, 21, 21, 26, 1, 2)
checkTime(2017, 10, 23, 21, 22, 44, 1, 2)
checkTime(2017, 10, 23, 21, 23, 41, 1, 2)
checkTime(2017, 10, 23, 21, 24, 35, 1, 2)
checkTime(2017, 10, 24, 18, 0, 37, 2, 2)
checkTime(2017, 10, 24, 18, 1, 25, 2, 2)
checkTime(2017, 10, 24, 18, 2, 8, 2, 2)
checkTime(2017, 10, 24, 18, 3, 42, 2, 2)
checkTime(2017, 10, 24, 18, 4, 21, 2, 2)
checkTime(2017, 10, 24, 18, 5, 17, 2, 2)
checkTime(2017, 10, 24, 18, 6, 52, 2, 2)
checkTime(2017, 10, 24, 18, 7, 20, 2, 2)
checkTime(2017, 10, 24, 18, 8, 53, 2, 2)
checkTime(2017, 10, 24, 18, 9, 33, 2, 2)
checkTime(2017, 10, 24, 18, 10, 27, 2, 2)
checkTime(2017, 10, 24, 18, 11, 1, 2, 2)
checkTime(2017, 10, 24, 18, 12, 56, 2, 2)
checkTime(2017, 10, 24, 18, 13, 40, 2, 2)
checkTime(2017, 10, 24, 18, 14, 18, 2, 2)
checkTime(2017, 10, 24, 18, 15, 36, 2, 2)
checkTime(2017, 10, 24, 18, 16, 11, 2, 2)
checkTime(2017, 10, 24, 18, 17, 21, 2, 2)
checkTime(2017, 10, 24, 18, 18, 43, 2, 2)
checkTime(2017, 10, 24, 18, 19, 54, 2, 2)
checkTime(2017, 10, 24, 18, 20, 0, 2, 2)
checkTime(2017, 10, 24, 18, 21, 0, 2, 2)
checkTime(2017, 10, 24, 18, 22, 53, 2, 2)
checkTime(2017, 10, 24, 18, 23, 43, 2, 2)
checkTime(2017, 10, 24, 18, 24, 13, 2, 2)
checkTime(2017, 10, 25, 3, 0, 36, 3, 2)
checkTime(2017, 10, 25, 3, 1, 28, 3, 2)
checkTime(2017, 10, 25, 3, 2, 15, 3, 2)
checkTime(2017, 10, 25, 3, 3, 33, 3, 2)
checkTime(2017, 10, 25, 3, 4, 25, 3, 2)
checkTime(2017, 10, 25, 3, 5, 14, 3, 2)
checkTime(2017, 10, 25, 3, 6, 44, 3, 2)
checkTime(2017, 10, 25, 3, 7, 0, 3, 2)
checkTime(2017, 10, 25, 3, 8, 57, 3, 2)
checkTime(2017, 10, 25, 3, 9, 18, 3, 2)
checkTime(2017, 10, 25, 3, 10, 44, 3, 2)
checkTime(2017, 10, 25, 3, 11, 41, 3, 2)
checkTime(2017, 10, 25, 3, 12, 3, 3, 2)
checkTime(2017, 10, 25, 3, 13, 21, 3, 2)
checkTime(2017, 10, 25, 3, 14, 7, 3, 2)
checkTime(2017, 10, 25, 3, 15, 41, 3, 2)
checkTime(2017, 10, 25, 3, 16, 44, 3, 2)
checkTime(2017, 10, 25, 3, 17, 7, 3, 2)
checkTime(2017, 10, 25, 3, 18, 35, 3, 2)
checkTime(2017, 10, 25, 3, 19, 18, 3, 2)
checkTime(2017, 10, 25, 3, 20, 17, 3, 2)
checkTime(2017, 10, 25, 3, 21, 53, 3, 2)
checkTime(2017, 10, 25, 3, 22, 49, 3, 2)
checkTime(2017, 10, 25, 3, 23, 16, 3, 2)
checkTime(2017, 10, 25, 3, 24, 50, 3, 2)
checkTime(2017, 10, 26, 22, 0, 2, 4, 2)
checkTime(2017, 10, 26, 22, 1, 18, 4, 2)
checkTime(2017, 10, 26, 22, 2, 29, 4, 2)
checkTime(2017, 10, 26, 22, 3, 25, 4, 2)
checkTime(2017, 10, 26, 22, 4, 20, 4, 2)
checkTime(2017, 10, 26, 22, 5, 33, 4, 2)
checkTime(2017, 10, 26, 22, 6, 14, 4, 2)
checkTime(2017, 10, 26, 22, 7, 48, 4, 2)
checkTime(2017, 10, 26, 22, 8, 39, 4, 2)
checkTime(2017, 10, 26, 22, 9, 25, 4, 2)
checkTime(2017, 10, 26, 22, 10, 15, 4, 2)
checkTime(2017, 10, 26, 22, 11, 6, 4, 2)
checkTime(2017, 10, 26, 22, 12, 51, 4, 2)
checkTime(2017, 10, 26, 22, 13, 23, 4, 2)
checkTime(2017, 10, 26, 22, 14, 53, 4, 2)
checkTime(2017, 10, 26, 22, 15, 9, 4, 2)
checkTime(2017, 10, 26, 22, 16, 33, 4, 2)
checkTime(2017, 10, 26, 22, 17, 40, 4, 2)
checkTime(2017, 10, 26, 22, 18, 9, 4, 2)
checkTime(2017, 10, 26, 22, 19, 49, 4, 2)
checkTime(2017, 10, 26, 22, 20, 58, 4, 2)
checkTime(2017, 10, 26, 22, 21, 33, 4, 2)
checkTime(2017, 10, 26, 22, 22, 56, 4, 2)
checkTime(2017, 10, 26, 22, 23, 13, 4, 2)
checkTime(2017, 10, 26, 22, 24, 13, 4, 2)
checkTime(2017, 10, 27, 2, 0, 47, 5, 2)
checkTime(2017, 10, 27, 2, 1, 10, 5, 2)
checkTime(2017, 10, 27, 2, 2, 25, 5, 2)
checkTime(2017, 10, 27, 2, 3, 55, 5, 2)
checkTime(2017, 10, 27, 2, 4, 52, 5, 2)
checkTime(2017, 10, 27, 2, 5, 53, 5, 2)
checkTime(2017, 10, 27, 2, 6, 38, 5, 2)
checkTime(2017, 10, 27, 2, 7, 44, 5, 2)
checkTime(2017, 10, 27, 2, 8, 1, 5, 2)
checkTime(2017, 10, 27, 2, 9, 59, 5, 2)
checkTime(2017, 10, 27, 2, 10, 38, 5, 2)
checkTime(2017, 10, 27, 2, 11, 42, 5, 2)
checkTime(2017, 10, 27, 2, 12, 11, 5, 2)
checkTime(2017, 10, 27, 2, 13, 57, 5, 2)
checkTime(2017, 10, 27, 2, 14, 19, 5, 2)
checkTime(2017, 10, 27, 2, 15, 20, 5, 2)
checkTime(2017, 10, 27, 2, 16, 33, 5, 2)
checkTime(2017, 10, 27, 2, 17, 34, 5, 2)
checkTime(2017, 10, 27, 2, 18, 1, 5, 2)
checkTime(2017, 10, 27, 2, 19, 48, 5, 2)
checkTime(2017, 10, 27, 2, 20, 28, 5, 2)
checkTime(2017, 10, 27, 2, 21, 36, 5, 2)
checkTime(2017, 10, 27, 2, 22, 12, 5, 2)
checkTime(2017, 10, 27, 2, 23, 33, 5, 2)
checkTime(2017, 10, 27, 2, 24, 52, 5, 2)
checkTime(2017, 10, 28, 12, 0, 25, 6, 2)
checkTime(2017, 10, 28, 12, 1, 7, 6, 2)
checkTime(2017, 10, 28, 12, 2, 43, 6, 2)
checkTime(2017, 10, 28, 12, 3, 56, 6, 2)
checkTime(2017, 10, 28, 12, 4, 31, 6, 2)
checkTime(2017, 10, 28, 12, 5, 36, 6, 2)
checkTime(2017, 10, 28, 12, 6, 12, 6, 2)
checkTime(2017, 10, 28, 12, 7, 11, 6, 2)
checkTime(2017, 10, 28, 12, 8, 9, 6, 2)
checkTime(2017, 10, 28, 12, 9, 50, 6, 2)
checkTime(2017, 10, 28, 12, 10, 14, 6, 2)
checkTime(2017, 10, 28, 12, 11, 12, 6, 2)
checkTime(2017, 10, 28, 12, 12, 32, 6, 2)
checkTime(2017, 10, 28, 12, 13, 58, 6, 2)
checkTime(2017, 10, 28, 12, 14, 31, 6, 2)
checkTime(2017, 10, 28, 12, 15, 40, 6, 2)
checkTime(2017, 10, 28, 12, 16, 28, 6, 2)
checkTime(2017, 10, 28, 12, 17, 2, 6, 2)
checkTime(2017, 10, 28, 12, 18, 57, 6, 2)
checkTime(2017, 10, 28, 12, 19, 6, 6, 2)
checkTime(2017, 10, 28, 12, 20, 27, 6, 2)
checkTime(2017, 10, 28, 12, 21, 51, 6, 2)
checkTime(2017, 10, 28, 12, 22, 48, 6, 2)
checkTime(2017, 10, 28, 12, 23, 51, 6, 2)
checkTime(2017, 10, 28, 12, 24, 45, 6, 2)
checkTime(2017, 10, 29, 13, 0, 35, 7, 1)
checkTime(2017, 10, 29, 13, 1, 15, 7, 1)
checkTime(2017, 10, 29, 13, 2, 6, 7, 1)
checkTime(2017, 10, 29, 13, 3, 20, 7, 1)
checkTime(2017, 10, 29, 13, 4, 13, 7, 1)
checkTime(2017, 10, 29, 13, 5, 59, 7, 1)
checkTime(2017, 10, 29, 13, 6, 52, 7, 1)
checkTime(2017, 10, 29, 13, 7, 10, 7, 1)
checkTime(2017, 10, 29, 13, 8, 6, 7, 1)
checkTime(2017, 10, 29, 13, 9, 6, 7, 1)
checkTime(2017, 10, 29, 13, 10, 10, 7, 1)
checkTime(2017, 10, 29, 13, 11, 16, 7, 1)
checkTime(2017, 10, 29, 13, 12, 14, 7, 1)
checkTime(2017, 10, 29, 13, 13, 35, 7, 1)
checkTime(2017, 10, 29, 13, 14, 29, 7, 1)
checkTime(2017, 10, 29, 13, 15, 45, 7, 1)
checkTime(2017, 10, 29, 13, 16, 37, 7, 1)
checkTime(2017, 10, 29, 13, 17, 50, 7, 1)
checkTime(2017, 10, 29, 13, 18, 50, 7, 1)
checkTime(2017, 10, 29, 13, 19, 15, 7, 1)
checkTime(2017, 10, 29, 13, 20, 57, 7, 1)
checkTime(2017, 10, 29, 13, 21, 57, 7, 1)
checkTime(2017, 10, 29, 13, 22, 17, 7, 1)
checkTime(2017, 10, 29, 13, 23, 3, 7, 1)
checkTime(2017, 10, 29, 13, 24, 13, 7, 1)
checkTime(2017, 10, 30, 22, 0, 51, 1, 1)
checkTime(2017, 10, 30, 22, 1, 3, 1, 1)
checkTime(2017, 10, 30, 22, 2, 36, 1, 1)
checkTime(2017, 10, 30, 22, 3, 7, 1, 1)
checkTime(2017, 10, 30, 22, 4, 50, 1, 1)
checkTime(2017, 10, 30, 22, 5, 21, 1, 1)
checkTime(2017, 10, 30, 22, 6, 7, 1, 1)
checkTime(2017, 10, 30, 22, 7, 11, 1, 1)
checkTime(2017, 10, 30, 22, 8, 50, 1, 1)
checkTime(2017, 10, 30, 22, 9, 9, 1, 1)
checkTime(2017, 10, 30, 22, 10, 35, 1, 1)
checkTime(2017, 10, 30, 22, 11, 16, 1, 1)
checkTime(2017, 10, 30, 22, 12, 22, 1, 1)
checkTime(2017, 10, 30, 22, 13, 4, 1, 1)
checkTime(2017, 10, 30, 22, 14, 26, 1, 1)
checkTime(2017, 10, 30, 22, 15, 15, 1, 1)
checkTime(2017, 10, 30, 22, 16, 58, 1, 1)
checkTime(2017, 10, 30, 22, 17, 47, 1, 1)
checkTime(2017, 10, 30, 22, 18, 2, 1, 1)
checkTime(2017, 10, 30, 22, 19, 39, 1, 1)
checkTime(2017, 10, 30, 22, 20, 18, 1, 1)
checkTime(2017, 10, 30, 22, 21, 35, 1, 1)
checkTime(2017, 10, 30, 22, 22, 32, 1, 1)
checkTime(2017, 10, 30, 22, 23, 15, 1, 1)
checkTime(2017, 10, 30, 22, 24, 49, 1, 1)
checkTime(2017, 10, 31, 6, 0, 40, 2, 1)
checkTime(2017, 10, 31, 6, 1, 45, 2, 1)
checkTime(2017, 10, 31, 6, 2, 29, 2, 1)
checkTime(2017, 10, 31, 6, 3, 44, 2, 1)
checkTime(2017, 10, 31, 6, 4, 5, 2, 1)
checkTime(2017, 10, 31, 6, 5, 44, 2, 1)
checkTime(2017, 10, 31, 6, 6, 50, 2, 1)
checkTime(2017, 10, 31, 6, 7, 51, 2, 1)
checkTime(2017, 10, 31, 6, 8, 34, 2, 1)
checkTime(2017, 10, 31, 6, 9, 39, 2, 1)
checkTime(2017, 10, 31, 6, 10, 32, 2, 1)
checkTime(2017, 10, 31, 6, 11, 11, 2, 1)
checkTime(2017, 10, 31, 6, 12, 13, 2, 1)
checkTime(2017, 10, 31, 6, 13, 59, 2, 1)
checkTime(2017, 10, 31, 6, 14, 43, 2, 1)
checkTime(2017, 10, 31, 6, 15, 29, 2, 1)
checkTime(2017, 10, 31, 6, 16, 33, 2, 1)
checkTime(2017, 10, 31, 6, 17, 7, 2, 1)
checkTime(2017, 10, 31, 6, 18, 1, 2, 1)
checkTime(2017, 10, 31, 6, 19, 34, 2, 1)
checkTime(2017, 10, 31, 6, 20, 25, 2, 1)
checkTime(2017, 10, 31, 6, 21, 28, 2, 1)
checkTime(2017, 10, 31, 6, 22, 35, 2, 1)
checkTime(2017, 10, 31, 6, 23, 47, 2, 1)
checkTime(2017, 10, 31, 6, 24, 53, 2, 1)
checkTime(2018, 3, 1, 7, 0, 22, 4, 1)
checkTime(2018, 3, 1, 7, 1, 50, 4, 1)
checkTime(2018, 3, 1, 7, 2, 50, 4, 1)
checkTime(2018, 3, 1, 7, 3, 0, 4, 1)
checkTime(2018, 3, 1, 7, 4, 11, 4, 1)
checkTime(2018, 3, 1, 7, 5, 15, 4, 1)
checkTime(2018, 3, 1, 7, 6, 31, 4, 1)
checkTime(2018, 3, 1, 7, 7, 56, 4, 1)
checkTime(2018, 3, 1, 7, 8, 59, 4, 1)
checkTime(2018, 3, 1, 7, 9, 45, 4, 1)
checkTime(2018, 3, 1, 7, 10, 16, 4, 1)
checkTime(2018, 3, 1, 7, 11, 47, 4, 1)
checkTime(2018, 3, 1, 7, 12, 59, 4, 1)
checkTime(2018, 3, 1, 7, 13, 17, 4, 1)
checkTime(2018, 3, 1, 7, 14, 2, 4, 1)
checkTime(2018, 3, 1, 7, 15, 48, 4, 1)
checkTime(2018, 3, 1, 7, 16, 43, 4, 1)
checkTime(2018, 3, 1, 7, 17, 30, 4, 1)
checkTime(2018, 3, 1, 7, 18, 33, 4, 1)
checkTime(2018, 3, 1, 7, 19, 12, 4, 1)
checkTime(2018, 3, 1, 7, 20, 31, 4, 1)
checkTime(2018, 3, 1, 7, 21, 7, 4, 1)
checkTime(2018, 3, 1, 7, 22, 2, 4, 1)
checkTime(2018, 3, 1, 7, 23, 57, 4, 1)
checkTime(2018, 3, 1, 7, 24, 11, 4, 1)
checkTime(2018, 3, 2, 22, 0, 50, 5, 1)
checkTime(2018, 3, 2, 22, 1, 24, 5, 1)
checkTime(2018, 3, 2, 22, 2, 41, 5, 1)
checkTime(2018, 3, 2, 22, 3, 34, 5, 1)
checkTime(2018, 3, 2, 22, 4, 13, 5, 1)
checkTime(2018, 3, 2, 22, 5, 35, 5, 1)
checkTime(2018, 3, 2, 22, 6, 15, 5, 1)
checkTime(2018, 3, 2, 22, 7, 31, 5, 1)
checkTime(2018, 3, 2, 22, 8, 24, 5, 1)
checkTime(2018, 3, 2, 22, 9, 16, 5, 1)
checkTime(2018, 3, 2, 22, 10, 3, 5, 1)
checkTime(2018, 3, 2, 22, 11, 18, 5, 1)
checkTime(2018, 3, 2, 22, 12, 24, 5, 1)
checkTime(2018, 3, 2, 22, 13, 24, 5, 1)
checkTime(2018, 3, 2, 22, 14, 14, 5, 1)
checkTime(2018, 3, 2, 22, 15, 59, 5, 1)
checkTime(2018, 3, 2, 22, 16, 50, 5, 1)
checkTime(2018, 3, 2, 22, 17, 1, 5, 1)
checkTime(2018, 3, 2, 22, 18, 10, 5, 1)
checkTime(2018, 3, 2, 22, 19, 18, 5, 1)
checkTime(2018, 3, 2, 22, 20, 28, 5, 1)
checkTime(2018, 3, 2, 22, 21, 34, 5, 1)
checkTime(2018, 3, 2, 22, 22, 18, 5, 1)
checkTime(2018, 3, 2, 22, 23, 10, 5, 1)
checkTime(2018, 3, 2, 22, 24, 5, 5, 1)
checkTime(2018, 3, 3, 3, 0, 12, 6, 1)
checkTime(2018, 3, 3, 3, 1, 8, 6, 1)
checkTime(2018, 3, 3, 3, 2, 11, 6, 1)
checkTime(2018, 3, 3, 3, 3, 9, 6, 1)
checkTime(2018, 3, 3, 3, 4, 33, 6, 1)
checkTime(2018, 3, 3, 3, 5, 10, 6, 1)
checkTime(2018, 3, 3, 3, 6, 55, 6, 1)
checkTime(2018, 3, 3, 3, 7, 55, 6, 1)
checkTime(2018, 3, 3, 3, 8, 2, 6, 1)
checkTime(2018, 3, 3, 3, 9, 13, 6, 1)
checkTime(2018, 3, 3, 3, 10, 56, 6, 1)
checkTime(2018, 3, 3, 3, 11, 42, 6, 1)
checkTime(2018, 3, 3, 3, 12, 32, 6, 1)
checkTime(2018, 3, 3, 3, 13, 3, 6, 1)
checkTime(2018, 3, 3, 3, 14, 28, 6, 1)
checkTime(2018, 3, 3, 3, 15, 32, 6, 1)
checkTime(2018, 3, 3, 3, 16, 8, 6, 1)
checkTime(2018, 3, 3, 3, 17, 45, 6, 1)
checkTime(2018, 3, 3, 3, 18, 19, 6, 1)
checkTime(2018, 3, 3, 3, 19, 35, 6, 1)
checkTime(2018, 3, 3, 3, 20, 31, 6, 1)
checkTime(2018, 3, 3, 3, 21, 52, 6, 1)
checkTime(2018, 3, 3, 3, 22, 24, 6, 1)
checkTime(2018, 3, 3, 3, 23, 4, 6, 1)
checkTime(2018, 3, 3, 3, 24, 6, 6, 1)
checkTime(2018, 3, 4, 22, 0, 58, 7, 1)
checkTime(2018, 3, 4, 22, 1, 40, 7, 1)
checkTime(2018, 3, 4, 22, 2, 6, 7, 1)
checkTime(2018, 3, 4, 22, 3, 51, 7, 1)
checkTime(2018, 3, 4, 22, 4, 11, 7, 1)
checkTime(2018, 3, 4, 22, 5, 7, 7, 1)
checkTime(2018, 3, 4, 22, 6, 44, 7, 1)
checkTime(2018, 3, 4, 22, 7, 59, 7, 1)
checkTime(2018, 3, 4, 22, 8, 1, 7, 1)
checkTime(2018, 3, 4, 22, 9, 10, 7, 1)
checkTime(2018, 3, 4, 22, 10, 36, 7, 1)
checkTime(2018, 3, 4, 22, 11, 58, 7, 1)
checkTime(2018, 3, 4, 22, 12, 12, 7, 1)
checkTime(2018, 3, 4, 22, 13, 41, 7, 1)
checkTime(2018, 3, 4, 22, 14, 12, 7, 1)
checkTime(2018, 3, 4, 22, 15, 44, 7, 1)
checkTime(2018, 3, 4, 22, 16, 56, 7, 1)
checkTime(2018, 3, 4, 22, 17, 31, 7, 1)
checkTime(2018, 3, 4, 22, 18, 48, 7, 1)
checkTime(2018, 3, 4, 22, 19, 43, 7, 1)
checkTime(2018, 3, 4, 22, 20, 52, 7, 1)
checkTime(2018, 3, 4, 22, 21, 5, 7, 1)
checkTime(2018, 3, 4, 22, 22, 26, 7, 1)
checkTime(2018, 3, 4, 22, 23, 14, 7, 1)
checkTime(2018, 3, 4, 22, 24, 38, 7, 1)
checkTime(2018, 3, 5, 21, 0, 14, 1, 1)
checkTime(2018, 3, 5, 21, 1, 58, 1, 1)
checkTime(2018, 3, 5, 21, 2, 8, 1, 1)
checkTime(2018, 3, 5, 21, 3, 30, 1, 1)
checkTime(2018, 3, 5, 21, 4, 7, 1, 1)
checkTime(2018, 3, 5, 21, 5, 13, 1, 1)
checkTime(2018, 3, 5, 21, 6, 16, 1, 1)
checkTime(2018, 3, 5, 21, 7, 10, 1, 1)
checkTime(2018, 3, 5, 21, 8, 6, 1, 1)
checkTime(2018, 3, 5, 21, 9, 28, 1, 1)
checkTime(2018, 3, 5, 21, 10, 17, 1, 1)
checkTime(2018, 3, 5, 21, 11, 37, 1, 1)
checkTime(2018, 3, 5, 21, 12, 14, 1, 1)
checkTime(2018, 3, 5, 21, 13, 28, 1, 1)
checkTime(2018, 3, 5, 21, 14, 55, 1, 1)
checkTime(2018, 3, 5, 21, 15, 51, 1, 1)
checkTime(2018, 3, 5, 21, 16, 40, 1, 1)
checkTime(2018, 3, 5, 21, 17, 51, 1, 1)
checkTime(2018, 3, 5, 21, 18, 35, 1, 1)
checkTime(2018, 3, 5, 21, 19, 32, 1, 1)
checkTime(2018, 3, 5, 21, 20, 10, 1, 1)
checkTime(2018, 3, 5, 21, 21, 51, 1, 1)
checkTime(2018, 3, 5, 21, 22, 12, 1, 1)
checkTime(2018, 3, 5, 21, 23, 27, 1, 1)
checkTime(2018, 3, 5, 21, 24, 9, 1, 1)
checkTime(2018, 3, 6, 22, 0, 19, 2, 1)
checkTime(2018, 3, 6, 22, 1, 8, 2, 1)
checkTime(2018, 3, 6, 22, 2, 33, 2, 1)
checkTime(2018, 3, 6, 22, 3, 7, 2, 1)
checkTime(2018, 3, 6, 22, 4, 56, 2, 1)
checkTime(2018, 3, 6, 22, 5, 45, 2, 1)
checkTime(2018, 3, 6, 22, 6, 32, 2, 1)
checkTime(2018, 3, 6, 22, 7, 47, 2, 1)
checkTime(2018, 3, 6, 22, 8, 25, 2, 1)
checkTime(2018, 3, 6, 22, 9, 36, 2, 1)
checkTime(2018, 3, 6, 22, 10, 16, 2, 1)
checkTime(2018, 3, 6, 22, 11, 56, 2, 1)
checkTime(2018, 3, 6, 22, 12, 42, 2, 1)
checkTime(2018, 3, 6, 22, 13, 24, 2, 1)
checkTime(2018, 3, 6, 22, 14, 4, 2, 1)
checkTime(2018, 3, 6, 22, 15, 11, 2, 1)
checkTime(2018, 3, 6, 22, 16, 30, 2, 1)
checkTime(2018, 3, 6, 22, 17, 17, 2, 1)
checkTime(2018, 3, 6, 22, 18, 1, 2, 1)
checkTime(2018, 3, 6, 22, 19, 48, 2, 1)
checkTime(2018, 3, 6, 22, 20, 30, 2, 1)
checkTime(2018, 3, 6, 22, 21, 41, 2, 1)
checkTime(2018, 3, 6, 22, 22, 47, 2, 1)
checkTime(2018, 3, 6, 22, 23, 32, 2, 1)
checkTime(2018, 3, 6, 22, 24, 39, 2, 1)
checkTime(2018, 3, 7, 9, 0, 11, 3, 1)
checkTime(2018, 3, 7, 9, 1, 7, 3, 1)
checkTime(2018, 3, 7, 9, 2, 46, 3, 1)
checkTime(2018, 3, 7, 9, 3, 5, 3, 1)
checkTime(2018, 3, 7, 9, 4, 2, 3, 1)
checkTime(2018, 3, 7, 9, 5, 21, 3, 1)
checkTime(2018, 3, 7, 9, 6, 18, 3, 1)
checkTime(2018, 3, 7, 9, 7, 53, 3, 1)
checkTime(2018, 3, 7, 9, 8, 38, 3, 1)
checkTime(2018, 3, 7, 9, 9, 16, 3, 1)
checkTime(2018, 3, 7, 9, 10, 50, 3, 1)
checkTime(2018, 3, 7, 9, 11, 42, 3, 1)
checkTime(2018, 3, 7, 9, 12, 41, 3, 1)
checkTime(2018, 3, 7, 9, 13, 4, 3, 1)
checkTime(2018, 3, 7, 9, 14, 37, 3, 1)
checkTime(2018, 3, 7, 9, 15, 7, 3, 1)
checkTime(2018, 3, 7, 9, 16, 10, 3, 1)
checkTime(2018, 3, 7, 9, 17, 43, 3, 1)
checkTime(2018, 3, 7, 9, 18, 13, 3, 1)
checkTime(2018, 3, 7, 9, 19, 9, 3, 1)
checkTime(2018, 3, 7, 9, 20, 22, 3, 1)
checkTime(2018, 3, 7, 9, 21, 16, 3, 1)
checkTime(2018, 3, 7, 9, 22, 3, 3, 1)
checkTime(2018, 3, 7, 9, 23, 44, 3, 1)
checkTime(2018, 3, 7, 9, 24, 35, 3, 1)
checkTime(2018, 3, 8, 11, 0, 2, 4, 1)
checkTime(2018, 3, 8, 11, 1, 10, 4, 1)
checkTime(2018, 3, 8, 11, 2, 37, 4, 1)
checkTime(2018, 3, 8, 11, 3, 0, 4, 1)
checkTime(2018, 3, 8, 11, 4, 22, 4, 1)
checkTime(2018, 3, 8, 11, 5, 21, 4, 1)
checkTime(2018, 3, 8, 11, 6, 10, 4, 1)
checkTime(2018, 3, 8, 11, 7, 11, 4, 1)
checkTime(2018, 3, 8, 11, 8, 29, 4, 1)
checkTime(2018, 3, 8, 11, 9, 43, 4, 1)
checkTime(2018, 3, 8, 11, 10, 3, 4, 1)
checkTime(2018, 3, 8, 11, 11, 30, 4, 1)
checkTime(2018, 3, 8, 11, 12, 31, 4, 1)
checkTime(2018, 3, 8, 11, 13, 4, 4, 1)
checkTime(2018, 3, 8, 11, 14, 18, 4, 1)
checkTime(2018, 3, 8, 11, 15, 16, 4, 1)
checkTime(2018, 3, 8, 11, 16, 14, 4, 1)
checkTime(2018, 3, 8, 11, 17, 57, 4, 1)
checkTime(2018, 3, 8, 11, 18, 41, 4, 1)
checkTime(2018, 3, 8, 11, 19, 17, 4, 1)
checkTime(2018, 3, 8, 11, 20, 48, 4, 1)
checkTime(2018, 3, 8, 11, 21, 5, 4, 1)
checkTime(2018, 3, 8, 11, 22, 41, 4, 1)
checkTime(2018, 3, 8, 11, 23, 7, 4, 1)
checkTime(2018, 3, 8, 11, 24, 19, 4, 1)
checkTime(2018, 3, 9, 16, 0, 1, 5, 1)
checkTime(2018, 3, 9, 16, 1, 16, 5, 1)
checkTime(2018, 3, 9, 16, 2, 44, 5, 1)
checkTime(2018, 3, 9, 16, 3, 55, 5, 1)
checkTime(2018, 3, 9, 16, 4, 43, 5, 1)
checkTime(2018, 3, 9, 16, 5, 27, 5, 1)
checkTime(2018, 3, 9, 16, 6, 40, 5, 1)
checkTime(2018, 3, 9, 16, 7, 30, 5, 1)
checkTime(2018, 3, 9, 16, 8, 53, 5, 1)
checkTime(2018, 3, 9, 16, 9, 42, 5, 1)
checkTime(2018, 3, 9, 16, 10, 23, 5, 1)
checkTime(2018, 3, 9, 16, 11, 28, 5, 1)
checkTime(2018, 3, 9, 16, 12, 17, 5, 1)
checkTime(2018, 3, 9, 16, 13, 34, 5, 1)
checkTime(2018, 3, 9, 16, 14, 50, 5, 1)
checkTime(2018, 3, 9, 16, 15, 29, 5, 1)
checkTime(2018, 3, 9, 16, 16, 49, 5, 1)
checkTime(2018, 3, 9, 16, 17, 21, 5, 1)
checkTime(2018, 3, 9, 16, 18, 3, 5, 1)
checkTime(2018, 3, 9, 16, 19, 2, 5, 1)
checkTime(2018, 3, 9, 16, 20, 13, 5, 1)
checkTime(2018, 3, 9, 16, 21, 37, 5, 1)
checkTime(2018, 3, 9, 16, 22, 27, 5, 1)
checkTime(2018, 3, 9, 16, 23, 58, 5, 1)
checkTime(2018, 3, 9, 16, 24, 16, 5, 1)
checkTime(2018, 3, 10, 8, 0, 41, 6, 1)
checkTime(2018, 3, 10, 8, 1, 36, 6, 1)
checkTime(2018, 3, 10, 8, 2, 37, 6, 1)
checkTime(2018, 3, 10, 8, 3, 11, 6, 1)
checkTime(2018, 3, 10, 8, 4, 57, 6, 1)
checkTime(2018, 3, 10, 8, 5, 7, 6, 1)
checkTime(2018, 3, 10, 8, 6, 42, 6, 1)
checkTime(2018, 3, 10, 8, 7, 8, 6, 1)
checkTime(2018, 3, 10, 8, 8, 41, 6, 1)
checkTime(2018, 3, 10, 8, 9, 36, 6, 1)
checkTime(2018, 3, 10, 8, 10, 54, 6, 1)
checkTime(2018, 3, 10, 8, 11, 21, 6, 1)
checkTime(2018, 3, 10, 8, 12, 43, 6, 1)
checkTime(2018, 3, 10, 8, 13, 40, 6, 1)
checkTime(2018, 3, 10, 8, 14, 7, 6, 1)
checkTime(2018, 3, 10, 8, 15, 3, 6, 1)
checkTime(2018, 3, 10, 8, 16, 58, 6, 1)
checkTime(2018, 3, 10, 8, 17, 2, 6, 1)
checkTime(2018, 3, 10, 8, 18, 33, 6, 1)
checkTime(2018, 3, 10, 8, 19, 35, 6, 1)
checkTime(2018, 3, 10, 8, 20, 52, 6, 1)
checkTime(2018, 3, 10, 8, 21, 26, 6, 1)
checkTime(2018, 3, 10, 8, 22, 33, 6, 1)
checkTime(2018, 3, 10, 8, 23, 45, 6, 1)
checkTime(2018, 3, 10, 8, 24, 57, 6, 1)
checkTime(2018, 3, 11, 15, 0, 53, 7, 1)
checkTime(2018, 3, 11, 15, 1, 15, 7, 1)
checkTime(2018, 3, 11, 15, 2, 4, 7, 1)
checkTime(2018, 3, 11, 15, 3, 41, 7, 1)
checkTime(2018, 3, 11, 15, 4, 46, 7, 1)
checkTime(2018, 3, 11, 15, 5, 2, 7, 1)
checkTime(2018, 3, 11, 15, 6, 33, 7, 1)
checkTime(2018, 3, 11, 15, 7, 18, 7, 1)
checkTime(2018, 3, 11, 15, 8, 23, 7, 1)
checkTime(2018, 3, 11, 15, 9, 38, 7, 1)
checkTime(2018, 3, 11, 15, 10, 59, 7, 1)
checkTime(2018, 3, 11, 15, 11, 39, 7, 1)
checkTime(2018, 3, 11, 15, 12, 31, 7, 1)
checkTime(2018, 3, 11, 15, 13, 14, 7, 1)
checkTime(2018, 3, 11, 15, 14, 21, 7, 1)
checkTime(2018, 3, 11, 15, 15, 19, 7, 1)
checkTime(2018, 3, 11, 15, 16, 1, 7, 1)
checkTime(2018, 3, 11, 15, 17, 37, 7, 1)
checkTime(2018, 3, 11, 15, 18, 47, 7, 1)
checkTime(2018, 3, 11, 15, 19, 28, 7, 1)
checkTime(2018, 3, 11, 15, 20, 56, 7, 1)
checkTime(2018, 3, 11, 15, 21, 42, 7, 1)
checkTime(2018, 3, 11, 15, 22, 23, 7, 1)
checkTime(2018, 3, 11, 15, 23, 8, 7, 1)
checkTime(2018, 3, 11, 15, 24, 8, 7, 1)
checkTime(2018, 3, 12, 7, 0, 24, 1, 1)
checkTime(2018, 3, 12, 7, 1, 13, 1, 1)
checkTime(2018, 3, 12, 7, 2, 54, 1, 1)
checkTime(2018, 3, 12, 7, 3, 25, 1, 1)
checkTime(2018, 3, 12, 7, 4, 12, 1, 1)
checkTime(2018, 3, 12, 7, 5, 31, 1, 1)
checkTime(2018, 3, 12, 7, 6, 49, 1, 1)
checkTime(2018, 3, 12, 7, 7, 34, 1, 1)
checkTime(2018, 3, 12, 7, 8, 46, 1, 1)
checkTime(2018, 3, 12, 7, 9, 6, 1, 1)
checkTime(2018, 3, 12, 7, 10, 2, 1, 1)
checkTime(2018, 3, 12, 7, 11, 9, 1, 1)
checkTime(2018, 3, 12, 7, 12, 52, 1, 1)
checkTime(2018, 3, 12, 7, 13, 39, 1, 1)
checkTime(2018, 3, 12, 7, 14, 49, 1, 1)
checkTime(2018, 3, 12, 7, 15, 50, 1, 1)
checkTime(2018, 3, 12, 7, 16, 3, 1, 1)
checkTime(2018, 3, 12, 7, 17, 59, 1, 1)
checkTime(2018, 3, 12, 7, 18, 42, 1, 1)
checkTime(2018, 3, 12, 7, 19, 41, 1, 1)
checkTime(2018, 3, 12, 7, 20, 47, 1, 1)
checkTime(2018, 3, 12, 7, 21, 53, 1, 1)
checkTime(2018, 3, 12, 7, 22, 14, 1, 1)
checkTime(2018, 3, 12, 7, 23, 33, 1, 1)
checkTime(2018, 3, 12, 7, 24, 55, 1, 1)
checkTime(2018, 3, 13, 3, 0, 29, 2, 1)
checkTime(2018, 3, 13, 3, 1, 49, 2, 1)
checkTime(2018, 3, 13, 3, 2, 59, 2, 1)
checkTime(2018, 3, 13, 3, 3, 42, 2, 1)
checkTime(2018, 3, 13, 3, 4, 17, 2, 1)
checkTime(2018, 3, 13, 3, 5, 58, 2, 1)
checkTime(2018, 3, 13, 3, 6, 43, 2, 1)
checkTime(2018, 3, 13, 3, 7, 52, 2, 1)
checkTime(2018, 3, 13, 3, 8, 22, 2, 1)
checkTime(2018, 3, 13, 3, 9, 52, 2, 1)
checkTime(2018, 3, 13, 3, 10, 12, 2, 1)
checkTime(2018, 3, 13, 3, 11, 16, 2, 1)
checkTime(2018, 3, 13, 3, 12, 1, 2, 1)
checkTime(2018, 3, 13, 3, 13, 30, 2, 1)
checkTime(2018, 3, 13, 3, 14, 13, 2, 1)
checkTime(2018, 3, 13, 3, 15, 34, 2, 1)
checkTime(2018, 3, 13, 3, 16, 24, 2, 1)
checkTime(2018, 3, 13, 3, 17, 34, 2, 1)
checkTime(2018, 3, 13, 3, 18, 1, 2, 1)
checkTime(2018, 3, 13, 3, 19, 4, 2, 1)
checkTime(2018, 3, 13, 3, 20, 25, 2, 1)
checkTime(2018, 3, 13, 3, 21, 48, 2, 1)
checkTime(2018, 3, 13, 3, 22, 58, 2, 1)
checkTime(2018, 3, 13, 3, 23, 9, 2, 1)
checkTime(2018, 3, 13, 3, 24, 12, 2, 1)
checkTime(2018, 3, 14, 7, 0, 59, 3, 1)
checkTime(2018, 3, 14, 7, 1, 53, 3, 1)
checkTime(2018, 3, 14, 7, 2, 47, 3, 1)
checkTime(2018, 3, 14, 7, 3, 25, 3, 1)
checkTime(2018, 3, 14, 7, 4, 10, 3, 1)
checkTime(2018, 3, 14, 7, 5, 48, 3, 1)
checkTime(2018, 3, 14, 7, 6, 23, 3, 1)
checkTime(2018, 3, 14, 7, 7, 0, 3, 1)
checkTime(2018, 3, 14, 7, 8, 29, 3, 1)
checkTime(2018, 3, 14, 7, 9, 53, 3, 1)
checkTime(2018, 3, 14, 7, 10, 27, 3, 1)
checkTime(2018, 3, 14, 7, 11, 31, 3, 1)
checkTime(2018, 3, 14, 7, 12, 27, 3, 1)
checkTime(2018, 3, 14, 7, 13, 51, 3, 1)
checkTime(2018, 3, 14, 7, 14, 42, 3, 1)
checkTime(2018, 3, 14, 7, 15, 20, 3, 1)
checkTime(2018, 3, 14, 7, 16, 56, 3, 1)
checkTime(2018, 3, 14, 7, 17, 7, 3, 1)
checkTime(2018, 3, 14, 7, 18, 41, 3, 1)
checkTime(2018, 3, 14, 7, 19, 14, 3, 1)
checkTime(2018, 3, 14, 7, 20, 7, 3, 1)
checkTime(2018, 3, 14, 7, 21, 40, 3, 1)
checkTime(2018, 3, 14, 7, 22, 8, 3, 1)
checkTime(2018, 3, 14, 7, 23, 44, 3, 1)
checkTime(2018, 3, 14, 7, 24, 46, 3, 1)
checkTime(2018, 3, 15, 1, 0, 11, 4, 1)
checkTime(2018, 3, 15, 1, 1, 29, 4, 1)
checkTime(2018, 3, 15, 1, 2, 18, 4, 1)
checkTime(2018, 3, 15, 1, 3, 44, 4, 1)
checkTime(2018, 3, 15, 1, 4, 49, 4, 1)
checkTime(2018, 3, 15, 1, 5, 13, 4, 1)
checkTime(2018, 3, 15, 1, 6, 44, 4, 1)
checkTime(2018, 3, 15, 1, 7, 41, 4, 1)
checkTime(2018, 3, 15, 1, 8, 23, 4, 1)
checkTime(2018, 3, 15, 1, 9, 21, 4, 1)
checkTime(2018, 3, 15, 1, 10, 19, 4, 1)
checkTime(2018, 3, 15, 1, 11, 38, 4, 1)
checkTime(2018, 3, 15, 1, 12, 45, 4, 1)
checkTime(2018, 3, 15, 1, 13, 1, 4, 1)
checkTime(2018, 3, 15, 1, 14, 20, 4, 1)
checkTime(2018, 3, 15, 1, 15, 40, 4, 1)
checkTime(2018, 3, 15, 1, 16, 9, 4, 1)
checkTime(2018, 3, 15, 1, 17, 34, 4, 1)
checkTime(2018, 3, 15, 1, 18, 44, 4, 1)
checkTime(2018, 3, 15, 1, 19, 14, 4, 1)
checkTime(2018, 3, 15, 1, 20, 51, 4, 1)
checkTime(2018, 3, 15, 1, 21, 15, 4, 1)
checkTime(2018, 3, 15, 1, 22, 26, 4, 1)
checkTime(2018, 3, 15, 1, 23, 4, 4, 1)
checkTime(2018, 3, 15, 1, 24, 41, 4, 1)
checkTime(2018, 3, 16, 6, 0, 36, 5, 1)
checkTime(2018, 3, 16, 6, 1, 24, 5, 1)
checkTime(2018, 3, 16, 6, 2, 12, 5, 1)
checkTime(2018, 3, 16, 6, 3, 12, 5, 1)
checkTime(2018, 3, 16, 6, 4, 28, 5, 1)
checkTime(2018, 3, 16, 6, 5, 43, 5, 1)
checkTime(2018, 3, 16, 6, 6, 41, 5, 1)
checkTime(2018, 3, 16, 6, 7, 23, 5, 1)
checkTime(2018, 3, 16, 6, 8, 1, 5, 1)
checkTime(2018, 3, 16, 6, 9, 28, 5, 1)
checkTime(2018, 3, 16, 6, 10, 53, 5, 1)
checkTime(2018, 3, 16, 6, 11, 25, 5, 1)
checkTime(2018, 3, 16, 6, 12, 7, 5, 1)
checkTime(2018, 3, 16, 6, 13, 21, 5, 1)
checkTime(2018, 3, 16, 6, 14, 59, 5, 1)
checkTime(2018, 3, 16, 6, 15, 1, 5, 1)
checkTime(2018, 3, 16, 6, 16, 41, 5, 1)
checkTime(2018, 3, 16, 6, 17, 29, 5, 1)
checkTime(2018, 3, 16, 6, 18, 25, 5, 1)
checkTime(2018, 3, 16, 6, 19, 27, 5, 1)
checkTime(2018, 3, 16, 6, 20, 11, 5, 1)
checkTime(2018, 3, 16, 6, 21, 48, 5, 1)
checkTime(2018, 3, 16, 6, 22, 50, 5, 1)
checkTime(2018, 3, 16, 6, 23, 40, 5, 1)
checkTime(2018, 3, 16, 6, 24, 8, 5, 1)
checkTime(2018, 3, 17, 15, 0, 54, 6, 1)
checkTime(2018, 3, 17, 15, 1, 38, 6, 1)
checkTime(2018, 3, 17, 15, 2, 15, 6, 1)
checkTime(2018, 3, 17, 15, 3, 52, 6, 1)
checkTime(2018, 3, 17, 15, 4, 37, 6, 1)
checkTime(2018, 3, 17, 15, 5, 36, 6, 1)
checkTime(2018, 3, 17, 15, 6, 38, 6, 1)
checkTime(2018, 3, 17, 15, 7, 45, 6, 1)
checkTime(2018, 3, 17, 15, 8, 48, 6, 1)
checkTime(2018, 3, 17, 15, 9, 52, 6, 1)
checkTime(2018, 3, 17, 15, 10, 11, 6, 1)
checkTime(2018, 3, 17, 15, 11, 26, 6, 1)
checkTime(2018, 3, 17, 15, 12, 28, 6, 1)
checkTime(2018, 3, 17, 15, 13, 45, 6, 1)
checkTime(2018, 3, 17, 15, 14, 21, 6, 1)
checkTime(2018, 3, 17, 15, 15, 4, 6, 1)
checkTime(2018, 3, 17, 15, 16, 55, 6, 1)
checkTime(2018, 3, 17, 15, 17, 0, 6, 1)
checkTime(2018, 3, 17, 15, 18, 42, 6, 1)
checkTime(2018, 3, 17, 15, 19, 6, 6, 1)
checkTime(2018, 3, 17, 15, 20, 31, 6, 1)
checkTime(2018, 3, 17, 15, 21, 22, 6, 1)
checkTime(2018, 3, 17, 15, 22, 9, 6, 1)
checkTime(2018, 3, 17, 15, 23, 36, 6, 1)
checkTime(2018, 3, 17, 15, 24, 49, 6, 1)
checkTime(2018, 3, 18, 13, 0, 30, 7, 1)
checkTime(2018, 3, 18, 13, 1, 30, 7, 1)
checkTime(2018, 3, 18, 13, 2, 23, 7, 1)
checkTime(2018, 3, 18, 13, 3, 8, 7, 1)
checkTime(2018, 3, 18, 13, 4, 52, 7, 1)
checkTime(2018, 3, 18, 13, 5, 0, 7, 1)
checkTime(2018, 3, 18, 13, 6, 33, 7, 1)
checkTime(2018, 3, 18, 13, 7, 27, 7, 1)
checkTime(2018, 3, 18, 13, 8, 17, 7, 1)
checkTime(2018, 3, 18, 13, 9, 25, 7, 1)
checkTime(2018, 3, 18, 13, 10, 56, 7, 1)
checkTime(2018, 3, 18, 13, 11, 22, 7, 1)
checkTime(2018, 3, 18, 13, 12, 43, 7, 1)
checkTime(2018, 3, 18, 13, 13, 3, 7, 1)
checkTime(2018, 3, 18, 13, 14, 32, 7, 1)
checkTime(2018, 3, 18, 13, 15, 42, 7, 1)
checkTime(2018, 3, 18, 13, 16, 27, 7, 1)
checkTime(2018, 3, 18, 13, 17, 31, 7, 1)
checkTime(2018, 3, 18, 13, 18, 11, 7, 1)
checkTime(2018, 3, 18, 13, 19, 51, 7, 1)
checkTime(2018, 3, 18, 13, 20, 14, 7, 1)
checkTime(2018, 3, 18, 13, 21, 41, 7, 1)
checkTime(2018, 3, 18, 13, 22, 46, 7, 1)
checkTime(2018, 3, 18, 13, 23, 17, 7, 1)
checkTime(2018, 3, 18, 13, 24, 3, 7, 1)
checkTime(2018, 3, 19, 4, 0, 53, 1, 1)
checkTime(2018, 3, 19, 4, 1, 9, 1, 1)
checkTime(2018, 3, 19, 4, 2, 23, 1, 1)
checkTime(2018, 3, 19, 4, 3, 7, 1, 1)
checkTime(2018, 3, 19, 4, 4, 26, 1, 1)
checkTime(2018, 3, 19, 4, 5, 52, 1, 1)
checkTime(2018, 3, 19, 4, 6, 3, 1, 1)
checkTime(2018, 3, 19, 4, 7, 37, 1, 1)
checkTime(2018, 3, 19, 4, 8, 30, 1, 1)
checkTime(2018, 3, 19, 4, 9, 42, 1, 1)
checkTime(2018, 3, 19, 4, 10, 30, 1, 1)
checkTime(2018, 3, 19, 4, 11, 31, 1, 1)
checkTime(2018, 3, 19, 4, 12, 25, 1, 1)
checkTime(2018, 3, 19, 4, 13, 44, 1, 1)
checkTime(2018, 3, 19, 4, 14, 53, 1, 1)
checkTime(2018, 3, 19, 4, 15, 22, 1, 1)
checkTime(2018, 3, 19, 4, 16, 13, 1, 1)
checkTime(2018, 3, 19, 4, 17, 42, 1, 1)
checkTime(2018, 3, 19, 4, 18, 42, 1, 1)
checkTime(2018, 3, 19, 4, 19, 12, 1, 1)
checkTime(2018, 3, 19, 4, 20, 36, 1, 1)
checkTime(2018, 3, 19, 4, 21, 43, 1, 1)
checkTime(2018, 3, 19, 4, 22, 21, 1, 1)
checkTime(2018, 3, 19, 4, 23, 34, 1, 1)
checkTime(2018, 3, 19, 4, 24, 46, 1, 1)
checkTime(2018, 3, 20, 4, 0, 7, 2, 1)
checkTime(2018, 3, 20, 4, 1, 41, 2, 1)
checkTime(2018, 3, 20, 4, 2, 35, 2, 1)
checkTime(2018, 3, 20, 4, 3, 28, 2, 1)
checkTime(2018, 3, 20, 4, 4, 4, 2, 1)
checkTime(2018, 3, 20, 4, 5, 18, 2, 1)
checkTime(2018, 3, 20, 4, 6, 3, 2, 1)
checkTime(2018, 3, 20, 4, 7, 52, 2, 1)
checkTime(2018, 3, 20, 4, 8, 47, 2, 1)
checkTime(2018, 3, 20, 4, 9, 24, 2, 1)
checkTime(2018, 3, 20, 4, 10, 53, 2, 1)
checkTime(2018, 3, 20, 4, 11, 50, 2, 1)
checkTime(2018, 3, 20, 4, 12, 40, 2, 1)
checkTime(2018, 3, 20, 4, 13, 55, 2, 1)
checkTime(2018, 3, 20, 4, 14, 58, 2, 1)
checkTime(2018, 3, 20, 4, 15, 20, 2, 1)
checkTime(2018, 3, 20, 4, 16, 57, 2, 1)
checkTime(2018, 3, 20, 4, 17, 0, 2, 1)
checkTime(2018, 3, 20, 4, 18, 18, 2, 1)
checkTime(2018, 3, 20, 4, 19, 24, 2, 1)
checkTime(2018, 3, 20, 4, 20, 59, 2, 1)
checkTime(2018, 3, 20, 4, 21, 2, 2, 1)
checkTime(2018, 3, 20, 4, 22, 14, 2, 1)
checkTime(2018, 3, 20, 4, 23, 40, 2, 1)
checkTime(2018, 3, 20, 4, 24, 1, 2, 1)
checkTime(2018, 3, 21, 9, 0, 28, 3, 1)
checkTime(2018, 3, 21, 9, 1, 48, 3, 1)
checkTime(2018, 3, 21, 9, 2, 51, 3, 1)
checkTime(2018, 3, 21, 9, 3, 20, 3, 1)
checkTime(2018, 3, 21, 9, 4, 12, 3, 1)
checkTime(2018, 3, 21, 9, 5, 36, 3, 1)
checkTime(2018, 3, 21, 9, 6, 32, 3, 1)
checkTime(2018, 3, 21, 9, 7, 9, 3, 1)
checkTime(2018, 3, 21, 9, 8, 54, 3, 1)
checkTime(2018, 3, 21, 9, 9, 41, 3, 1)
checkTime(2018, 3, 21, 9, 10, 48, 3, 1)
checkTime(2018, 3, 21, 9, 11, 42, 3, 1)
checkTime(2018, 3, 21, 9, 12, 56, 3, 1)
checkTime(2018, 3, 21, 9, 13, 43, 3, 1)
checkTime(2018, 3, 21, 9, 14, 27, 3, 1)
checkTime(2018, 3, 21, 9, 15, 47, 3, 1)
checkTime(2018, 3, 21, 9, 16, 25, 3, 1)
checkTime(2018, 3, 21, 9, 17, 19, 3, 1)
checkTime(2018, 3, 21, 9, 18, 39, 3, 1)
checkTime(2018, 3, 21, 9, 19, 13, 3, 1)
checkTime(2018, 3, 21, 9, 20, 27, 3, 1)
checkTime(2018, 3, 21, 9, 21, 51, 3, 1)
checkTime(2018, 3, 21, 9, 22, 44, 3, 1)
checkTime(2018, 3, 21, 9, 23, 28, 3, 1)
checkTime(2018, 3, 21, 9, 24, 2, 3, 1)
checkTime(2018, 3, 22, 23, 0, 56, 4, 1)
checkTime(2018, 3, 22, 23, 1, 45, 4, 1)
checkTime(2018, 3, 22, 23, 2, 17, 4, 1)
checkTime(2018, 3, 22, 23, 3, 22, 4, 1)
checkTime(2018, 3, 22, 23, 4, 5, 4, 1)
checkTime(2018, 3, 22, 23, 5, 59, 4, 1)
checkTime(2018, 3, 22, 23, 6, 7, 4, 1)
checkTime(2018, 3, 22, 23, 7, 42, 4, 1)
checkTime(2018, 3, 22, 23, 8, 28, 4, 1)
checkTime(2018, 3, 22, 23, 9, 20, 4, 1)
checkTime(2018, 3, 22, 23, 10, 36, 4, 1)
checkTime(2018, 3, 22, 23, 11, 2, 4, 1)
checkTime(2018, 3, 22, 23, 12, 5, 4, 1)
checkTime(2018, 3, 22, 23, 13, 11, 4, 1)
checkTime(2018, 3, 22, 23, 14, 28, 4, 1)
checkTime(2018, 3, 22, 23, 15, 10, 4, 1)
checkTime(2018, 3, 22, 23, 16, 43, 4, 1)
checkTime(2018, 3, 22, 23, 17, 50, 4, 1)
checkTime(2018, 3, 22, 23, 18, 8, 4, 1)
checkTime(2018, 3, 22, 23, 19, 57, 4, 1)
checkTime(2018, 3, 22, 23, 20, 19, 4, 1)
checkTime(2018, 3, 22, 23, 21, 37, 4, 1)
checkTime(2018, 3, 22, 23, 22, 51, 4, 1)
checkTime(2018, 3, 22, 23, 23, 44, 4, 1)
checkTime(2018, 3, 22, 23, 24, 48, 4, 1)
checkTime(2018, 3, 23, 21, 0, 22, 5, 1)
checkTime(2018, 3, 23, 21, 1, 12, 5, 1)
checkTime(2018, 3, 23, 21, 2, 32, 5, 1)
checkTime(2018, 3, 23, 21, 3, 39, 5, 1)
checkTime(2018, 3, 23, 21, 4, 10, 5, 1)
checkTime(2018, 3, 23, 21, 5, 59, 5, 1)
checkTime(2018, 3, 23, 21, 6, 2, 5, 1)
checkTime(2018, 3, 23, 21, 7, 37, 5, 1)
checkTime(2018, 3, 23, 21, 8, 29, 5, 1)
checkTime(2018, 3, 23, 21, 9, 27, 5, 1)
checkTime(2018, 3, 23, 21, 10, 9, 5, 1)
checkTime(2018, 3, 23, 21, 11, 59, 5, 1)
checkTime(2018, 3, 23, 21, 12, 55, 5, 1)
checkTime(2018, 3, 23, 21, 13, 19, 5, 1)
checkTime(2018, 3, 23, 21, 14, 50, 5, 1)
checkTime(2018, 3, 23, 21, 15, 41, 5, 1)
checkTime(2018, 3, 23, 21, 16, 32, 5, 1)
checkTime(2018, 3, 23, 21, 17, 45, 5, 1)
checkTime(2018, 3, 23, 21, 18, 11, 5, 1)
checkTime(2018, 3, 23, 21, 19, 59, 5, 1)
checkTime(2018, 3, 23, 21, 20, 8, 5, 1)
checkTime(2018, 3, 23, 21, 21, 45, 5, 1)
checkTime(2018, 3, 23, 21, 22, 53, 5, 1)
checkTime(2018, 3, 23, 21, 23, 1, 5, 1)
checkTime(2018, 3, 23, 21, 24, 48, 5, 1)
checkTime(2018, 3, 24, 9, 0, 34, 6, 1)
checkTime(2018, 3, 24, 9, 1, 21, 6, 1)
checkTime(2018, 3, 24, 9, 2, 26, 6, 1)
checkTime(2018, 3, 24, 9, 3, 49, 6, 1)
checkTime(2018, 3, 24, 9, 4, 27, 6, 1)
checkTime(2018, 3, 24, 9, 5, 37, 6, 1)
checkTime(2018, 3, 24, 9, 6, 3, 6, 1)
checkTime(2018, 3, 24, 9, 7, 58, 6, 1)
checkTime(2018, 3, 24, 9, 8, 0, 6, 1)
checkTime(2018, 3, 24, 9, 9, 30, 6, 1)
checkTime(2018, 3, 24, 9, 10, 18, 6, 1)
checkTime(2018, 3, 24, 9, 11, 8, 6, 1)
checkTime(2018, 3, 24, 9, 12, 8, 6, 1)
checkTime(2018, 3, 24, 9, 13, 2, 6, 1)
checkTime(2018, 3, 24, 9, 14, 40, 6, 1)
checkTime(2018, 3, 24, 9, 15, 4, 6, 1)
checkTime(2018, 3, 24, 9, 16, 26, 6, 1)
checkTime(2018, 3, 24, 9, 17, 59, 6, 1)
checkTime(2018, 3, 24, 9, 18, 4, 6, 1)
checkTime(2018, 3, 24, 9, 19, 28, 6, 1)
checkTime(2018, 3, 24, 9, 20, 25, 6, 1)
checkTime(2018, 3, 24, 9, 21, 17, 6, 1)
checkTime(2018, 3, 24, 9, 22, 28, 6, 1)
checkTime(2018, 3, 24, 9, 23, 34, 6, 1)
checkTime(2018, 3, 24, 9, 24, 40, 6, 1)
checkTime(2018, 3, 25, 14, 0, 42, 7, 2)
checkTime(2018, 3, 25, 14, 1, 45, 7, 2)
checkTime(2018, 3, 25, 14, 2, 59, 7, 2)
checkTime(2018, 3, 25, 14, 3, 17, 7, 2)
checkTime(2018, 3, 25, 14, 4, 37, 7, 2)
checkTime(2018, 3, 25, 14, 5, 34, 7, 2)
checkTime(2018, 3, 25, 14, 6, 1, 7, 2)
checkTime(2018, 3, 25, 14, 7, 58, 7, 2)
checkTime(2018, 3, 25, 14, 8, 9, 7, 2)
checkTime(2018, 3, 25, 14, 9, 35, 7, 2)
checkTime(2018, 3, 25, 14, 10, 11, 7, 2)
checkTime(2018, 3, 25, 14, 11, 26, 7, 2)
checkTime(2018, 3, 25, 14, 12, 46, 7, 2)
checkTime(2018, 3, 25, 14, 13, 55, 7, 2)
checkTime(2018, 3, 25, 14, 14, 18, 7, 2)
checkTime(2018, 3, 25, 14, 15, 45, 7, 2)
checkTime(2018, 3, 25, 14, 16, 55, 7, 2)
checkTime(2018, 3, 25, 14, 17, 41, 7, 2)
checkTime(2018, 3, 25, 14, 18, 57, 7, 2)
checkTime(2018, 3, 25, 14, 19, 5, 7, 2)
checkTime(2018, 3, 25, 14, 20, 32, 7, 2)
checkTime(2018, 3, 25, 14, 21, 38, 7, 2)
checkTime(2018, 3, 25, 14, 22, 30, 7, 2)
checkTime(2018, 3, 25, 14, 23, 27, 7, 2)
checkTime(2018, 3, 25, 14, 24, 24, 7, 2)
checkTime(2018, 3, 26, 21, 0, 31, 1, 2)
checkTime(2018, 3, 26, 21, 1, 37, 1, 2)
checkTime(2018, 3, 26, 21, 2, 12, 1, 2)
checkTime(2018, 3, 26, 21, 3, 39, 1, 2)
checkTime(2018, 3, 26, 21, 4, 58, 1, 2)
checkTime(2018, 3, 26, 21, 5, 48, 1, 2)
checkTime(2018, 3, 26, 21, 6, 51, 1, 2)
checkTime(2018, 3, 26, 21, 7, 39, 1, 2)
checkTime(2018, 3, 26, 21, 8, 10, 1, 2)
checkTime(2018, 3, 26, 21, 9, 0, 1, 2)
checkTime(2018, 3, 26, 21, 10, 45, 1, 2)
checkTime(2018, 3, 26, 21, 11, 50, 1, 2)
checkTime(2018, 3, 26, 21, 12, 11, 1, 2)
checkTime(2018, 3, 26, 21, 13, 27, 1, 2)
checkTime(2018, 3, 26, 21, 14, 25, 1, 2)
checkTime(2018, 3, 26, 21, 15, 22, 1, 2)
checkTime(2018, 3, 26, 21, 16, 45, 1, 2)
checkTime(2018, 3, 26, 21, 17, 2, 1, 2)
checkTime(2018, 3, 26, 21, 18, 1, 1, 2)
checkTime(2018, 3, 26, 21, 19, 56, 1, 2)
checkTime(2018, 3, 26, 21, 20, 28, 1, 2)
checkTime(2018, 3, 26, 21, 21, 41, 1, 2)
checkTime(2018, 3, 26, 21, 22, 18, 1, 2)
checkTime(2018, 3, 26, 21, 23, 24, 1, 2)
checkTime(2018, 3, 26, 21, 24, 1, 1, 2)
checkTime(2018, 3, 27, 14, 0, 18, 2, 2)
checkTime(2018, 3, 27, 14, 1, 4, 2, 2)
checkTime(2018, 3, 27, 14, 2, 18, 2, 2)
checkTime(2018, 3, 27, 14, 3, 33, 2, 2)
checkTime(2018, 3, 27, 14, 4, 32, 2, 2)
checkTime(2018, 3, 27, 14, 5, 9, 2, 2)
checkTime(2018, 3, 27, 14, 6, 24, 2, 2)
checkTime(2018, 3, 27, 14, 7, 55, 2, 2)
checkTime(2018, 3, 27, 14, 8, 32, 2, 2)
checkTime(2018, 3, 27, 14, 9, 37, 2, 2)
checkTime(2018, 3, 27, 14, 10, 22, 2, 2)
checkTime(2018, 3, 27, 14, 11, 11, 2, 2)
checkTime(2018, 3, 27, 14, 12, 59, 2, 2)
checkTime(2018, 3, 27, 14, 13, 30, 2, 2)
checkTime(2018, 3, 27, 14, 14, 26, 2, 2)
checkTime(2018, 3, 27, 14, 15, 52, 2, 2)
checkTime(2018, 3, 27, 14, 16, 17, 2, 2)
checkTime(2018, 3, 27, 14, 17, 36, 2, 2)
checkTime(2018, 3, 27, 14, 18, 3, 2, 2)
checkTime(2018, 3, 27, 14, 19, 56, 2, 2)
checkTime(2018, 3, 27, 14, 20, 41, 2, 2)
checkTime(2018, 3, 27, 14, 21, 35, 2, 2)
checkTime(2018, 3, 27, 14, 22, 25, 2, 2)
checkTime(2018, 3, 27, 14, 23, 50, 2, 2)
checkTime(2018, 3, 27, 14, 24, 23, 2, 2)
checkTime(2018, 3, 28, 5, 0, 37, 3, 2)
checkTime(2018, 3, 28, 5, 1, 10, 3, 2)
checkTime(2018, 3, 28, 5, 2, 36, 3, 2)
checkTime(2018, 3, 28, 5, 3, 55, 3, 2)
checkTime(2018, 3, 28, 5, 4, 24, 3, 2)
checkTime(2018, 3, 28, 5, 5, 3, 3, 2)
checkTime(2018, 3, 28, 5, 6, 24, 3, 2)
checkTime(2018, 3, 28, 5, 7, 21, 3, 2)
checkTime(2018, 3, 28, 5, 8, 34, 3, 2)
checkTime(2018, 3, 28, 5, 9, 39, 3, 2)
checkTime(2018, 3, 28, 5, 10, 29, 3, 2)
checkTime(2018, 3, 28, 5, 11, 41, 3, 2)
checkTime(2018, 3, 28, 5, 12, 58, 3, 2)
checkTime(2018, 3, 28, 5, 13, 17, 3, 2)
checkTime(2018, 3, 28, 5, 14, 56, 3, 2)
checkTime(2018, 3, 28, 5, 15, 44, 3, 2)
checkTime(2018, 3, 28, 5, 16, 53, 3, 2)
checkTime(2018, 3, 28, 5, 17, 36, 3, 2)
checkTime(2018, 3, 28, 5, 18, 59, 3, 2)
checkTime(2018, 3, 28, 5, 19, 50, 3, 2)
checkTime(2018, 3, 28, 5, 20, 12, 3, 2)
checkTime(2018, 3, 28, 5, 21, 22, 3, 2)
checkTime(2018, 3, 28, 5, 22, 34, 3, 2)
checkTime(2018, 3, 28, 5, 23, 40, 3, 2)
checkTime(2018, 3, 28, 5, 24, 37, 3, 2)
checkTime(2018, 3, 29, 21, 0, 41, 4, 2)
checkTime(2018, 3, 29, 21, 1, 55, 4, 2)
checkTime(2018, 3, 29, 21, 2, 53, 4, 2)
checkTime(2018, 3, 29, 21, 3, 37, 4, 2)
checkTime(2018, 3, 29, 21, 4, 34, 4, 2)
checkTime(2018, 3, 29, 21, 5, 4, 4, 2)
checkTime(2018, 3, 29, 21, 6, 23, 4, 2)
checkTime(2018, 3, 29, 21, 7, 42, 4, 2)
checkTime(2018, 3, 29, 21, 8, 38, 4, 2)
checkTime(2018, 3, 29, 21, 9, 58, 4, 2)
checkTime(2018, 3, 29, 21, 10, 34, 4, 2)
checkTime(2018, 3, 29, 21, 11, 7, 4, 2)
checkTime(2018, 3, 29, 21, 12, 26, 4, 2)
checkTime(2018, 3, 29, 21, 13, 28, 4, 2)
checkTime(2018, 3, 29, 21, 14, 53, 4, 2)
checkTime(2018, 3, 29, 21, 15, 1, 4, 2)
checkTime(2018, 3, 29, 21, 16, 32, 4, 2)
checkTime(2018, 3, 29, 21, 17, 27, 4, 2)
checkTime(2018, 3, 29, 21, 18, 18, 4, 2)
checkTime(2018, 3, 29, 21, 19, 17, 4, 2)
checkTime(2018, 3, 29, 21, 20, 57, 4, 2)
checkTime(2018, 3, 29, 21, 21, 24, 4, 2)
checkTime(2018, 3, 29, 21, 22, 37, 4, 2)
checkTime(2018, 3, 29, 21, 23, 51, 4, 2)
checkTime(2018, 3, 29, 21, 24, 6, 4, 2)
checkTime(2018, 3, 30, 16, 0, 57, 5, 2)
checkTime(2018, 3, 30, 16, 1, 50, 5, 2)
checkTime(2018, 3, 30, 16, 2, 32, 5, 2)
checkTime(2018, 3, 30, 16, 3, 7, 5, 2)
checkTime(2018, 3, 30, 16, 4, 31, 5, 2)
checkTime(2018, 3, 30, 16, 5, 42, 5, 2)
checkTime(2018, 3, 30, 16, 6, 53, 5, 2)
checkTime(2018, 3, 30, 16, 7, 44, 5, 2)
checkTime(2018, 3, 30, 16, 8, 59, 5, 2)
checkTime(2018, 3, 30, 16, 9, 10, 5, 2)
checkTime(2018, 3, 30, 16, 10, 24, 5, 2)
checkTime(2018, 3, 30, 16, 11, 50, 5, 2)
checkTime(2018, 3, 30, 16, 12, 43, 5, 2)
checkTime(2018, 3, 30, 16, 13, 43, 5, 2)
checkTime(2018, 3, 30, 16, 14, 49, 5, 2)
checkTime(2018, 3, 30, 16, 15, 33, 5, 2)
checkTime(2018, 3, 30, 16, 16, 1, 5, 2)
checkTime(2018, 3, 30, 16, 17, 23, 5, 2)
checkTime(2018, 3, 30, 16, 18, 22, 5, 2)
checkTime(2018, 3, 30, 16, 19, 18, 5, 2)
checkTime(2018, 3, 30, 16, 20, 5, 5, 2)
checkTime(2018, 3, 30, 16, 21, 59, 5, 2)
checkTime(2018, 3, 30, 16, 22, 37, 5, 2)
checkTime(2018, 3, 30, 16, 23, 30, 5, 2)
checkTime(2018, 3, 30, 16, 24, 18, 5, 2)
checkTime(2018, 3, 31, 22, 0, 37, 6, 2)
checkTime(2018, 3, 31, 22, 1, 39, 6, 2)
checkTime(2018, 3, 31, 22, 2, 48, 6, 2)
checkTime(2018, 3, 31, 22, 3, 36, 6, 2)
checkTime(2018, 3, 31, 22, 4, 28, 6, 2)
checkTime(2018, 3, 31, 22, 5, 48, 6, 2)
checkTime(2018, 3, 31, 22, 6, 55, 6, 2)
checkTime(2018, 3, 31, 22, 7, 18, 6, 2)
checkTime(2018, 3, 31, 22, 8, 27, 6, 2)
checkTime(2018, 3, 31, 22, 9, 11, 6, 2)
checkTime(2018, 3, 31, 22, 10, 50, 6, 2)
checkTime(2018, 3, 31, 22, 11, 46, 6, 2)
checkTime(2018, 3, 31, 22, 12, 55, 6, 2)
checkTime(2018, 3, 31, 22, 13, 19, 6, 2)
checkTime(2018, 3, 31, 22, 14, 33, 6, 2)
checkTime(2018, 3, 31, 22, 15, 44, 6, 2)
checkTime(2018, 3, 31, 22, 16, 0, 6, 2)
checkTime(2018, 3, 31, 22, 17, 56, 6, 2)
checkTime(2018, 3, 31, 22, 18, 39, 6, 2)
checkTime(2018, 3, 31, 22, 19, 21, 6, 2)
checkTime(2018, 3, 31, 22, 20, 9, 6, 2)
checkTime(2018, 3, 31, 22, 21, 52, 6, 2)
checkTime(2018, 3, 31, 22, 22, 43, 6, 2)
checkTime(2018, 3, 31, 22, 23, 43, 6, 2)
checkTime(2018, 3, 31, 22, 24, 45, 6, 2)
checkTime(2018, 10, 1, 4, 0, 20, 1, 2)
checkTime(2018, 10, 1, 4, 1, 53, 1, 2)
checkTime(2018, 10, 1, 4, 2, 14, 1, 2)
checkTime(2018, 10, 1, 4, 3, 15, 1, 2)
checkTime(2018, 10, 1, 4, 4, 2, 1, 2)
checkTime(2018, 10, 1, 4, 5, 50, 1, 2)
checkTime(2018, 10, 1, 4, 6, 33, 1, 2)
checkTime(2018, 10, 1, 4, 7, 56, 1, 2)
checkTime(2018, 10, 1, 4, 8, 56, 1, 2)
checkTime(2018, 10, 1, 4, 9, 12, 1, 2)
checkTime(2018, 10, 1, 4, 10, 42, 1, 2)
checkTime(2018, 10, 1, 4, 11, 14, 1, 2)
checkTime(2018, 10, 1, 4, 12, 56, 1, 2)
checkTime(2018, 10, 1, 4, 13, 54, 1, 2)
checkTime(2018, 10, 1, 4, 14, 21, 1, 2)
checkTime(2018, 10, 1, 4, 15, 52, 1, 2)
checkTime(2018, 10, 1, 4, 16, 24, 1, 2)
checkTime(2018, 10, 1, 4, 17, 6, 1, 2)
checkTime(2018, 10, 1, 4, 18, 35, 1, 2)
checkTime(2018, 10, 1, 4, 19, 29, 1, 2)
checkTime(2018, 10, 1, 4, 20, 51, 1, 2)
checkTime(2018, 10, 1, 4, 21, 51, 1, 2)
checkTime(2018, 10, 1, 4, 22, 55, 1, 2)
checkTime(2018, 10, 1, 4, 23, 14, 1, 2)
checkTime(2018, 10, 1, 4, 24, 25, 1, 2)
checkTime(2018, 10, 2, 22, 0, 33, 2, 2)
checkTime(2018, 10, 2, 22, 1, 1, 2, 2)
checkTime(2018, 10, 2, 22, 2, 1, 2, 2)
checkTime(2018, 10, 2, 22, 3, 25, 2, 2)
checkTime(2018, 10, 2, 22, 4, 33, 2, 2)
checkTime(2018, 10, 2, 22, 5, 52, 2, 2)
checkTime(2018, 10, 2, 22, 6, 37, 2, 2)
checkTime(2018, 10, 2, 22, 7, 3, 2, 2)
checkTime(2018, 10, 2, 22, 8, 13, 2, 2)
checkTime(2018, 10, 2, 22, 9, 50, 2, 2)
checkTime(2018, 10, 2, 22, 10, 39, 2, 2)
checkTime(2018, 10, 2, 22, 11, 7, 2, 2)
checkTime(2018, 10, 2, 22, 12, 53, 2, 2)
checkTime(2018, 10, 2, 22, 13, 6, 2, 2)
checkTime(2018, 10, 2, 22, 14, 37, 2, 2)
checkTime(2018, 10, 2, 22, 15, 52, 2, 2)
checkTime(2018, 10, 2, 22, 16, 27, 2, 2)
checkTime(2018, 10, 2, 22, 17, 12, 2, 2)
checkTime(2018, 10, 2, 22, 18, 0, 2, 2)
checkTime(2018, 10, 2, 22, 19, 23, 2, 2)
checkTime(2018, 10, 2, 22, 20, 59, 2, 2)
checkTime(2018, 10, 2, 22, 21, 57, 2, 2)
checkTime(2018, 10, 2, 22, 22, 36, 2, 2)
checkTime(2018, 10, 2, 22, 23, 40, 2, 2)
checkTime(2018, 10, 2, 22, 24, 14, 2, 2)
checkTime(2018, 10, 3, 2, 0, 33, 3, 2)
checkTime(2018, 10, 3, 2, 1, 8, 3, 2)
checkTime(2018, 10, 3, 2, 2, 0, 3, 2)
checkTime(2018, 10, 3, 2, 3, 46, 3, 2)
checkTime(2018, 10, 3, 2, 4, 48, 3, 2)
checkTime(2018, 10, 3, 2, 5, 34, 3, 2)
checkTime(2018, 10, 3, 2, 6, 42, 3, 2)
checkTime(2018, 10, 3, 2, 7, 18, 3, 2)
checkTime(2018, 10, 3, 2, 8, 12, 3, 2)
checkTime(2018, 10, 3, 2, 9, 42, 3, 2)
checkTime(2018, 10, 3, 2, 10, 33, 3, 2)
checkTime(2018, 10, 3, 2, 11, 44, 3, 2)
checkTime(2018, 10, 3, 2, 12, 29, 3, 2)
checkTime(2018, 10, 3, 2, 13, 38, 3, 2)
checkTime(2018, 10, 3, 2, 14, 38, 3, 2)
checkTime(2018, 10, 3, 2, 15, 35, 3, 2)
checkTime(2018, 10, 3, 2, 16, 21, 3, 2)
checkTime(2018, 10, 3, 2, 17, 2, 3, 2)
checkTime(2018, 10, 3, 2, 18, 42, 3, 2)
checkTime(2018, 10, 3, 2, 19, 10, 3, 2)
checkTime(2018, 10, 3, 2, 20, 35, 3, 2)
checkTime(2018, 10, 3, 2, 21, 22, 3, 2)
checkTime(2018, 10, 3, 2, 22, 50, 3, 2)
checkTime(2018, 10, 3, 2, 23, 30, 3, 2)
checkTime(2018, 10, 3, 2, 24, 9, 3, 2)
checkTime(2018, 10, 4, 0, 0, 37, 4, 2)
checkTime(2018, 10, 4, 0, 1, 17, 4, 2)
checkTime(2018, 10, 4, 0, 2, 45, 4, 2)
checkTime(2018, 10, 4, 0, 3, 58, 4, 2)
checkTime(2018, 10, 4, 0, 4, 3, 4, 2)
checkTime(2018, 10, 4, 0, 5, 14, 4, 2)
checkTime(2018, 10, 4, 0, 6, 44, 4, 2)
checkTime(2018, 10, 4, 0, 7, 13, 4, 2)
checkTime(2018, 10, 4, 0, 8, 57, 4, 2)
checkTime(2018, 10, 4, 0, 9, 11, 4, 2)
checkTime(2018, 10, 4, 0, 10, 38, 4, 2)
checkTime(2018, 10, 4, 0, 11, 58, 4, 2)
checkTime(2018, 10, 4, 0, 12, 6, 4, 2)
checkTime(2018, 10, 4, 0, 13, 52, 4, 2)
checkTime(2018, 10, 4, 0, 14, 26, 4, 2)
checkTime(2018, 10, 4, 0, 15, 54, 4, 2)
checkTime(2018, 10, 4, 0, 16, 43, 4, 2)
checkTime(2018, 10, 4, 0, 17, 15, 4, 2)
checkTime(2018, 10, 4, 0, 18, 52, 4, 2)
checkTime(2018, 10, 4, 0, 19, 31, 4, 2)
checkTime(2018, 10, 4, 0, 20, 45, 4, 2)
checkTime(2018, 10, 4, 0, 21, 24, 4, 2)
checkTime(2018, 10, 4, 0, 22, 1, 4, 2)
checkTime(2018, 10, 4, 0, 23, 8, 4, 2)
checkTime(2018, 10, 4, 0, 24, 19, 4, 2)
checkTime(2018, 10, 5, 20, 0, 31, 5, 2)
checkTime(2018, 10, 5, 20, 1, 21, 5, 2)
checkTime(2018, 10, 5, 20, 2, 29, 5, 2)
checkTime(2018, 10, 5, 20, 3, 39, 5, 2)
checkTime(2018, 10, 5, 20, 4, 17, 5, 2)
checkTime(2018, 10, 5, 20, 5, 23, 5, 2)
checkTime(2018, 10, 5, 20, 6, 16, 5, 2)
checkTime(2018, 10, 5, 20, 7, 23, 5, 2)
checkTime(2018, 10, 5, 20, 8, 55, 5, 2)
checkTime(2018, 10, 5, 20, 9, 9, 5, 2)
checkTime(2018, 10, 5, 20, 10, 7, 5, 2)
checkTime(2018, 10, 5, 20, 11, 47, 5, 2)
checkTime(2018, 10, 5, 20, 12, 31, 5, 2)
checkTime(2018, 10, 5, 20, 13, 19, 5, 2)
checkTime(2018, 10, 5, 20, 14, 42, 5, 2)
checkTime(2018, 10, 5, 20, 15, 26, 5, 2)
checkTime(2018, 10, 5, 20, 16, 13, 5, 2)
checkTime(2018, 10, 5, 20, 17, 37, 5, 2)
checkTime(2018, 10, 5, 20, 18, 40, 5, 2)
checkTime(2018, 10, 5, 20, 19, 11, 5, 2)
checkTime(2018, 10, 5, 20, 20, 10, 5, 2)
checkTime(2018, 10, 5, 20, 21, 12, 5, 2)
checkTime(2018, 10, 5, 20, 22, 53, 5, 2)
checkTime(2018, 10, 5, 20, 23, 30, 5, 2)
checkTime(2018, 10, 5, 20, 24, 15, 5, 2)
checkTime(2018, 10, 6, 7, 0, 20, 6, 2)
checkTime(2018, 10, 6, 7, 1, 38, 6, 2)
checkTime(2018, 10, 6, 7, 2, 13, 6, 2)
checkTime(2018, 10, 6, 7, 3, 27, 6, 2)
checkTime(2018, 10, 6, 7, 4, 5, 6, 2)
checkTime(2018, 10, 6, 7, 5, 29, 6, 2)
checkTime(2018, 10, 6, 7, 6, 31, 6, 2)
checkTime(2018, 10, 6, 7, 7, 18, 6, 2)
checkTime(2018, 10, 6, 7, 8, 23, 6, 2)
checkTime(2018, 10, 6, 7, 9, 9, 6, 2)
checkTime(2018, 10, 6, 7, 10, 25, 6, 2)
checkTime(2018, 10, 6, 7, 11, 1, 6, 2)
checkTime(2018, 10, 6, 7, 12, 52, 6, 2)
checkTime(2018, 10, 6, 7, 13, 32, 6, 2)
checkTime(2018, 10, 6, 7, 14, 49, 6, 2)
checkTime(2018, 10, 6, 7, 15, 48, 6, 2)
checkTime(2018, 10, 6, 7, 16, 44, 6, 2)
checkTime(2018, 10, 6, 7, 17, 34, 6, 2)
checkTime(2018, 10, 6, 7, 18, 52, 6, 2)
checkTime(2018, 10, 6, 7, 19, 13, 6, 2)
checkTime(2018, 10, 6, 7, 20, 42, 6, 2)
checkTime(2018, 10, 6, 7, 21, 19, 6, 2)
checkTime(2018, 10, 6, 7, 22, 20, 6, 2)
checkTime(2018, 10, 6, 7, 23, 58, 6, 2)
checkTime(2018, 10, 6, 7, 24, 50, 6, 2)
checkTime(2018, 10, 7, 9, 0, 48, 7, 2)
checkTime(2018, 10, 7, 9, 1, 22, 7, 2)
checkTime(2018, 10, 7, 9, 2, 32, 7, 2)
checkTime(2018, 10, 7, 9, 3, 18, 7, 2)
checkTime(2018, 10, 7, 9, 4, 34, 7, 2)
checkTime(2018, 10, 7, 9, 5, 45, 7, 2)
checkTime(2018, 10, 7, 9, 6, 1, 7, 2)
checkTime(2018, 10, 7, 9, 7, 16, 7, 2)
checkTime(2018, 10, 7, 9, 8, 58, 7, 2)
checkTime(2018, 10, 7, 9, 9, 59, 7, 2)
checkTime(2018, 10, 7, 9, 10, 6, 7, 2)
checkTime(2018, 10, 7, 9, 11, 18, 7, 2)
checkTime(2018, 10, 7, 9, 12, 29, 7, 2)
checkTime(2018, 10, 7, 9, 13, 3, 7, 2)
checkTime(2018, 10, 7, 9, 14, 27, 7, 2)
checkTime(2018, 10, 7, 9, 15, 41, 7, 2)
checkTime(2018, 10, 7, 9, 16, 6, 7, 2)
checkTime(2018, 10, 7, 9, 17, 3, 7, 2)
checkTime(2018, 10, 7, 9, 18, 42, 7, 2)
checkTime(2018, 10, 7, 9, 19, 7, 7, 2)
checkTime(2018, 10, 7, 9, 20, 35, 7, 2)
checkTime(2018, 10, 7, 9, 21, 2, 7, 2)
checkTime(2018, 10, 7, 9, 22, 32, 7, 2)
checkTime(2018, 10, 7, 9, 23, 36, 7, 2)
checkTime(2018, 10, 7, 9, 24, 17, 7, 2)
checkTime(2018, 10, 8, 18, 0, 21, 1, 2)
checkTime(2018, 10, 8, 18, 1, 11, 1, 2)
checkTime(2018, 10, 8, 18, 2, 59, 1, 2)
checkTime(2018, 10, 8, 18, 3, 20, 1, 2)
checkTime(2018, 10, 8, 18, 4, 7, 1, 2)
checkTime(2018, 10, 8, 18, 5, 14, 1, 2)
checkTime(2018, 10, 8, 18, 6, 45, 1, 2)
checkTime(2018, 10, 8, 18, 7, 13, 1, 2)
checkTime(2018, 10, 8, 18, 8, 47, 1, 2)
checkTime(2018, 10, 8, 18, 9, 54, 1, 2)
checkTime(2018, 10, 8, 18, 10, 1, 1, 2)
checkTime(2018, 10, 8, 18, 11, 17, 1, 2)
checkTime(2018, 10, 8, 18, 12, 6, 1, 2)
checkTime(2018, 10, 8, 18, 13, 55, 1, 2)
checkTime(2018, 10, 8, 18, 14, 46, 1, 2)
checkTime(2018, 10, 8, 18, 15, 25, 1, 2)
checkTime(2018, 10, 8, 18, 16, 57, 1, 2)
checkTime(2018, 10, 8, 18, 17, 52, 1, 2)
checkTime(2018, 10, 8, 18, 18, 50, 1, 2)
checkTime(2018, 10, 8, 18, 19, 3, 1, 2)
checkTime(2018, 10, 8, 18, 20, 27, 1, 2)
checkTime(2018, 10, 8, 18, 21, 9, 1, 2)
checkTime(2018, 10, 8, 18, 22, 37, 1, 2)
checkTime(2018, 10, 8, 18, 23, 46, 1, 2)
checkTime(2018, 10, 8, 18, 24, 17, 1, 2)
checkTime(2018, 10, 9, 1, 0, 1, 2, 2)
checkTime(2018, 10, 9, 1, 1, 9, 2, 2)
checkTime(2018, 10, 9, 1, 2, 18, 2, 2)
checkTime(2018, 10, 9, 1, 3, 28, 2, 2)
checkTime(2018, 10, 9, 1, 4, 56, 2, 2)
checkTime(2018, 10, 9, 1, 5, 22, 2, 2)
checkTime(2018, 10, 9, 1, 6, 14, 2, 2)
checkTime(2018, 10, 9, 1, 7, 44, 2, 2)
checkTime(2018, 10, 9, 1, 8, 8, 2, 2)
checkTime(2018, 10, 9, 1, 9, 14, 2, 2)
checkTime(2018, 10, 9, 1, 10, 49, 2, 2)
checkTime(2018, 10, 9, 1, 11, 36, 2, 2)
checkTime(2018, 10, 9, 1, 12, 3, 2, 2)
checkTime(2018, 10, 9, 1, 13, 50, 2, 2)
checkTime(2018, 10, 9, 1, 14, 12, 2, 2)
checkTime(2018, 10, 9, 1, 15, 3, 2, 2)
checkTime(2018, 10, 9, 1, 16, 50, 2, 2)
checkTime(2018, 10, 9, 1, 17, 55, 2, 2)
checkTime(2018, 10, 9, 1, 18, 14, 2, 2)
checkTime(2018, 10, 9, 1, 19, 18, 2, 2)
checkTime(2018, 10, 9, 1, 20, 5, 2, 2)
checkTime(2018, 10, 9, 1, 21, 21, 2, 2)
checkTime(2018, 10, 9, 1, 22, 23, 2, 2)
checkTime(2018, 10, 9, 1, 23, 30, 2, 2)
checkTime(2018, 10, 9, 1, 24, 41, 2, 2)
checkTime(2018, 10, 10, 22, 0, 40, 3, 2)
checkTime(2018, 10, 10, 22, 1, 48, 3, 2)
checkTime(2018, 10, 10, 22, 2, 11, 3, 2)
checkTime(2018, 10, 10, 22, 3, 4, 3, 2)
checkTime(2018, 10, 10, 22, 4, 44, 3, 2)
checkTime(2018, 10, 10, 22, 5, 58, 3, 2)
checkTime(2018, 10, 10, 22, 6, 32, 3, 2)
checkTime(2018, 10, 10, 22, 7, 10, 3, 2)
checkTime(2018, 10, 10, 22, 8, 5, 3, 2)
checkTime(2018, 10, 10, 22, 9, 36, 3, 2)
checkTime(2018, 10, 10, 22, 10, 44, 3, 2)
checkTime(2018, 10, 10, 22, 11, 12, 3, 2)
checkTime(2018, 10, 10, 22, 12, 29, 3, 2)
checkTime(2018, 10, 10, 22, 13, 56, 3, 2)
checkTime(2018, 10, 10, 22, 14, 29, 3, 2)
checkTime(2018, 10, 10, 22, 15, 34, 3, 2)
checkTime(2018, 10, 10, 22, 16, 58, 3, 2)
checkTime(2018, 10, 10, 22, 17, 8, 3, 2)
checkTime(2018, 10, 10, 22, 18, 43, 3, 2)
checkTime(2018, 10, 10, 22, 19, 32, 3, 2)
checkTime(2018, 10, 10, 22, 20, 1, 3, 2)
checkTime(2018, 10, 10, 22, 21, 52, 3, 2)
checkTime(2018, 10, 10, 22, 22, 15, 3, 2)
checkTime(2018, 10, 10, 22, 23, 28, 3, 2)
checkTime(2018, 10, 10, 22, 24, 27, 3, 2)
checkTime(2018, 10, 11, 21, 0, 20, 4, 2)
checkTime(2018, 10, 11, 21, 1, 47, 4, 2)
checkTime(2018, 10, 11, 21, 2, 17, 4, 2)
checkTime(2018, 10, 11, 21, 3, 30, 4, 2)
checkTime(2018, 10, 11, 21, 4, 39, 4, 2)
checkTime(2018, 10, 11, 21, 5, 17, 4, 2)
checkTime(2018, 10, 11, 21, 6, 55, 4, 2)
checkTime(2018, 10, 11, 21, 7, 48, 4, 2)
checkTime(2018, 10, 11, 21, 8, 56, 4, 2)
checkTime(2018, 10, 11, 21, 9, 11, 4, 2)
checkTime(2018, 10, 11, 21, 10, 4, 4, 2)
checkTime(2018, 10, 11, 21, 11, 6, 4, 2)
checkTime(2018, 10, 11, 21, 12, 48, 4, 2)
checkTime(2018, 10, 11, 21, 13, 30, 4, 2)
checkTime(2018, 10, 11, 21, 14, 42, 4, 2)
checkTime(2018, 10, 11, 21, 15, 13, 4, 2)
checkTime(2018, 10, 11, 21, 16, 30, 4, 2)
checkTime(2018, 10, 11, 21, 17, 44, 4, 2)
checkTime(2018, 10, 11, 21, 18, 0, 4, 2)
checkTime(2018, 10, 11, 21, 19, 39, 4, 2)
checkTime(2018, 10, 11, 21, 20, 25, 4, 2)
checkTime(2018, 10, 11, 21, 21, 55, 4, 2)
checkTime(2018, 10, 11, 21, 22, 17, 4, 2)
checkTime(2018, 10, 11, 21, 23, 47, 4, 2)
checkTime(2018, 10, 11, 21, 24, 4, 4, 2)
checkTime(2018, 10, 12, 1, 0, 0, 5, 2)
checkTime(2018, 10, 12, 1, 1, 3, 5, 2)
checkTime(2018, 10, 12, 1, 2, 28, 5, 2)
checkTime(2018, 10, 12, 1, 3, 7, 5, 2)
checkTime(2018, 10, 12, 1, 4, 16, 5, 2)
checkTime(2018, 10, 12, 1, 5, 6, 5, 2)
checkTime(2018, 10, 12, 1, 6, 21, 5, 2)
checkTime(2018, 10, 12, 1, 7, 17, 5, 2)
checkTime(2018, 10, 12, 1, 8, 25, 5, 2)
checkTime(2018, 10, 12, 1, 9, 49, 5, 2)
checkTime(2018, 10, 12, 1, 10, 2, 5, 2)
checkTime(2018, 10, 12, 1, 11, 5, 5, 2)
checkTime(2018, 10, 12, 1, 12, 38, 5, 2)
checkTime(2018, 10, 12, 1, 13, 56, 5, 2)
checkTime(2018, 10, 12, 1, 14, 15, 5, 2)
checkTime(2018, 10, 12, 1, 15, 53, 5, 2)
checkTime(2018, 10, 12, 1, 16, 6, 5, 2)
checkTime(2018, 10, 12, 1, 17, 26, 5, 2)
checkTime(2018, 10, 12, 1, 18, 29, 5, 2)
checkTime(2018, 10, 12, 1, 19, 59, 5, 2)
checkTime(2018, 10, 12, 1, 20, 51, 5, 2)
checkTime(2018, 10, 12, 1, 21, 55, 5, 2)
checkTime(2018, 10, 12, 1, 22, 56, 5, 2)
checkTime(2018, 10, 12, 1, 23, 14, 5, 2)
checkTime(2018, 10, 12, 1, 24, 40, 5, 2)
checkTime(2018, 10, 13, 23, 0, 10, 6, 2)
checkTime(2018, 10, 13, 23, 1, 15, 6, 2)
checkTime(2018, 10, 13, 23, 2, 17, 6, 2)
checkTime(2018, 10, 13, 23, 3, 1, 6, 2)
checkTime(2018, 10, 13, 23, 4, 54, 6, 2)
checkTime(2018, 10, 13, 23, 5, 58, 6, 2)
checkTime(2018, 10, 13, 23, 6, 49, 6, 2)
checkTime(2018, 10, 13, 23, 7, 50, 6, 2)
checkTime(2018, 10, 13, 23, 8, 40, 6, 2)
checkTime(2018, 10, 13, 23, 9, 57, 6, 2)
checkTime(2018, 10, 13, 23, 10, 27, 6, 2)
checkTime(2018, 10, 13, 23, 11, 22, 6, 2)
checkTime(2018, 10, 13, 23, 12, 42, 6, 2)
checkTime(2018, 10, 13, 23, 13, 35, 6, 2)
checkTime(2018, 10, 13, 23, 14, 25, 6, 2)
checkTime(2018, 10, 13, 23, 15, 8, 6, 2)
checkTime(2018, 10, 13, 23, 16, 23, 6, 2)
checkTime(2018, 10, 13, 23, 17, 21, 6, 2)
checkTime(2018, 10, 13, 23, 18, 16, 6, 2)
checkTime(2018, 10, 13, 23, 19, 40, 6, 2)
checkTime(2018, 10, 13, 23, 20, 30, 6, 2)
checkTime(2018, 10, 13, 23, 21, 45, 6, 2)
checkTime(2018, 10, 13, 23, 22, 12, 6, 2)
checkTime(2018, 10, 13, 23, 23, 7, 6, 2)
checkTime(2018, 10, 13, 23, 24, 8, 6, 2)
checkTime(2018, 10, 14, 12, 0, 30, 7, 2)
checkTime(2018, 10, 14, 12, 1, 38, 7, 2)
checkTime(2018, 10, 14, 12, 2, 19, 7, 2)
checkTime(2018, 10, 14, 12, 3, 57, 7, 2)
checkTime(2018, 10, 14, 12, 4, 50, 7, 2)
checkTime(2018, 10, 14, 12, 5, 43, 7, 2)
checkTime(2018, 10, 14, 12, 6, 34, 7, 2)
checkTime(2018, 10, 14, 12, 7, 17, 7, 2)
checkTime(2018, 10, 14, 12, 8, 1, 7, 2)
checkTime(2018, 10, 14, 12, 9, 29, 7, 2)
checkTime(2018, 10, 14, 12, 10, 19, 7, 2)
checkTime(2018, 10, 14, 12, 11, 52, 7, 2)
checkTime(2018, 10, 14, 12, 12, 43, 7, 2)
checkTime(2018, 10, 14, 12, 13, 7, 7, 2)
checkTime(2018, 10, 14, 12, 14, 56, 7, 2)
checkTime(2018, 10, 14, 12, 15, 52, 7, 2)
checkTime(2018, 10, 14, 12, 16, 20, 7, 2)
checkTime(2018, 10, 14, 12, 17, 26, 7, 2)
checkTime(2018, 10, 14, 12, 18, 46, 7, 2)
checkTime(2018, 10, 14, 12, 19, 54, 7, 2)
checkTime(2018, 10, 14, 12, 20, 39, 7, 2)
checkTime(2018, 10, 14, 12, 21, 28, 7, 2)
checkTime(2018, 10, 14, 12, 22, 46, 7, 2)
checkTime(2018, 10, 14, 12, 23, 45, 7, 2)
checkTime(2018, 10, 14, 12, 24, 48, 7, 2)
checkTime(2018, 10, 15, 19, 0, 20, 1, 2)
checkTime(2018, 10, 15, 19, 1, 21, 1, 2)
checkTime(2018, 10, 15, 19, 2, 36, 1, 2)
checkTime(2018, 10, 15, 19, 3, 21, 1, 2)
checkTime(2018, 10, 15, 19, 4, 42, 1, 2)
checkTime(2018, 10, 15, 19, 5, 57, 1, 2)
checkTime(2018, 10, 15, 19, 6, 15, 1, 2)
checkTime(2018, 10, 15, 19, 7, 35, 1, 2)
checkTime(2018, 10, 15, 19, 8, 15, 1, 2)
checkTime(2018, 10, 15, 19, 9, 39, 1, 2)
checkTime(2018, 10, 15, 19, 10, 26, 1, 2)
checkTime(2018, 10, 15, 19, 11, 50, 1, 2)
checkTime(2018, 10, 15, 19, 12, 55, 1, 2)
checkTime(2018, 10, 15, 19, 13, 34, 1, 2)
checkTime(2018, 10, 15, 19, 14, 8, 1, 2)
checkTime(2018, 10, 15, 19, 15, 27, 1, 2)
checkTime(2018, 10, 15, 19, 16, 38, 1, 2)
checkTime(2018, 10, 15, 19, 17, 13, 1, 2)
checkTime(2018, 10, 15, 19, 18, 24, 1, 2)
checkTime(2018, 10, 15, 19, 19, 46, 1, 2)
checkTime(2018, 10, 15, 19, 20, 45, 1, 2)
checkTime(2018, 10, 15, 19, 21, 11, 1, 2)
checkTime(2018, 10, 15, 19, 22, 42, 1, 2)
checkTime(2018, 10, 15, 19, 23, 0, 1, 2)
checkTime(2018, 10, 15, 19, 24, 55, 1, 2)
checkTime(2018, 10, 16, 12, 0, 16, 2, 2)
checkTime(2018, 10, 16, 12, 1, 57, 2, 2)
checkTime(2018, 10, 16, 12, 2, 35, 2, 2)
checkTime(2018, 10, 16, 12, 3, 55, 2, 2)
checkTime(2018, 10, 16, 12, 4, 34, 2, 2)
checkTime(2018, 10, 16, 12, 5, 52, 2, 2)
checkTime(2018, 10, 16, 12, 6, 26, 2, 2)
checkTime(2018, 10, 16, 12, 7, 40, 2, 2)
checkTime(2018, 10, 16, 12, 8, 7, 2, 2)
checkTime(2018, 10, 16, 12, 9, 20, 2, 2)
checkTime(2018, 10, 16, 12, 10, 45, 2, 2)
checkTime(2018, 10, 16, 12, 11, 59, 2, 2)
checkTime(2018, 10, 16, 12, 12, 13, 2, 2)
checkTime(2018, 10, 16, 12, 13, 27, 2, 2)
checkTime(2018, 10, 16, 12, 14, 16, 2, 2)
checkTime(2018, 10, 16, 12, 15, 14, 2, 2)
checkTime(2018, 10, 16, 12, 16, 17, 2, 2)
checkTime(2018, 10, 16, 12, 17, 55, 2, 2)
checkTime(2018, 10, 16, 12, 18, 35, 2, 2)
checkTime(2018, 10, 16, 12, 19, 30, 2, 2)
checkTime(2018, 10, 16, 12, 20, 54, 2, 2)
checkTime(2018, 10, 16, 12, 21, 26, 2, 2)
checkTime(2018, 10, 16, 12, 22, 35, 2, 2)
checkTime(2018, 10, 16, 12, 23, 1, 2, 2)
checkTime(2018, 10, 16, 12, 24, 38, 2, 2)
checkTime(2018, 10, 17, 21, 0, 30, 3, 2)
checkTime(2018, 10, 17, 21, 1, 20, 3, 2)
checkTime(2018, 10, 17, 21, 2, 10, 3, 2)
checkTime(2018, 10, 17, 21, 3, 4, 3, 2)
checkTime(2018, 10, 17, 21, 4, 21, 3, 2)
checkTime(2018, 10, 17, 21, 5, 58, 3, 2)
checkTime(2018, 10, 17, 21, 6, 58, 3, 2)
checkTime(2018, 10, 17, 21, 7, 19, 3, 2)
checkTime(2018, 10, 17, 21, 8, 21, 3, 2)
checkTime(2018, 10, 17, 21, 9, 2, 3, 2)
checkTime(2018, 10, 17, 21, 10, 55, 3, 2)
checkTime(2018, 10, 17, 21, 11, 50, 3, 2)
checkTime(2018, 10, 17, 21, 12, 7, 3, 2)
checkTime(2018, 10, 17, 21, 13, 25, 3, 2)
checkTime(2018, 10, 17, 21, 14, 52, 3, 2)
checkTime(2018, 10, 17, 21, 15, 59, 3, 2)
checkTime(2018, 10, 17, 21, 16, 31, 3, 2)
checkTime(2018, 10, 17, 21, 17, 48, 3, 2)
checkTime(2018, 10, 17, 21, 18, 4, 3, 2)
checkTime(2018, 10, 17, 21, 19, 3, 3, 2)
checkTime(2018, 10, 17, 21, 20, 53, 3, 2)
checkTime(2018, 10, 17, 21, 21, 44, 3, 2)
checkTime(2018, 10, 17, 21, 22, 13, 3, 2)
checkTime(2018, 10, 17, 21, 23, 22, 3, 2)
checkTime(2018, 10, 17, 21, 24, 58, 3, 2)
checkTime(2018, 10, 18, 3, 0, 1, 4, 2)
checkTime(2018, 10, 18, 3, 1, 28, 4, 2)
checkTime(2018, 10, 18, 3, 2, 4, 4, 2)
checkTime(2018, 10, 18, 3, 3, 41, 4, 2)
checkTime(2018, 10, 18, 3, 4, 23, 4, 2)
checkTime(2018, 10, 18, 3, 5, 44, 4, 2)
checkTime(2018, 10, 18, 3, 6, 7, 4, 2)
checkTime(2018, 10, 18, 3, 7, 35, 4, 2)
checkTime(2018, 10, 18, 3, 8, 4, 4, 2)
checkTime(2018, 10, 18, 3, 9, 27, 4, 2)
checkTime(2018, 10, 18, 3, 10, 59, 4, 2)
checkTime(2018, 10, 18, 3, 11, 6, 4, 2)
checkTime(2018, 10, 18, 3, 12, 17, 4, 2)
checkTime(2018, 10, 18, 3, 13, 26, 4, 2)
checkTime(2018, 10, 18, 3, 14, 45, 4, 2)
checkTime(2018, 10, 18, 3, 15, 15, 4, 2)
checkTime(2018, 10, 18, 3, 16, 24, 4, 2)
checkTime(2018, 10, 18, 3, 17, 36, 4, 2)
checkTime(2018, 10, 18, 3, 18, 30, 4, 2)
checkTime(2018, 10, 18, 3, 19, 35, 4, 2)
checkTime(2018, 10, 18, 3, 20, 8, 4, 2)
checkTime(2018, 10, 18, 3, 21, 3, 4, 2)
checkTime(2018, 10, 18, 3, 22, 10, 4, 2)
checkTime(2018, 10, 18, 3, 23, 18, 4, 2)
checkTime(2018, 10, 18, 3, 24, 26, 4, 2)
checkTime(2018, 10, 19, 9, 0, 20, 5, 2)
checkTime(2018, 10, 19, 9, 1, 40, 5, 2)
checkTime(2018, 10, 19, 9, 2, 1, 5, 2)
checkTime(2018, 10, 19, 9, 3, 54, 5, 2)
checkTime(2018, 10, 19, 9, 4, 37, 5, 2)
checkTime(2018, 10, 19, 9, 5, 50, 5, 2)
checkTime(2018, 10, 19, 9, 6, 46, 5, 2)
checkTime(2018, 10, 19, 9, 7, 16, 5, 2)
checkTime(2018, 10, 19, 9, 8, 3, 5, 2)
checkTime(2018, 10, 19, 9, 9, 35, 5, 2)
checkTime(2018, 10, 19, 9, 10, 50, 5, 2)
checkTime(2018, 10, 19, 9, 11, 46, 5, 2)
checkTime(2018, 10, 19, 9, 12, 33, 5, 2)
checkTime(2018, 10, 19, 9, 13, 25, 5, 2)
checkTime(2018, 10, 19, 9, 14, 53, 5, 2)
checkTime(2018, 10, 19, 9, 15, 32, 5, 2)
checkTime(2018, 10, 19, 9, 16, 29, 5, 2)
checkTime(2018, 10, 19, 9, 17, 41, 5, 2)
checkTime(2018, 10, 19, 9, 18, 41, 5, 2)
checkTime(2018, 10, 19, 9, 19, 28, 5, 2)
checkTime(2018, 10, 19, 9, 20, 29, 5, 2)
checkTime(2018, 10, 19, 9, 21, 3, 5, 2)
checkTime(2018, 10, 19, 9, 22, 28, 5, 2)
checkTime(2018, 10, 19, 9, 23, 32, 5, 2)
checkTime(2018, 10, 19, 9, 24, 31, 5, 2)
checkTime(2018, 10, 20, 7, 0, 55, 6, 2)
checkTime(2018, 10, 20, 7, 1, 47, 6, 2)
checkTime(2018, 10, 20, 7, 2, 29, 6, 2)
checkTime(2018, 10, 20, 7, 3, 13, 6, 2)
checkTime(2018, 10, 20, 7, 4, 10, 6, 2)
checkTime(2018, 10, 20, 7, 5, 17, 6, 2)
checkTime(2018, 10, 20, 7, 6, 45, 6, 2)
checkTime(2018, 10, 20, 7, 7, 29, 6, 2)
checkTime(2018, 10, 20, 7, 8, 6, 6, 2)
checkTime(2018, 10, 20, 7, 9, 21, 6, 2)
checkTime(2018, 10, 20, 7, 10, 28, 6, 2)
checkTime(2018, 10, 20, 7, 11, 49, 6, 2)
checkTime(2018, 10, 20, 7, 12, 14, 6, 2)
checkTime(2018, 10, 20, 7, 13, 41, 6, 2)
checkTime(2018, 10, 20, 7, 14, 34, 6, 2)
checkTime(2018, 10, 20, 7, 15, 38, 6, 2)
checkTime(2018, 10, 20, 7, 16, 52, 6, 2)
checkTime(2018, 10, 20, 7, 17, 3, 6, 2)
checkTime(2018, 10, 20, 7, 18, 7, 6, 2)
checkTime(2018, 10, 20, 7, 19, 24, 6, 2)
checkTime(2018, 10, 20, 7, 20, 10, 6, 2)
checkTime(2018, 10, 20, 7, 21, 8, 6, 2)
checkTime(2018, 10, 20, 7, 22, 37, 6, 2)
checkTime(2018, 10, 20, 7, 23, 49, 6, 2)
checkTime(2018, 10, 20, 7, 24, 27, 6, 2)
checkTime(2018, 10, 21, 21, 0, 49, 7, 2)
checkTime(2018, 10, 21, 21, 1, 16, 7, 2)
checkTime(2018, 10, 21, 21, 2, 36, 7, 2)
checkTime(2018, 10, 21, 21, 3, 18, 7, 2)
checkTime(2018, 10, 21, 21, 4, 29, 7, 2)
checkTime(2018, 10, 21, 21, 5, 6, 7, 2)
checkTime(2018, 10, 21, 21, 6, 44, 7, 2)
checkTime(2018, 10, 21, 21, 7, 52, 7, 2)
checkTime(2018, 10, 21, 21, 8, 56, 7, 2)
checkTime(2018, 10, 21, 21, 9, 38, 7, 2)
checkTime(2018, 10, 21, 21, 10, 33, 7, 2)
checkTime(2018, 10, 21, 21, 11, 46, 7, 2)
checkTime(2018, 10, 21, 21, 12, 42, 7, 2)
checkTime(2018, 10, 21, 21, 13, 20, 7, 2)
checkTime(2018, 10, 21, 21, 14, 44, 7, 2)
checkTime(2018, 10, 21, 21, 15, 59, 7, 2)
checkTime(2018, 10, 21, 21, 16, 44, 7, 2)
checkTime(2018, 10, 21, 21, 17, 41, 7, 2)
checkTime(2018, 10, 21, 21, 18, 43, 7, 2)
checkTime(2018, 10, 21, 21, 19, 13, 7, 2)
checkTime(2018, 10, 21, 21, 20, 6, 7, 2)
checkTime(2018, 10, 21, 21, 21, 14, 7, 2)
checkTime(2018, 10, 21, 21, 22, 22, 7, 2)
checkTime(2018, 10, 21, 21, 23, 19, 7, 2)
checkTime(2018, 10, 21, 21, 24, 12, 7, 2)
checkTime(2018, 10, 22, 1, 0, 44, 1, 2)
checkTime(2018, 10, 22, 1, 1, 53, 1, 2)
checkTime(2018, 10, 22, 1, 2, 16, 1, 2)
checkTime(2018, 10, 22, 1, 3, 41, 1, 2)
checkTime(2018, 10, 22, 1, 4, 42, 1, 2)
checkTime(2018, 10, 22, 1, 5, 40, 1, 2)
checkTime(2018, 10, 22, 1, 6, 39, 1, 2)
checkTime(2018, 10, 22, 1, 7, 34, 1, 2)
checkTime(2018, 10, 22, 1, 8, 7, 1, 2)
checkTime(2018, 10, 22, 1, 9, 1, 1, 2)
checkTime(2018, 10, 22, 1, 10, 50, 1, 2)
checkTime(2018, 10, 22, 1, 11, 16, 1, 2)
checkTime(2018, 10, 22, 1, 12, 52, 1, 2)
checkTime(2018, 10, 22, 1, 13, 11, 1, 2)
checkTime(2018, 10, 22, 1, 14, 55, 1, 2)
checkTime(2018, 10, 22, 1, 15, 53, 1, 2)
checkTime(2018, 10, 22, 1, 16, 55, 1, 2)
checkTime(2018, 10, 22, 1, 17, 28, 1, 2)
checkTime(2018, 10, 22, 1, 18, 31, 1, 2)
checkTime(2018, 10, 22, 1, 19, 21, 1, 2)
checkTime(2018, 10, 22, 1, 20, 36, 1, 2)
checkTime(2018, 10, 22, 1, 21, 16, 1, 2)
checkTime(2018, 10, 22, 1, 22, 33, 1, 2)
checkTime(2018, 10, 22, 1, 23, 43, 1, 2)
checkTime(2018, 10, 22, 1, 24, 30, 1, 2)
checkTime(2018, 10, 23, 1, 0, 56, 2, 2)
checkTime(2018, 10, 23, 1, 1, 57, 2, 2)
checkTime(2018, 10, 23, 1, 2, 47, 2, 2)
checkTime(2018, 10, 23, 1, 3, 56, 2, 2)
checkTime(2018, 10, 23, 1, 4, 7, 2, 2)
checkTime(2018, 10, 23, 1, 5, 23, 2, 2)
checkTime(2018, 10, 23, 1, 6, 57, 2, 2)
checkTime(2018, 10, 23, 1, 7, 6, 2, 2)
checkTime(2018, 10, 23, 1, 8, 41, 2, 2)
checkTime(2018, 10, 23, 1, 9, 34, 2, 2)
checkTime(2018, 10, 23, 1, 10, 22, 2, 2)
checkTime(2018, 10, 23, 1, 11, 33, 2, 2)
checkTime(2018, 10, 23, 1, 12, 50, 2, 2)
checkTime(2018, 10, 23, 1, 13, 54, 2, 2)
checkTime(2018, 10, 23, 1, 14, 11, 2, 2)
checkTime(2018, 10, 23, 1, 15, 54, 2, 2)
checkTime(2018, 10, 23, 1, 16, 5, 2, 2)
checkTime(2018, 10, 23, 1, 17, 31, 2, 2)
checkTime(2018, 10, 23, 1, 18, 1, 2, 2)
checkTime(2018, 10, 23, 1, 19, 49, 2, 2)
checkTime(2018, 10, 23, 1, 20, 53, 2, 2)
checkTime(2018, 10, 23, 1, 21, 54, 2, 2)
checkTime(2018, 10, 23, 1, 22, 14, 2, 2)
checkTime(2018, 10, 23, 1, 23, 20, 2, 2)
checkTime(2018, 10, 23, 1, 24, 20, 2, 2)
checkTime(2018, 10, 24, 6, 0, 24, 3, 2)
checkTime(2018, 10, 24, 6, 1, 15, 3, 2)
checkTime(2018, 10, 24, 6, 2, 34, 3, 2)
checkTime(2018, 10, 24, 6, 3, 13, 3, 2)
checkTime(2018, 10, 24, 6, 4, 29, 3, 2)
checkTime(2018, 10, 24, 6, 5, 46, 3, 2)
checkTime(2018, 10, 24, 6, 6, 58, 3, 2)
checkTime(2018, 10, 24, 6, 7, 27, 3, 2)
checkTime(2018, 10, 24, 6, 8, 47, 3, 2)
checkTime(2018, 10, 24, 6, 9, 8, 3, 2)
checkTime(2018, 10, 24, 6, 10, 36, 3, 2)
checkTime(2018, 10, 24, 6, 11, 32, 3, 2)
checkTime(2018, 10, 24, 6, 12, 50, 3, 2)
checkTime(2018, 10, 24, 6, 13, 30, 3, 2)
checkTime(2018, 10, 24, 6, 14, 45, 3, 2)
checkTime(2018, 10, 24, 6, 15, 43, 3, 2)
checkTime(2018, 10, 24, 6, 16, 6, 3, 2)
checkTime(2018, 10, 24, 6, 17, 16, 3, 2)
checkTime(2018, 10, 24, 6, 18, 21, 3, 2)
checkTime(2018, 10, 24, 6, 19, 43, 3, 2)
checkTime(2018, 10, 24, 6, 20, 22, 3, 2)
checkTime(2018, 10, 24, 6, 21, 34, 3, 2)
checkTime(2018, 10, 24, 6, 22, 58, 3, 2)
checkTime(2018, 10, 24, 6, 23, 40, 3, 2)
checkTime(2018, 10, 24, 6, 24, 10, 3, 2)
checkTime(2018, 10, 25, 13, 0, 49, 4, 2)
checkTime(2018, 10, 25, 13, 1, 41, 4, 2)
checkTime(2018, 10, 25, 13, 2, 53, 4, 2)
checkTime(2018, 10, 25, 13, 3, 16, 4, 2)
checkTime(2018, 10, 25, 13, 4, 27, 4, 2)
checkTime(2018, 10, 25, 13, 5, 31, 4, 2)
checkTime(2018, 10, 25, 13, 6, 5, 4, 2)
checkTime(2018, 10, 25, 13, 7, 53, 4, 2)
checkTime(2018, 10, 25, 13, 8, 2, 4, 2)
checkTime(2018, 10, 25, 13, 9, 35, 4, 2)
checkTime(2018, 10, 25, 13, 10, 4, 4, 2)
checkTime(2018, 10, 25, 13, 11, 51, 4, 2)
checkTime(2018, 10, 25, 13, 12, 19, 4, 2)
checkTime(2018, 10, 25, 13, 13, 42, 4, 2)
checkTime(2018, 10, 25, 13, 14, 42, 4, 2)
checkTime(2018, 10, 25, 13, 15, 34, 4, 2)
checkTime(2018, 10, 25, 13, 16, 7, 4, 2)
checkTime(2018, 10, 25, 13, 17, 9, 4, 2)
checkTime(2018, 10, 25, 13, 18, 12, 4, 2)
checkTime(2018, 10, 25, 13, 19, 10, 4, 2)
checkTime(2018, 10, 25, 13, 20, 1, 4, 2)
checkTime(2018, 10, 25, 13, 21, 8, 4, 2)
checkTime(2018, 10, 25, 13, 22, 6, 4, 2)
checkTime(2018, 10, 25, 13, 23, 33, 4, 2)
checkTime(2018, 10, 25, 13, 24, 21, 4, 2)
checkTime(2018, 10, 26, 15, 0, 2, 5, 2)
checkTime(2018, 10, 26, 15, 1, 48, 5, 2)
checkTime(2018, 10, 26, 15, 2, 59, 5, 2)
checkTime(2018, 10, 26, 15, 3, 25, 5, 2)
checkTime(2018, 10, 26, 15, 4, 57, 5, 2)
checkTime(2018, 10, 26, 15, 5, 54, 5, 2)
checkTime(2018, 10, 26, 15, 6, 59, 5, 2)
checkTime(2018, 10, 26, 15, 7, 42, 5, 2)
checkTime(2018, 10, 26, 15, 8, 11, 5, 2)
checkTime(2018, 10, 26, 15, 9, 29, 5, 2)
checkTime(2018, 10, 26, 15, 10, 31, 5, 2)
checkTime(2018, 10, 26, 15, 11, 28, 5, 2)
checkTime(2018, 10, 26, 15, 12, 17, 5, 2)
checkTime(2018, 10, 26, 15, 13, 45, 5, 2)
checkTime(2018, 10, 26, 15, 14, 32, 5, 2)
checkTime(2018, 10, 26, 15, 15, 25, 5, 2)
checkTime(2018, 10, 26, 15, 16, 55, 5, 2)
checkTime(2018, 10, 26, 15, 17, 1, 5, 2)
checkTime(2018, 10, 26, 15, 18, 28, 5, 2)
checkTime(2018, 10, 26, 15, 19, 37, 5, 2)
checkTime(2018, 10, 26, 15, 20, 24, 5, 2)
checkTime(2018, 10, 26, 15, 21, 15, 5, 2)
checkTime(2018, 10, 26, 15, 22, 24, 5, 2)
checkTime(2018, 10, 26, 15, 23, 38, 5, 2)
checkTime(2018, 10, 26, 15, 24, 2, 5, 2)
checkTime(2018, 10, 27, 15, 0, 13, 6, 2)
checkTime(2018, 10, 27, 15, 1, 47, 6, 2)
checkTime(2018, 10, 27, 15, 2, 49, 6, 2)
checkTime(2018, 10, 27, 15, 3, 12, 6, 2)
checkTime(2018, 10, 27, 15, 4, 15, 6, 2)
checkTime(2018, 10, 27, 15, 5, 42, 6, 2)
checkTime(2018, 10, 27, 15, 6, 4, 6, 2)
checkTime(2018, 10, 27, 15, 7, 30, 6, 2)
checkTime(2018, 10, 27, 15, 8, 46, 6, 2)
checkTime(2018, 10, 27, 15, 9, 13, 6, 2)
checkTime(2018, 10, 27, 15, 10, 15, 6, 2)
checkTime(2018, 10, 27, 15, 11, 53, 6, 2)
checkTime(2018, 10, 27, 15, 12, 4, 6, 2)
checkTime(2018, 10, 27, 15, 13, 35, 6, 2)
checkTime(2018, 10, 27, 15, 14, 49, 6, 2)
checkTime(2018, 10, 27, 15, 15, 18, 6, 2)
checkTime(2018, 10, 27, 15, 16, 31, 6, 2)
checkTime(2018, 10, 27, 15, 17, 9, 6, 2)
checkTime(2018, 10, 27, 15, 18, 49, 6, 2)
checkTime(2018, 10, 27, 15, 19, 29, 6, 2)
checkTime(2018, 10, 27, 15, 20, 7, 6, 2)
checkTime(2018, 10, 27, 15, 21, 50, 6, 2)
checkTime(2018, 10, 27, 15, 22, 10, 6, 2)
checkTime(2018, 10, 27, 15, 23, 56, 6, 2)
checkTime(2018, 10, 27, 15, 24, 59, 6, 2)
checkTime(2018, 10, 28, 12, 0, 47, 7, 1)
checkTime(2018, 10, 28, 12, 1, 53, 7, 1)
checkTime(2018, 10, 28, 12, 2, 53, 7, 1)
checkTime(2018, 10, 28, 12, 3, 38, 7, 1)
checkTime(2018, 10, 28, 12, 4, 28, 7, 1)
checkTime(2018, 10, 28, 12, 5, 45, 7, 1)
checkTime(2018, 10, 28, 12, 6, 59, 7, 1)
checkTime(2018, 10, 28, 12, 7, 7, 7, 1)
checkTime(2018, 10, 28, 12, 8, 10, 7, 1)
checkTime(2018, 10, 28, 12, 9, 0, 7, 1)
checkTime(2018, 10, 28, 12, 10, 20, 7, 1)
checkTime(2018, 10, 28, 12, 11, 30, 7, 1)
checkTime(2018, 10, 28, 12, 12, 45, 7, 1)
checkTime(2018, 10, 28, 12, 13, 2, 7, 1)
checkTime(2018, 10, 28, 12, 14, 53, 7, 1)
checkTime(2018, 10, 28, 12, 15, 29, 7, 1)
checkTime(2018, 10, 28, 12, 16, 9, 7, 1)
checkTime(2018, 10, 28, 12, 17, 21, 7, 1)
checkTime(2018, 10, 28, 12, 18, 50, 7, 1)
checkTime(2018, 10, 28, 12, 19, 24, 7, 1)
checkTime(2018, 10, 28, 12, 20, 39, 7, 1)
checkTime(2018, 10, 28, 12, 21, 30, 7, 1)
checkTime(2018, 10, 28, 12, 22, 53, 7, 1)
checkTime(2018, 10, 28, 12, 23, 8, 7, 1)
checkTime(2018, 10, 28, 12, 24, 17, 7, 1)
checkTime(2018, 10, 29, 3, 0, 37, 1, 1)
checkTime(2018, 10, 29, 3, 1, 36, 1, 1)
checkTime(2018, 10, 29, 3, 2, 29, 1, 1)
checkTime(2018, 10, 29, 3, 3, 39, 1, 1)
checkTime(2018, 10, 29, 3, 4, 32, 1, 1)
checkTime(2018, 10, 29, 3, 5, 51, 1, 1)
checkTime(2018, 10, 29, 3, 6, 35, 1, 1)
checkTime(2018, 10, 29, 3, 7, 6, 1, 1)
checkTime(2018, 10, 29, 3, 8, 48, 1, 1)
checkTime(2018, 10, 29, 3, 9, 16, 1, 1)
checkTime(2018, 10, 29, 3, 10, 36, 1, 1)
checkTime(2018, 10, 29, 3, 11, 37, 1, 1)
checkTime(2018, 10, 29, 3, 12, 6, 1, 1)
checkTime(2018, 10, 29, 3, 13, 18, 1, 1)
checkTime(2018, 10, 29, 3, 14, 20, 1, 1)
checkTime(2018, 10, 29, 3, 15, 22, 1, 1)
checkTime(2018, 10, 29, 3, 16, 48, 1, 1)
checkTime(2018, 10, 29, 3, 17, 54, 1, 1)
checkTime(2018, 10, 29, 3, 18, 22, 1, 1)
checkTime(2018, 10, 29, 3, 19, 4, 1, 1)
checkTime(2018, 10, 29, 3, 20, 10, 1, 1)
checkTime(2018, 10, 29, 3, 21, 38, 1, 1)
checkTime(2018, 10, 29, 3, 22, 8, 1, 1)
checkTime(2018, 10, 29, 3, 23, 28, 1, 1)
checkTime(2018, 10, 29, 3, 24, 21, 1, 1)
checkTime(2018, 10, 30, 19, 0, 5, 2, 1)
checkTime(2018, 10, 30, 19, 1, 10, 2, 1)
checkTime(2018, 10, 30, 19, 2, 30, 2, 1)
checkTime(2018, 10, 30, 19, 3, 5, 2, 1)
checkTime(2018, 10, 30, 19, 4, 36, 2, 1)
checkTime(2018, 10, 30, 19, 5, 23, 2, 1)
checkTime(2018, 10, 30, 19, 6, 1, 2, 1)
checkTime(2018, 10, 30, 19, 7, 48, 2, 1)
checkTime(2018, 10, 30, 19, 8, 18, 2, 1)
checkTime(2018, 10, 30, 19, 9, 23, 2, 1)
checkTime(2018, 10, 30, 19, 10, 8, 2, 1)
checkTime(2018, 10, 30, 19, 11, 46, 2, 1)
checkTime(2018, 10, 30, 19, 12, 58, 2, 1)
checkTime(2018, 10, 30, 19, 13, 5, 2, 1)
checkTime(2018, 10, 30, 19, 14, 41, 2, 1)
checkTime(2018, 10, 30, 19, 15, 43, 2, 1)
checkTime(2018, 10, 30, 19, 16, 57, 2, 1)
checkTime(2018, 10, 30, 19, 17, 3, 2, 1)
checkTime(2018, 10, 30, 19, 18, 51, 2, 1)
checkTime(2018, 10, 30, 19, 19, 48, 2, 1)
checkTime(2018, 10, 30, 19, 20, 30, 2, 1)
checkTime(2018, 10, 30, 19, 21, 21, 2, 1)
checkTime(2018, 10, 30, 19, 22, 39, 2, 1)
checkTime(2018, 10, 30, 19, 23, 39, 2, 1)
checkTime(2018, 10, 30, 19, 24, 18, 2, 1)
checkTime(2018, 10, 31, 6, 0, 9, 3, 1)
checkTime(2018, 10, 31, 6, 1, 22, 3, 1)
checkTime(2018, 10, 31, 6, 2, 32, 3, 1)
checkTime(2018, 10, 31, 6, 3, 35, 3, 1)
checkTime(2018, 10, 31, 6, 4, 40, 3, 1)
checkTime(2018, 10, 31, 6, 5, 55, 3, 1)
checkTime(2018, 10, 31, 6, 6, 56, 3, 1)
checkTime(2018, 10, 31, 6, 7, 53, 3, 1)
checkTime(2018, 10, 31, 6, 8, 47, 3, 1)
checkTime(2018, 10, 31, 6, 9, 28, 3, 1)
checkTime(2018, 10, 31, 6, 10, 33, 3, 1)
checkTime(2018, 10, 31, 6, 11, 45, 3, 1)
checkTime(2018, 10, 31, 6, 12, 7, 3, 1)
checkTime(2018, 10, 31, 6, 13, 33, 3, 1)
checkTime(2018, 10, 31, 6, 14, 56, 3, 1)
checkTime(2018, 10, 31, 6, 15, 27, 3, 1)
checkTime(2018, 10, 31, 6, 16, 26, 3, 1)
checkTime(2018, 10, 31, 6, 17, 42, 3, 1)
checkTime(2018, 10, 31, 6, 18, 11, 3, 1)
checkTime(2018, 10, 31, 6, 19, 39, 3, 1)
checkTime(2018, 10, 31, 6, 20, 56, 3, 1)
checkTime(2018, 10, 31, 6, 21, 57, 3, 1)
checkTime(2018, 10, 31, 6, 22, 45, 3, 1)
checkTime(2018, 10, 31, 6, 23, 11, 3, 1)
checkTime(2018, 10, 31, 6, 24, 11, 3, 1)

print "Finished with all tests"
os.exit(0)
